<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'hu', branch 't10-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Számla';
$string['addcourse'] = 'Új kurzus hozzáadása';
$string['addcoursego1'] = 'Új kurzus hozzáadása a GO1 tartalompiacról';
$string['addcoursego1_description'] = 'Egy- vagy többtevékenységű kurzus létrehozása a GO1 tartalompiacon elérhető kurzusok alapján.';
$string['all_content'] = 'Minden tartalom ({$a})';
$string['annualcost'] = 'Éves előfizetési költség';
$string['availability-filter:all'] = 'Minden';
$string['availability-filter:collection'] = 'Egyéni gyűjtemény';
$string['availability-filter:subscription'] = 'Előfizetés';
$string['cachedef_goonewscount'] = 'A GO1 elemek száma';
$string['cachedef_goonewslearningobject'] = 'GO1 tanulási elem';
$string['cachedef_goonewslearningobjectbulk'] = 'GO1 tömeges tanulási elemek';
$string['collection_content'] = 'Egyéni gyűjtemény ({$a})';
$string['collections'] = 'Gyűjtemények';
$string['content_creators'] = 'Tartalom készítők';
$string['content_creators_help'] = 'A tartalomkészítők olyan felhasználók, akik jogosultsággal rendelkeznek kurzusok létrehozására';
$string['content_settings'] = 'Tartalmi beállítások';
$string['content_settings_description'] = 'A tartalompiac böngészésekor, mely GO1 tartalomhoz férhetnek hozzá ezek a felhasználók?';
$string['continue'] = 'Folytatás';
$string['coursecreated'] = 'Új kurzus jött létre';
$string['coursecreatedx'] = '{$a} új kurzusok jöttek létre';
$string['course_creation'] = 'Kurzus létrehozása';
$string['course_creation_help'] = 'Az összes tartalom egyetlen kurzusba kerüljön, vagy új kurzus álljon elő minden tartalomelemhez?';
$string['courses_amount_label'] = '({$a} kurzusok)';
$string['currentplan'] = 'Aktuális terv';
$string['duration'] = '{$a} perc';
$string['enabledby'] = 'Engedélyezve:';
$string['enabledbyunknown'] = 'Ismeretlen';
$string['enableddate'] = 'Engedélyezett dátum';
$string['error:invalid_token'] = 'A GO1 szerverekhez való csatlakozáskor hitelesítési probléma állt elő. A GO1 tartalompiacot újra be kell állítani.';
$string['error:rest_client_timeout'] = 'A GO1 szerverrel való kommunikáció lejárt. Kérjük próbálkozz újra.';
$string['error:unavailable_learning_object'] = 'Megpróbáltál nem elérhető tanulási elemet használni. Kérjük térj vissza a GO1 tartalompiacra.';
$string['explorego1marketplace'] = 'GO1 tartalompiac';
$string['explorego1marketplacedesc'] = 'GO1 tartalompiacon található tartalmak felfedezése';
$string['filter:availability'] = 'Elérhetőség';
$string['filter:language'] = 'Nyelvek';
$string['filter:provider'] = 'Szolgáltatók';
$string['filter:tags'] = 'Címkék';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Tanulók';
$string['managesubscription'] = 'Előfizetés kezelése';
$string['no_content'] = 'Nincs tartalompiac';
$string['notapplicable'] = 'N/A';
$string['numberactiveusers'] = 'Aktív felhasználók száma';
$string['numberlicensedusers'] = 'Előfizető felhasználók száma';
$string['online'] = 'Online';
$string['pay_per_seat'] = 'Kurzusok fizetése felhasználók száma alapján';
$string['pay_per_seat:admin'] = 'Adminisztrátornak küldött kérelem';
$string['pay_per_seat_help'] = 'Ha a kurzus nem szerepel az előfizetésedben, hogyan tudnak a tanulók hozzáférni a kurzushoz?';
$string['pay_per_seat:learner'] = 'Fizető tanulók';
$string['plugin_description_html'] = 'A megfelelőség és a szakmai fejlődés egyszerűvé vált. Hozzáférés több, mint 100 000 kurzushoz. <a href="https://www.go1.com/totara-partners" target="_blank">Tudj meg többet</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'Portál URL';
$string['price:free'] = 'Ingyenes';
$string['price:included'] = 'Beleértve';
$string['pricewithtax'] = '{$a->baseprice} (+ {$a->tax }% adó)';
$string['region'] = 'Régió';
$string['region:'] = 'Ismeretlen';
$string['region:AU'] = 'Ausztrália';
$string['region:EU'] = 'Európai Unió';
$string['region:MY'] = 'Malajzia';
$string['region:OTHER'] = 'A világ többi része';
$string['region:UK'] = 'Egyesült Királyság';
$string['region:US'] = 'Amerikai egyesült államok';
$string['renewaldate'] = 'Megújítási dátum';
$string['saveandexplorego1'] = 'Mentés és a GO1 felfedezése';
$string['search:placeholder'] = 'Keresés kurzus címére, szolgáltatóra vagy kulcsszóra';
$string['selectcontent'] = '{$a} kiválasztása';
$string['settings_saved'] = 'Beállítások elmentve.';
$string['setup_page_header'] = 'GO1 integráció beállítása';
$string['sort:created:desc'] = 'Legújabb';
$string['sort:popularity'] = 'Népszerű';
$string['sort:price'] = 'Ár (alacsonytól magasig)';
$string['sort:price:desc'] = 'Ár (magastól alacsonyig)';
$string['sort:relevance'] = 'Helyezés / leginkább releváns';
$string['sort:title'] = 'Betűrendben (A-tól Z-ig)';
$string['specific_collection'] = 'Speciális gyűjtemény';
$string['subscribed_content'] = 'Előfizetett tartalom ({$a})';
$string['subscription_details'] = 'Előfizetési részletek';
$string['unknownlanguage'] = 'Ismeretlen';
$string['warningdisablemarketplace:body:html'] = '<p> A GO1 tartalompiac letiltását tervezed. Ha folytatod, a piacon lévő elemek már nem lesznek elérhetők az oktatásszervezők számára az újonnan létrehozandó kurzusokhoz. </p><p> Azok a felhasználók, akik korábban már megkezdték a GO1 tevékenységeket, továbbra is hozzáférhetnek ehhez a tartalomhoz, de nem tudnak új GO1 tevékenységeket indítani. </p><p> Biztosan szeretnéd folytatni? </p>';
$string['warningdisablemarketplace:title'] = 'Biztos vagy benne?';
$string['warningdisablemarketplace:yes'] = 'GO1 letiltása';
