<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'hu', branch 't10-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Tevékenységek';
$string['activate'] = 'Aktiválás';
$string['activitydefaults'] = 'Tevékenység alapértelmezések';
$string['addasset'] = 'Eszköz hozzáadása';
$string['addattendees'] = 'Felhasználók hozzáadása';
$string['addattendeestep1'] = 'Válaszd ki a hozzáadandó felhasználókat (1. lépés a 2-ből)';
$string['addattendeestep2'] = 'Felhasználók hozzáadása (2 lépésből a 2.)';
$string['addattendeesviafileupload'] = 'Felhasználók hozzáadása fájl feltöltésen keresztül';
$string['addattendeesviaidlist'] = 'Felhasználók hozzáadása azonosító listán keresztül';
$string['addeditattendeeserror'] = 'Résztvevők hozzáadása/szerkesztése hibás';
$string['addeditattendeesresults'] = 'Résztvevők eredményeinek hozzáadása/szerkesztése';
$string['addeditattendeessuccess'] = 'Résztvevők hozzáadása/szerkesztése sikeres';
$string['addedsuccessfully'] = 'Sikeresen hozzáadva';
$string['addingsession'] = 'A(z) {$a}-hoz új képzési esemény hozzáadása';
$string['additionalfeaturesheading'] = 'További jellemzők';
$string['addmanageremailaddress'] = 'Munkaköri vezető e-mail címének hozzáadása';
$string['addmanageremailinstruction'] = 'Korábban nem adta meg a vezetője e-mail címét. Kérjük, adja meg az alábbi mezőben, hogy beiratkozhasson az alábbi eseményre.';
$string['addnewasset'] = 'Új eszköz hozzáadása';
$string['addnewfield'] = 'Új egyéni mező hozzáadása';
$string['addnewfieldlink'] = 'Új egyéni mező létrehozása';
$string['addnewnotice'] = 'Új webhely értesítés hozzáadása';
$string['addnewnoticelink'] = 'Új webhely értesítés létrehozása';
$string['addnewroom'] = 'Új terem hozzáadása';
$string['addnotification'] = 'Értesítés hozzáadása';
$string['addnotificationtemplate'] = 'Értesítési sablon hozzáadása';
$string['addremoveattendees'] = 'Résztvevők hozzáadása/eltávolítása';
$string['addremoveattendeeswaitlisted'] = 'Megjegyzés: A résztvevők hozzáadása automatikusan hozzáadja a várólistához';
$string['address'] = 'Cím';
$string['addroom'] = 'Helyiség hozzáadás';
$string['addsession'] = 'Új képzési esemény hozzáadása';
$string['addstudent'] = 'Hallgató hozzáadása';
$string['afterendofsession'] = 'képzési esemény vége után';
$string['alljamanagersdesc'] = 'Amennyiben nem kerül kitöltésre, az összes munkakör hozzárendelésből lesznek vezetők választva';
$string['alllocations'] = 'Minden hely';
$string['allocate'] = 'Helyfoglalás csoportnak';
$string['allocatenoteam'] = 'Nincsenek tagjai a csoportnak a képzési esemény lefoglalásához';
$string['allocationfull_noreserve'] = 'Az aktuális foglalás visszavonása nélkül Ön csak {$a} helyet foglalhat a képzési eseményre';
$string['allocationfull_reserve'] = 'Ön csak {$a} helyet foglalhat a kézési eseményre';
$string['allowassetconflicts'] = 'Eszköz keresztfoglalásának engedélyezése';
$string['allowassetconflicts_help'] = 'A négyzet bejelölésével az eszköz 2 vagy több, egyszerre futó eseményhez is hozzárendelhető lesz.';
$string['allowbookingscancellations'] = 'Jelentkezés lemondás engedélyezése';
$string['allowbookingscancellationsdefault'] = 'Alapértelmezett jelentkezés lemondás beállítás ehhez az oktatótermi képzéshez';
$string['allowbookingscancellationsdefault_help'] = 'Alapértelmezett jelentkezés lemondás beállítása ehhez a helyszíni eseményhez és engedélyezés a felhasználó számára, hogy bármikor lemondja a jelentkezést, soha vagy amíg eléri a záró időpontot (x idővel, mielőtt az esemény elindul)';
$string['allowbookingscancellations_help'] = 'Engedélyezi a felhasználó számára, hogy bármikor lemondja a jelentkezést, soha vagy amíg eléri a záró időpontot (x idővel, mielőtt a képzési esemény elindul)';
$string['allowcancellationanytime'] = 'Bármikor engedélyezze';
$string['allowcancellationcutoff'] = 'Engedélyezi amíg eléri a záró időpontot';
$string['allowcancellationnever'] = 'Soha ne engedje';
$string['allowcancellations'] = 'Feliratkozások törlésének engedélyezése';
$string['allowcancellationsdefault'] = 'Feliratkozások törlésének engedélyezése alapértelmezett';
$string['allowcancellationsdefault_help'] = 'A képzési esemény megengedi a jelentkezés visszamondását alapértelmezésben, de ez felülírható a képzési esemény beállításainál';
$string['allowcancellations_help'] = 'A képzési esemény résztvevői visszavonhatják a jelentkezésüket';
$string['allowoverbook'] = 'Túljelentkezés engedélyezése';
$string['allowoverbook_help'] = 'Ha "Túljelentkezés engedélyezése" be van állítva, a tanuló feliratkozhat olyan helyszíni eseményre is, amelyek már betelt. Amikor a tanuló feliratkozik az eseményre, amely már megtelt, kap egy e-mail üzenetet, hogy várólistára került és értesítést fog kapni, ha lesz üres hely.';
$string['allowroomconflicts'] = 'Terem keresztfoglalásának engedélyezése';
$string['allowroomconflicts_help'] = 'Ez engedélyezni fogja a termek keresztfoglalását';
$string['allowroomconflictswarning'] = 'Megjegyzés: A terem keresztbefoglalások nincsenek automatikusan megakadályozva. Kérem győződjön meg a foglalás létrehozásakor, hogy ez a terem elérhető.';
$string['allowscheduleconflicts'] = 'Időbeosztásbeli ütközések engedélyezése';
$string['allowschedulingconflicts'] = 'Felhasználói keresztfoglalások felülírása';
$string['allowschedulingconflicts_help'] = 'Ha az oktató vagy a tanuló már hozzá van rendelve egy másik helyszíni eseményhez ugyanebben az időben, az adminisztrátor figyelmeztetést kap, de felülbírálhatja ezt és a legördülő listából "Igen"-t választva folytathatja.';
$string['allowselectedschedulingconflicts'] = 'Időpont konfliktusok kiválasztásának engedélyezése';
$string['allowsignupnotedefault'] = 'A \'Felhasználói jelentkezés megjegyzés\' engedélyezése alapértelmezésben';
$string['allowsignupnotedefault_help'] = 'Amennyiben a képzési esemény engedélyezi a beiratkozáshoz megjegyzés fűzését alapértelmezésben, a képzési esemény beállításainál ez felülírható';
$string['allrooms'] = 'Minden terem';
$string['allsessionsin'] = 'Minden képzési esemény {$a}';
$string['alreadysignedup'] = 'Már feliratkozott a helyszíni eseményre.';
$string['answer'] = 'Beiratkozás';
$string['answercancel'] = 'Kiiratkozás';
$string['anytime'] = 'Bármikor';
$string['applyfilter'] = 'Szűrés végrehajtása';
$string['approval_activityapprover'] = '{$a} (tevékenységi szint jóváhagyója)';
$string['approval_addapprover'] = 'Jóváhagyó hozzáadása';
$string['approval_admin'] = 'Vezetői és adminisztrátori jóváhagyás';
$string['approval_manager'] = 'Vezetői jóváhagyás';
$string['approval_managerselect'] = 'A felhasználók kiválasztják a vezetőt';
$string['approvalnocapacity'] = '{$a->waiting} tanuló jóváhagyásra vár, de nincs elegendő hely, Ön nem hagyhat többet jóvá jelenleg.';
$string['approvalnocapacitywaitlist'] = '{$a->waiting} tanuló jóváhagyásra vár, de nincs elegendő hely. Minden jóváhagyás a várólistához lesz adva.';
$string['approval_none'] = 'Nincs jóváhagyás';
$string['approvaloptions'] = 'Jóváhagyás szükséges tőle:';
$string['approvaloptionsheader'] = 'Jóváhagyási opciók';
$string['approvaloptions_help'] = 'A rendelkezésre álló opciókat a helyszíni események adminisztrációs beállításai oldal jóváhagyási beállításai határozzák meg:

* ** Nincs jóváhagyás **: A beiratkozáskor a felhasználó azonnal helyet foglal az eseményre.
* ** A tanuló elfogadja a feltételeket **: A tanuló megtekinti az alábbi szöveget, és köteles elfogadni a feltételeket a beiratkozáshoz.
* ** Jóváhagyói jóváhagyás *: Az eseményhez rendelt összes jóváhagyó szerepű felhasználó értesítést kap, amelyben le van írva a jóváhagyás módja.
* ** Vezetői jóváhagyás **: A tanuló vezetője értesítést kap, amelyben le van írva a jóváhagyás módja.
* ** Vezető és jóváhagyói jóváhagyás **: Minden jóváhagyó felhasználó értesítést kap, amelyben le van írva a jóváhagyás módja. A jóváhagyást ezután a vezető adhatja meg, követve az adminisztrátort, vagy az Adminisztrátor véglegesítheti a kérést menedzser jóváhagyása nélkül.';
$string['approvalovercapacity'] = '{$a->waiting} tanuló jóváhagyásra vár, de csak {$a->available} hely van. Csak az első {$a->available} tanuló lesz hozzáadva a képzési eseményhez a jóváhagyáskor.';
$string['approvalovercapacitywaitlist'] = '{$a->waiting} tanuló jóváhagyásra vár, de csak {$a->available} hely van.<br />Csak az első {$a->available} tanuló lesz hozzáadva a képzési eseményhez a jóváhagyáskor, a többi a várólistáhot lesz hozzáadva.';
$string['approvalreqd'] = 'Jóváhagyás szükséges';
$string['approvalreqd_help'] = 'Ha a "Jóváhagyás szükséges" be van állítva, a tanulónak a vezetőjétől jóváhagyásra van szüksége a helyszíni eseményen való részvételhez.';
$string['approvalrequiredby'] = 'Jóváhagyás szükséges tőle:';
$string['approval_role'] = 'Jóváhagyási szerepkör';
$string['approval_self'] = 'A tanuló elfogadja a felhasználási feltételeket';
$string['approval_siteapprover'] = '{$a} honlap szintű jóváhagyó';
$string['approvalterms'] = 'Felhasználási feltételek';
$string['approvaltime'] = 'Időpont jóváhagyva';
$string['approvalusers'] = 'Jóváhagyás adminisztrátorai';
$string['approvalusers_help'] = 'A jóváhagyó adminisztrátorok értesítést kapnak a kurzus feliratkozási kérelmedről. Ha ez nincs megjelenítve, kérjük lépj kapcsolatba a rendszergazdával';
$string['approve'] = 'Jóváhagyás';
$string['approved'] = 'Jóváhagyott';
$string['approveinstruction'] = 'A képzési esemény regisztrációjának jóváhagyásához nyomja meg az "Jóváhagyás" gombot.';
$string['approveremail'] = 'Jóváhagyó email';
$string['approvername'] = 'Jóváhagyó neve';
$string['approverrolename'] = 'Jóváhagyó szerepkör';
$string['approvertime'] = 'Jóváhagyás időpontja';
$string['approveuserevent'] = '{$a} jóváhagyása ehhez az eseményhez';
$string['areyousureconfirmwaitlist'] = 'Ezzel átlépi a képzési esemény maximális foglalási kapacitását. Biztosan folytatni akarja?';
$string['assessmentyour'] = 'Az Ön értékelése';
$string['assetalreadybooked'] = '(az eszköz nem elérhető a kiválasztott időpontokban)';
$string['assetcreatesuccess'] = 'Eszköz sikeresen létrehozva';
$string['assetcustomfieldtab'] = 'Eszköz';
$string['assetdeleted'] = 'Eszköz törölve';
$string['assetdescription'] = 'Eszköz leírása';
$string['assetdoesnotexist'] = 'Az eszköz nem létezik';
$string['assethidden'] = 'Eszköz sikeresen elrejtve';
$string['assethide'] = 'Amikor a felhasználók eszközt választanak az esemény hozzáadása/szerkesztése oldalon, rejtsd ezt el előlük';
$string['assetname'] = 'Eszköz neve';
$string['assets'] = 'Eszközök';
$string['assetshow'] = 'Mutasd ezt meg, amikor a felhasználók eszközt választanak az esemény hozzáadása/szerkesztése oldalon';
$string['assetshown'] = 'Az eszköz sikeresen megmutatva';
$string['assetupdatesuccess'] = 'Eszköz sikeresen frissítve';
$string['attendance'] = 'Részvétel';
$string['attendanceinstructions'] = 'Azon felhasználók kiválasztása, akiknek kötelezően részt kell venniük ezen a képzési eseményen.';
$string['attendancerequestsupdated'] = 'Jelenlegi kérések frissítve';
$string['attendedsession'] = 'Részvétel a képzési eseményen';
$string['attendeeactions'] = 'Résztvevők tevékenységei';
$string['attendeenote'] = 'Résztvevők megjegyzései';
$string['attendees'] = 'Résztvevők';
$string['attendeestablesummary'] = 'Felhasználók listája, akik tervezték, vagy részt is vesznek a képzési eseményen.';
$string['available'] = 'Elérhető';
$string['availablesignupnote'] = 'Felhasználói jelentkezés megjegyzés';
$string['availablesignupnote_help'] = '<p>Amikor a \'Felhasználói jelentkezés megjegyzés\' be van állítva, a tanuló begépelhet a jelentkezésével kapcsolatos kéréseket a szervezők felé, amelyről tudniuk szükséges, például:</p>
<ul>
<li>Diétás követelmények</li>
<li>Fogyatékossággal kapcsolatos megjegyzések</li>
</ul>';
$string['backtoassets'] = 'Vissza a eszközökhöz';
$string['backtorooms'] = 'Vissza a termekhez';
$string['beforeregistrationends'] = 'a regisztráció befejezése előtt';
$string['beforestartofsession'] = 'mielőtt elkezdődik a képzési esemény';
$string['body'] = 'Üzenet szövege';
$string['body_help'] = '<p>Ez a levéltörzse az üzenetnek, amely elküldésre kerül.</p>

<p>Az üzenetben különböző helykitöltő kulcsszavak helyezhetők el, amelyeket az elküldéskor a Totara helyettesít a neki megfelelő adattal.</p>

<p>A használható helykitöltők a helyszíni eseményeknél a következők:</p>

<ul>
<li>[coursename] - a kurzus neve</li>
<li>[facetofacename] - a helyszíni esemény megnevezése</li>
<li>[cost] - az esemény költsége</li>
<li>[alldates] - az események dátumai (az összes)</li>
<li>[reminderperiod] - az időtartam, ami előtt az emlékeztető üzenet elküldése megtörténik</li>
<li>[sessiondate] - az esemény dátuma, amelyre a tanuló jelentkezett</li>
<li>[startdate] - az esemény kezdő dátuma. Ha több esemény van, akkor az első időpontja.</li>
<li>[finishdate] - az esemény befejező dátuma. Ha több esemény van, akkor az első időpontja.</li>
<li>[starttime] - az esemény kezdési időpontja. Ha több esemény van, akkor az első időpontja.</li>
<li>[finishtime] - az esemény befejezési időpontja. Ha több esemény van, akkor az első időpontja. </li>
<li>[duration] - az  esemény hossza</li>
<li>[details] - az esemény részletei</li>
<li>[attendeeslink] - link a résztvevők esemény oldalához</li>
<li>[session:location] - az esemény helyszíne</li>
<li>[session: venue] - az épület, ahol az eseményt tartják</li>
<li>[session: room] - az épület, ahol az eseményt tartják</li>
</ul>

<p>Vannak helyőrzők az esemény személyre szabott mezőihez is, amelyek a következő módon érhetők el: [session: shortname]. Ahol "shortname" az oktatótermi képzés személyre szabott mezőjének a neve.</p>

<p>Elérhető helykitöltők:</p>

<ul>
<li>[firstname] - felhasználó keresztneve</li>
<li>[lastname] - felhasználó vezetékneve</li>
<li>[middlename] - középső neve</li>
<li>[firstnamephonetic] - felhasználó fonetikusan leírt keresztneve</li>
<li>[lastnamephonetic] - felhasználó fonetikusan leírt vezetékneve</li>
[alternatename] - alternatív név</li>
<li>[fullname] - felhasználó teljes neve</li>
<li>[username] - felhasználói név</li>
<li>[idnumber] - a felhasználó azonosító száma</li>
<li>[email] - a felhasználó e-mail címe</li>
<li>[address] - cím</li>
<li>[city] - város</li>
<li>[country] - ország</li>
<li>[department] - a felhasználó részleg</li>
<li>[description] - a felhasználó leírása</li><li>[institution] - intézmény</li>
<li>[lang] - felhasználó nyelve</li>
<li>[icq] - a felhasználó ICQ száma</li>
<li>[aim] - AIM azonosító</li>
<li>[msn] - felhasználók MSN ID</li>
<li>[yahoo] - a felhasználó Yahoo ID</li>
<li>[skype] - a felhasználó Skype ID</li>
<li>[phone1] - a felhasználó telefonszáma</li>
<li>[phone2] - a felhasználó mobiltelefon száma</li>
<li>[timezone] - a felhasználó időzónája</li>
</li>[url] - a felhasználó URL-je</li>
</ul>

<p>Természetesen a felhasználó személyre szabott mezői is elérhetők, mint helyőrzők. Ennek formátuma a következő:  [user: shortname]. Ahol a "shortname" a felhasználó személyre szabott mezőneve.</p>';
$string['booked'] = 'Feliratkozva';
$string['bookedforsession'] = 'Feliratkozás az eseményre {$a}';
$string['bookingcancelled'] = 'A feliratkozása törlésre került';
$string['bookingcompleted'] = 'A feliratkozása megtörtént';
$string['bookingcompleted_approvalrequired'] = 'A feliratkozása megtörtént, de az Ön vezetőjének még jóvá kell hagynia.';
$string['bookingcompleted_roleapprovalrequired'] = 'Your request to attend this session has been received. You should immediately receive a confirmation email. Each {$a} associated with this session has been notified about your request. You should receive a notification about the decision soon.';
$string['bookingfull'] = 'Betelt a létszám';
$string['bookingopen'] = 'Szabad a feliratkozás';
$string['bookingoptions'] = 'Foglalási opciók';
$string['bookingrestricted'] = 'A foglalás korlátozva';
$string['bookings'] = 'Foglalások';
$string['bookingsessioncancelled'] = 'Esemény visszavonva';
$string['bookingstatus'] = 'A következő képzési eseményre iratkozott fel';
$string['building'] = 'Épület';
$string['bulkactions'] = 'Csoportos műveletek';
$string['bulkaddattendeeserror'] = 'Csoportos résztvevő hozzáadási hiba';
$string['bulkaddattendeesfromfile'] = 'Csoportos résztvevő hozzáadás fájlból';
$string['bulkaddattendeesfrominput'] = 'Csoportos résztvevő hozzáadás szöveges állományból';
$string['bulkaddattendeesresults'] = 'Csoportos résztvevő hozzáadás eredménye';
$string['bulkaddattendeessuccess'] = 'Sikeres csoportos résztvevő hozzáadás';
$string['bulkaddheading'] = 'Csoportos hozzáadás';
$string['bulkaddhelptext'] = 'Megjegyzés: A felhasználóknak hivatkozniuk kell az ők {$a} és pontos vesszővel és új sorral kell elválasztani';
$string['bulkaddsourceidnumber'] = 'Azonosítószám';
$string['bulkaddsourceuserid'] = 'felhasználói azonosító';
$string['bulkaddsourceusername'] = 'felhasználói név';
$string['bulkremoveattendeessuccess'] = 'A felhasználók tömeges eltávolítása sikeres';
$string['calendareventdescriptionbooking'] = 'Feliratkozott erre a(z) <a href="{$a}">helyszíni eseményre</a>.';
$string['calendareventdescriptionsession'] = 'Létrehozta ezt a/az <a href="{$a}">helyszíni eseményt</a>.';
$string['calendarfiltersheading'] = 'Helyszíni esemény naptár szűrők';
$string['calendaroptions'] = 'Naptár beállítások';
$string['cancel'] = 'Mégsem';
$string['cancelattendance'] = 'Résztvevő törlése';
$string['cancelattendees'] = 'Eltávolítás a várólistáról';
$string['cancelbooking'] = 'Feliratkozás törlése';
$string['cancelbookingfor'] = 'A {$a} feliratkozás törlése';
$string['cancelingsession'] = 'Képzési események visszavonása {$a}';
$string['cancellation'] = 'Visszavonás';
$string['cancellationconfirm'] = 'Biztos benne, hogy törölni szeretné a feliratkozását erről a képzési eseményről?';
$string['cancellationcustomfieldtab'] = 'Lemondási megjegyzés';
$string['cancellationfields'] = 'Visszavonási mezők';
$string['cancellationfieldslimitation'] = 'A lent hozzáadott értékek minden kiválasztott felhasználóval közölve lesznek';
$string['cancellationinstrmngr'] = '# Értesítés a vezető számára';
$string['cancellationinstrmngr_help'] = 'Ha az **Értesítés küldés a vezetőnek** be van állítva, az  **Értesítés a vezető számára** mezőben lévő szöveg el lesz küldve a tanuló vezetőjének értesítve a törölt helyszíni eseményről.';
$string['cancellationmessage'] = 'Törlési üzenet';
$string['cancellationmessage_help'] = 'Ez az üzenet lesz elküldve valahányszor a felhasználó törli a a feliratkozást a képzési eseményre.';
$string['cancellationnotsent'] = 'A helyszíni esemény figyelmeztető email kikapcsolt állapotú.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} leiratkozott a(z) {$a->coursename} kurzusról.';
$string['cancellations'] = 'Törölt feliratkozások';
$string['cancellationsent'] = 'Ön rövidesen kapni fog egy törlésre vonatkozó email-t.';
$string['cancellationsentmgr'] = 'Ön és a vezetője rövidesen kapni fog egy törlésre vonatkozó email-t.';
$string['cancellationstablesummary'] = 'Azon emberek listája, akiknek beiratkozása a képzési eseményre törlésre került.';
$string['cancelledforsession'] = 'A képzési eseményre történő feliratkozás visszavonva ({$a}).';
$string['cancelledstatus'] = 'Törölt állapot';
$string['cancelreason'] = 'Törlés oka';
$string['cancelreservation'] = 'Foglalás törlése';
$string['cancelsession'] = 'Képzési esemény visszavonása';
$string['cancelsessionconfirm'] = 'Teljesen biztos vagy benne, hogy visszavonod ezt a képzési eseményt? Minden résztvevő értesítve lesz a műveletről. Ezt a tevékenységet nem lehet majd visszaállítani.';
$string['canceltype'] = 'Visszavonás típusa';
$string['cancelusersession'] = '{$a->usermsg} feliratkozásának visszavonása a(z) {$a->url} képzési eseményről';
$string['cancelwaitlist'] = 'Várólista törlése';
$string['cancelwaitlistfor'] = 'Hely törlése a várólistáról {$a} számára';
$string['cannotapproveatcapacity'] = 'Nem lehet jóváhagyni több résztvevő feliratkozását, mert a képzési esemény férőhelyei beteltek.';
$string['cannotsignupguest'] = 'Nem iratkozhat be vendég';
$string['cannotsignupsessioninprogress'] = 'Nem lehet már feliratkozni, mert ez a képzési esemény már folyamatban van.';
$string['cannotsignupsessionover'] = 'Nem lehet már feliratkozni, mert ez a képzési esemény már befejeződött.';
$string['capacity'] = 'Kapacitás';
$string['capacityallowoverbook'] = '{$a} (túljelentkezés engedélyezve)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Kapacitás** a férőhelyek száma a képzési eseményben. Ha a résztvevők száma eléri a kapacitást, a képzési esemény nem jelenik meg a tanulóknak a kurzus oldalon. A részletek kiszürkítve jelennek meg az \'Összes képzési esemény\' oldalon, és a tanulók nem tudnak jelentkezni rá.';
$string['capacityoverbooked'] = '(Túljelentkezve)';
$string['capacityoverbookedlong'] = 'Ez a képzési esemény túl van foglalva: ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Vezető másolás';
$string['ccmanager_note'] = 'Küldjön másolatot ebből figyelmeztetésből a felhasználó vezetőjének';
$string['changemanageremailaddress'] = 'Változtassa meg a vezető e-mail címét';
$string['changemanageremailinstruction'] = 'Az alábbiakban adja meg a jelenlegi munkaköri vezetője e-mail címét!';
$string['changeselectedusers'] = 'Kiválasztott felhasználók megváltoztatása';
$string['chooseapprovers'] = 'Tevékenységi szintű jóváhagyók kiválasztása';
$string['chooseassets'] = 'Eszközök választása';
$string['chooseroom'] = 'Helyiség választás';
$string['cleanuptask'] = 'Helyszíni esemény kiürítés';
$string['clearall'] = 'Mindent töröl';
$string['close'] = 'Bezár';
$string['closed'] = 'Lezárva';
$string['closeregistrationstask'] = 'Helyszíni esemény regisztrációjának vége';
$string['completionstatusrequired'] = 'Szükséges állapot';
$string['completionstatusrequired_help'] = 'Egy vagy több státusz ellenőrzéséhez szükséges egy felhasználó, aki legalább egy ellenőrzött státuszt elért ahhoz, hogy teljesített legyen a helyszíni esemény tevékenység, valamint minden egyéb tevékenységi követelmény.';
$string['conditions'] = 'Feltételek';
$string['conditionsexplanation'] = 'Minden feltételnek meg kell felelnie, hogy az értesítés megjelenjen a képzési naptárban:';
$string['confirm'] = 'Jóváhagyás';
$string['confirmanager'] = 'Vezetők e-mail címének jóváhagyása';
$string['confirmation'] = 'Visszaigazolás';
$string['confirmationinstrmngr'] = '# Értesítés a vezetőnek';
$string['confirmationinstrmngr_help'] = 'Amikor a "Értesítés küldés a vezetőnek" be van állítva, a szöveg a "Értesítés a vezetőnek" mezőben el lesz küldve a vezetőnek értesítve a beosztott helyszíni esemény feliratkozásáról.';
$string['confirmationmessage'] = 'Visszaigazoló üzenet';
$string['confirmationmessage_help'] = 'Ez az üzenet lesz elküldve valahányszor a tanuló feliratkozik egy képzésre.';
$string['confirmationsent'] = 'Ön rövidesen egy visszaigazoló e-mailt fog kapni.';
$string['confirmationsentmgr'] = 'Ön és a vezetője rövidesen egy visszaigazoló e-mailt fog kapni.';
$string['confirmattendees'] = 'Jóváhagy';
$string['confirmlotterybody'] = 'A "sorsolás" a véletlen beválasztása a résztvevőknek a kiválasztott felhasználók közül a kapacitások feltöltéséhez. A kiválasztott felhasználó azonnal beiratásra kerül a képzési eseményre és megkapja a jelentkezési értesítő e-mailt. Folytatni szeretné?';
$string['confirmlotteryheader'] = '"Sorsolás" megerősítése';
$string['confirmmanageremailaddress'] = 'Vezető e-mail címének jóváhagyása';
$string['confirmmanageremailaddressquestion'] = 'Az Ön vezetőjének <strong>{$a}</strong> még most is az e-mail címe?';
$string['confirmmanageremailinstruction1'] = 'Korábban Ön a következőt adta meg a vezetője e-mail címének:';
$string['confirmmanageremailinstruction2'] = 'Ez még az Ön vezetőjének az e-mail címe?';
$string['copy'] = 'Másolás';
$string['copyingsession'] = 'Másolás új képzési eseményként {$a}-ban';
$string['copynotification'] = 'Értesítés másolása';
$string['copynotificationconfirm'] = 'Biztosan szeretné másolni a/az  <strong>"{$a}"</strong> értesítést?:';
$string['copynotificationcreated'] = 'Az értesítés másolata létrehozva.';
$string['copynotificationtitle'] = '{$a} másolása';
$string['copysession'] = 'Képzési esemény másolása';
$string['cost'] = 'Költség';
$string['costheading'] = 'Képzési esemény költsége';
$string['created'] = 'Létrehozott';
$string['createnewasset'] = 'Új eszköz létrehozása';
$string['createnewroom'] = 'Új terem létrehozása';
$string['csvtextfile'] = 'Text fájl';
$string['csvtextinput'] = 'CSV szövegfájl';
$string['currentallocations'] = 'Jelenlegi foglalások ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Jelenlegi résztvevők';
$string['currentlyassigned'] = 'Jelenleg hozzá van rendelve egy képzési eseményhez';
$string['currentlyselected'] = 'Jelenleg kiválasztva';
$string['currentmanager'] = 'Jelenlegi vezető:';
$string['currentstatus'] = 'Jelenlegi állapot';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Terem: {$a}';
$string['customfieldsession'] = 'Esemény: {$a}';
$string['customfieldsheading'] = 'Személyreszabott mezők';
$string['customfieldsheadingaction'] = '{$a} személyreszabott képzési esemény mezők';
$string['cutoff'] = 'Levág';
$string['cutoff_help'] = 'Az az idő, mielőtt az első képzési esemény üzenete a minimális kapacitásról elküldésre kerül. Ennek legalább 24 órával a képzési esemény megkezdése előtt kell történnie. A legkorábbi képzési esemény kezdési időpontjának  legalább ilyen távolságban kell lennie a jövőben.';
$string['cutoffnote'] = 'mielőtt az esemény elindul';
$string['date'] = 'Dátum';
$string['dateadd'] = 'Új esemény hozzáadása';
$string['dateandtime'] = 'Dátum és időpont';
$string['dateremove'] = 'Dátum törlése';
$string['dateselect'] = 'Dátum kiválasztása';
$string['datesignedup'] = 'Feliratkozás időpontja';
$string['datetext'] = 'Feliratkozott az adott dátumra';
$string['datetimeknownhinttext'] = 'látható a dátuma és az időpontja';
$string['deactivate'] = 'Leállít';
$string['decidelater'] = 'Döntés elhalasztása';
$string['decideuserlater'] = '{$a} felhasználóról később születik döntés';
$string['declareinterest'] = 'Érdeklődés bejelentés';
$string['declareinterestalways'] = 'Mindig';
$string['declareinterestenable'] = '\'Érdeklődés bejelentés\' engedélyezése';
$string['declareinterestfiltercheckbox'] = 'Megjelenítés csak azoknak, akik érdeklődést jeleztek';
$string['declareinterest_help'] = 'Megjelenít egy opciót a helyszíni esemény tevékenységben, hogy a felhasználónak engedélyezze az érdeklődés megjelölését feliratkozás nélkül. Az érdeklődőkről riport készíthető a tevékenységen belül.';
$string['declareinterestin'] = 'Érdeklődés bejelentés {$a}';
$string['declareinterestinconfirm'] = 'Ön bejelentheti az érdeklődését a(z) {$a}-ra annak érdekében, hogy figyelembe vegyék egy új képzési esemény kiírásához.';
$string['declareinterestnever'] = 'Soha';
$string['declareinterestnoupcoming'] = 'Amikor nincsenek foglalható közelgő események';
$string['declareinterestonlyiffull'] = 'Érdeklődés bejelentési link megmutatása csak akkor, ha a képzési esemény befejeződött';
$string['declareinterestonlyiffull_help'] = 'Érdeklődés bejelentési link megmutatása csak akkor, ha a képzési eseményen nincsenek már helyek, vagy várólista van';
$string['declareinterestreason'] = 'Az érdeklődés oka:';
$string['declareinterestreport'] = 'Érdeklődés bejelentési riport';
$string['declareinterestreportdate'] = 'Érdeklődés bejelentés dátuma';
$string['declareinterestreportreason'] = 'Érdeklődés indoklása';
$string['declareinterestwithdraw'] = 'Érdeklődés visszavonása';
$string['declareinterestwithdrawfrom'] = 'Érdeklődés bejelentés visszavonása a(z) {$a} eseményről';
$string['declareinterestwithdrawfromconfirm'] = 'Biztos benne, hogy szeretné visszavonni az érdeklődés bejelentését a(z) {$a} eseményről?';
$string['decline'] = 'Elutasítás';
$string['declineuserevent'] = '{$a} elutasítása ehhez az eseményhez';
$string['defaultdaysbetweenstartfinish'] = 'Alapértelmezett napok a kezdés és a befejezés között.';
$string['defaultdaysbetweenstartfinish_desc'] = 'A képzési esemény kezdete és befejezése közötti napok alapértelmezett száma.';
$string['defaultdaysskipweekends'] = 'Csak hétköznapok';
$string['defaultdaysskipweekends_desc'] = 'Csak hétköznapok a kezdő és a befejező nap között';
$string['defaultdaystosession'] = 'Napok alapértelmezett száma új képzési eseményekhez a jövőben';
$string['defaultdaystosession_desc'] = 'Amikor új képzési esemény jön létre, annak kezdő és végző dátumai lesznek az alapértelmezettek a jövőben.';
$string['defaultfinishtime'] = 'Alapértelmezett befejezési idő';
$string['defaultfinishtimehelp'] = 'Alapértelmezett befejezési idő új képzési eseményekhez';
$string['defaultsessiontimes'] = 'Alapértelmezett képzési esemény idők';
$string['defaultstarttime'] = 'Alapértelmezett kezdési idő';
$string['defaultstarttimehelp'] = 'Alapértelmezett kezdési idő új képzési eseményekhez';
$string['delete'] = 'Töröl';
$string['deleteall'] = 'Minden törlése';
$string['deleteassetconfirm'] = 'Biztosan törölni szeretnéd az eszközt <strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = 'Erősítse meg, hogy törli a figyelmeztetést <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Erősítse meg, hogy törli a figyelmeztetés sablont <strong>"{$a}"</strong>:';
$string['deletereservation'] = 'Foglalás törlése';
$string['deletereservationconfirm'] = 'Biztos benne, hogy törli az összes foglalást erről a képzési eseményről, amit {$a} készített?';
$string['deleteroomconfirm'] = 'Biztos benne, hogy törli a helyiséget? <strong>"{$a}"</strong>';
$string['deletesession'] = 'Képzési esemény törlése';
$string['deletesessionconfirm'] = 'Biztos benne, hogy törölni akarja ezt a képzési eseményt és a hozzá tartozó beiratkozásokat?';
$string['deletingsession'] = 'Képzési esemény törlése  a(z) {$a}-ból';
$string['description'] = 'Bevezető szöveg';
$string['description_help'] = '**Leírás** ez a kurzus leírás lesz látható, amikor a tanuló feliratkozik egy helyszíni eseményre. A **Leírás** látható lesz a naptárban is.';
$string['details'] = 'Részletek';
$string['details_help'] = 'A részletek nyomonkövethetők egy képzési esemény bázisán. Ha a szöveg népszerű a részletek mezőben, a leírás a tanuló bejelentkező oldalán lesz látható. Alapértelmezében a leírás szövege megjelenik a visszaigazoló, emlékeztető, várólistás, és törlő e-mail üzenetekben.';
$string['discardmessage'] = 'Üzenet eldobása';
$string['discountcode'] = 'Kedvezmény kód';
$string['discountcode_help'] = 'A kedvezmény kód az a kód, amely a kedvezményhez szükséges a besoztottak számára. Ha a beosztott nem ad meg kedvezmény kódot, akkor a normál költség fog megjelenni a képzési rekordban.';
$string['discountcodelearner'] = 'Kedvezmény kód';
$string['discountcodelearner_help'] = 'Ha tudja a kedvezmény kódot, írja be ide. Ha nem, akkor hagyja üresen és még később módosíthatja';
$string['discountcost'] = 'Kedvezményes költség';
$string['discountcost_help'] = 'A kedvezményes költség van felszámítva a beosztottaknak, akik tagsági azonosítóval rendelkeznek.';
$string['discountcosthinttext'] = 'kedvezmény';
$string['dismiss'] = 'Mellőz';
$string['dismissedwarning'] = 'Az ehhez a helyszíni eseményhez tartozó figyelmeztetés nem jelenik meg többé';
$string['download'] = 'Letöltés';
$string['downloadsigninsheet'] = 'Beiratkozási űrlap letöltése';
$string['due'] = 'esedékes';
$string['duration'] = 'Időtartam';
$string['duration_help'] = '**Időtartam** a képzés teljes hossza órákban.

Példa:
<ui>
<li>"2 óra" beírható **2** vagy **2:00** formában</li>
<li>"1 óra és 30 perc" beírható **1:30** formában</li>
<li>"5 perc" beírható **0:45** formában</li>
<li>"0 perc" beírható **0:20** formában.</li>
</ui>
Ha a képzési esemény kettő vagy több időszakban történik, az időtartam számított érték lesz.';
$string['early'] = '{$a} előtti';
$string['edit'] = 'Szerkesztés';
$string['editasset'] = 'Eszköz szerkesztése';
$string['editdate'] = 'Esemény szerkesztése';
$string['editingsession'] = 'Képzési esemény szerkesztése a(z) {$a}-ban';
$string['editmessagerecipientsindividually'] = 'Címzettek szerkesztése egyénenként';
$string['editnotificationtemplate'] = 'Értesítési sablon szerkesztése';
$string['editnotificationx'] = '"{$a}" szerkesztés';
$string['editroom'] = 'Helyiség szerkesztése';
$string['editsession'] = 'Képzési esemény szerkesztése';
$string['email:instrmngr'] = 'Vezető figyelmeztetése';
$string['emailmanager'] = 'Küldjön erről e-mailt a vezetőnek';
$string['emailmanagercancellation'] = '# Értesítés küldés vezetőnek';
$string['emailmanagercancellation_help'] = 'Amikor a "Értesítés küldés vezetőnek" be van állítva, egy e-mail lesz elküldve a tanuló vezetőjének értesítve őt a helyszíni esemény törléséről.';
$string['emailmanagerconfirmation'] = '# Értesítés küldés vezetőnek';
$string['emailmanagerconfirmation_help'] = 'Amikor a "Értesítés küldés vezetőnek" be van állítva, egy visszaigazoló e-mail lesz elküldve a tanuló vezetőjének, amikor a tanuló feliratkozik egy helyszíni eseményre.';
$string['emailmanagerreminder'] = '# Értesítés küldés vezetőnek';
$string['emailmanagerreminder_help'] = 'Amikor a "Értesítés küldés vezetőnek" be van állítva, egy emlékeztető e-mail lesz elküldve a tanuló vezetőjének a helyszíni esemény előtt néhány nappal.';
$string['email:message'] = 'Üzenet';
$string['email:subject'] = 'Tárgy';
$string['embedded:seminarassets'] = 'Helyszíni események: Eszközök kezelése';
$string['embedded:seminarassetsupcoming'] = 'Helyszíni események: Közelgő események használják az eszközt';
$string['embedded:seminareventattendance'] = 'Helyszíni események: Az esemény résztvevői';
$string['embedded:seminarevents'] = 'Helyszíni események: az események megtekintése és kezelése';
$string['embedded:seminarinterest'] = 'Helyszíni események: Érdeklődés kinyilvánítása';
$string['embedded:seminarrooms'] = 'Helyszíni események: termek kezelése';
$string['embedded:seminarroomsupcoming'] = 'Helyszíni események: Közelgő események használják a termet';
$string['embedded:seminarsessionattendance'] = 'Helyszíni események: Az esemény beiratkozási űrlapja';
$string['embedded:seminarsessions'] = 'Helyszíni események: kaz események megtekintése és kezelése';
$string['embedded:seminarsignups'] = 'Helyszíni események: Feliratkozások';
$string['emptylocation'] = 'Hely nincs megadva.';
$string['enablemincapacity'] = 'Minimum férőhely engedélyezése';
$string['enablemincapacitynotification'] = 'Értesítés a minimális foglalásokról';
$string['enablemincapacitynotification_help'] = 'Ha a minimális foglalások nem haladják meg a limitet, a megfelelő felhasználók értesítést kapnak. A felhasználók értesítését a szerepkörök és a konfigurációs beállítás határozzák meg a Portáladminisztráció> Szemináriumok> Általános beállítások> Értesítés menüpont alatt';
$string['enrolled'] = 'beiratkozva';
$string['error:addalreadysignedupattendee'] = 'Ez a felhasználó már feliratkozott erre a helyszíni eseményre.';
$string['error:addalreadysignedupattendeeaddself'] = 'Ön már feliratkozott erre a helyszíni eseményre.';
$string['error:addattendee'] = 'Nem lehet hozzáadni {$a} a képzési eseményhez.';
$string['error:approvaladminnotactive'] = 'A vezetői és adminisztratív jóváhagyás nem aktívált';
$string['error:approvalinvalidmanager'] = '{$a} résztvevő jelenleg nincs hozzárendelve ehhez a képzési eseményhez';
$string['error:approvalinvalidstatus'] = 'Érvénytelen beiratkozási állapot {$a} résztvevő számára';
$string['error:approverinactive'] = '{$a} felhasználó azonosító nem létezik vagy nem aktív';
$string['error:approvernotselected'] = 'Válassz egy jóváhagyót';
$string['error:approverselected'] = '{$a} felhasználó többször lett kiválasztva';
$string['error:approversystem'] = '{$a} felhasználó rendszerszintű jóváhagyó és nem lehet itt kiválasztani';
$string['error:assetconflicts'] = 'Az eszközt többen is használják';
$string['error:assetisinuse'] = 'Ez az eszköz egy vagy több eseményen használva van';
$string['error:cancelbooking'] = 'Probléma lépett fel a feliratkozás törlése közben';
$string['error:cancellationsnotallowed'] = 'Önnek nem engedélyezett a jelentkezés törlése';
$string['error:cannotapprovefull'] = 'Egy vagy több felhasználó nincs hozzárendelve, mert az esemény teljesen betelt, és túlfoglalás nem engedélyezett';
$string['error:cannotdeclareinterest'] = 'Nem lehetséges érdeklődés bejelentés ehhez a helyszíni eseményhez.';
$string['error:cannoteditcancelledevent'] = 'Ez a képzési esemény visszavonásra került és már nem szerkeszthető';
$string['error:cannotemailmanager'] = 'Emlékeztető levél elküldve (azonosító: {$a->submissionid} felhasználó: {$a->userid}), de nem lesz elküldve a felhasználó vezetőjének ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Nem lehetett levelet küldeni a {$a->submissionid} kérelemről a {$a->userid} felhasználónak.';
$string['error:cannotsendconfirmationmanager'] = 'A visszaigazoló levél elküldésre került az Ön e-mail címére, de probléma lépett fel a vezetőjének küldött visszaigazoló levéllel.';
$string['error:cannotsendconfirmationthirdparty'] = 'A visszaigazoló levél elküldésre került az Ön e-mail címére, és a vezetőjének, de probléma lépett fel egy harmadik félnek küldött levéllel.';
$string['error:cannotsendconfirmationuser'] = 'Probléma jelentkezett a visszaigazoló üzenetnek az Ön e-mail címére történő elküldése közben.';
$string['error:cannotsendconfirmationusermanager'] = 'A visszaigazoló üzenet az Ön és a vezetője e-mail címére nem lett kiküldve.';
$string['error:cannotsendrequestmanager'] = 'Probléma jelentkezett a feliratkozási kérelem üzenetnek az Ön vezetőjének az e-mail címére történő elküldése közben.';
$string['error:cannotsendrequestuser'] = 'Probléma jelentkezett a feliratkozási kérelem üzenetnek az Ön e-mail címére történő elküldése közben.';
$string['error:cannotsignupforacancelledevent'] = 'Ez az esemény törlésre került, már nem lehet jelentkezni rá.';
$string['error:canttakeattendanceforunstartedsession'] = 'Nem lehet részt venni azon a képzési eseményen, ami még el sem kezdődött.';
$string['error:capabilityaddattendees'] = 'Ön nem rendelkezik megfelelő jogosultsággal a résztvevők hozzáadásához';
$string['error:capabilityremoveattendees'] = 'Ön nem rendelkezik megfelelő jogosultsággal a résztvevők törléséhez';
$string['error:capacitynotnumeric'] = 'A képzési esemény maximális kapacitása nem szám';
$string['error:capacityzero'] = 'Az esemény maximális foglalási kapacitásának nullánál nagyobbnak kell lennie';
$string['error:conflictingsession'] = '{$a} felhasználó már fel van iratkozva egy másik képzési eseményre';
$string['error:couldnotaddfield'] = 'Nem lehet a képzéshez egyéni mezőt létrehozni.';
$string['error:couldnotaddnotice'] = 'Nem lehet hozzáadni webhely értesítést.';
$string['error:couldnotaddsession'] = 'Nem lehet hozzáadni képzési eseményt.';
$string['error:couldnotaddtrainer'] = 'Nem menthető el új helyszíni eseményhez tartozó oktató';
$string['error:couldnotcancelsession'] = 'Az oktatótermi képzési eseményt nem lehetett visszavonni';
$string['error:couldnotcopysession'] = 'Nem lehet másolni képzési eseményt.';
$string['error:couldnotdeletefield'] = 'Nem lehet törölni a képzési esemény egyéni mezőjét.';
$string['error:couldnotdeletenotice'] = 'Nem lehet törölni webhely értesítést.';
$string['error:couldnotdeletesession'] = 'Nem lehet törölni a képzési eseményt.';
$string['error:couldnotdeletetrainer'] = 'Nem törölhető a helyszíni esemény oktatója';
$string['error:couldnotfindsession'] = 'Nem lehet megtalálni az újonnan létrehozott képzési eseményt.';
$string['error:couldnotsavecustomfield'] = 'Nem lehet menteni az egyéni mezőt.';
$string['error:couldnotsaveroom'] = 'Helyiség foglalási konfliktus adódott. Egy másik képzési esemény már foglalja a helyiséget ebben az időpontban.';
$string['error:couldnotupdatecalendar'] = 'Nem lehet frissíteni a képzési eseményt a naptárban.';
$string['error:couldnotupdatef2frecord'] = 'Nem lehet frissíteni a helyszíni eseményre történő feliratkozás rekordját az adatbázisban';
$string['error:couldnotupdatefield'] = 'Nem lehet frissíteni a képzési esemény egyéni mezőjét.';
$string['error:couldnotupdatemanageremail'] = 'Nem lehet frissíteni a vezető e-mail címét.';
$string['error:couldnotupdatenotice'] = 'Nem lehet frissíteni a webhely értesítést.';
$string['error:couldnotupdatesession'] = 'Nem lehet frissíteni a képzési eseményt.';
$string['error:coursemisconfigured'] = 'A kurzus beállításai helytelenek';
$string['error:cronprefix'] = 'Hibaesemény: helyszíni esemény cron:';
$string['error:csvcannotparse'] = 'A feltöltött CSV fájl nem elemezhető';
$string['error:csvinconsistentrows'] = 'A fájlodban lévő {$a} sor(ok) különböző számú oszlopokat tartalmaznak mint a fejlécben lévő sorban lévők';
$string['error:csvnoidfields'] = 'Nem adtál meg oszlopot ezzel a névvel: \'felhasználó név\',\' email\' vagy \'azonosító szám\'.';
$string['error:csvnorequiredcf'] = 'Nem adtad meg a következő oszlopot \'{$a}\'';
$string['error:csvtoomanyidfields'] = 'A fájlod több mint egy oszlopot tartalmazott a következő oszlopokból:  \'username\', \'email\', \'idnumber\'';
$string['error:cutofftooclose'] = 'A minimális foglalásokra vonatkozó határidő túl közel van az események legkorábbi kezdő időpontjához, kérjük, állítson be legalább 24 órás határidőt.';
$string['error:cutofftoolate'] = 'A zárási idő a minimális foglalási kapacitáshoz a képzési esemény legkorábbi kezdete utáni időpont. Ennek korábbinak kell lennie a kezdési időpontnál, hogy legyen hatása.';
$string['error:datesunavailablestuff'] = 'A kijelölt új dátumok nem érhetők el az ütemezési ütközés miatt az alábbi erőforrásokkal: <br/> {$a} Válasszon más dátumokat vagy módosítsa a kiválasztott szobát/eszközöket.';
$string['error:emailnotfound'] = 'Ezekkel az emailcímekkel nem találhatók felhasználók: {$a}';
$string['error:emptylocation'] = 'A hely nincs megadva.';
$string['error:emptymanageremail'] = 'A vezető e-mail címe nincs megadva.';
$string['error:emptyvenue'] = 'A helyszín nincs megadva.';
$string['error:enrolmentfailed'] = '{$a} nem tud beiratkozni a kurzusra.';
$string['error:eventoccurred'] = 'Nem lehet törölni egy eseményt, ami már megtörtént.';
$string['error:f2ffailedupdatestatus'] = 'Helyszíni esemény nem tudta frissíteni a felhasználói státuszt';
$string['error:fieldidincorrect'] = 'Mező azonosító hibás: {$a}';
$string['error:idnumbernotfound'] = 'A következő azonosító számmal nem találhatók felhasználók: {$a}';
$string['error:incorrectassetid'] = 'Az eszköz azonosító nem helyes';
$string['error:incorrectcoursemodule'] = 'Helytelen kurzus modul';
$string['error:incorrectcoursemoduleid'] = 'Helytelen kurzus modul azonosító';
$string['error:incorrectcoursemodulesession'] = 'Helytelen a helyszíni esemény kurzus modulja';
$string['error:incorrectfacetofaceid'] = 'Helytelen helyszíni esemény azonosító';
$string['error:incorrectnotificationtype'] = 'Helytelen értesítési típus lett megadva';
$string['error:incorrectroomid'] = 'A terem azonosító nem helyes';
$string['error:invalidstatus'] = 'Érvénytelen beiratkozási állapot';
$string['error:invaliduserid'] = 'Helytelen felhasználói azonosító';
$string['error:isalreadybooked'] = '{$a} már foglalt';
$string['error:jobassignementsonsignupdisabled'] = 'A beiratkozáskori munkakör hozzárendelés nem engedélyezett ebben a helyszíni esemény tevékenységben.';
$string['error:manageremailaddressmissing'] = 'Jelenleg nincs hozzárendelve vezetőhöz. Kérem lépjen kapcsolatba az adminisztrátorral.';
$string['error:mincapacitymissing'] = 'Képzési esemény minimális foglalási száma hiányzik';
$string['error:mincapacitynotnumeric'] = 'A képzési esemény minimális férőhelye nem szám';
$string['error:mincapacitytoolarge'] = 'A képzési esemény minimális foglalási kapacitása nem lehet nagyobb mint a kapacitás.';
$string['error:mincapacityzero'] = 'Az esemény minimum férőhelyeinek száma nem lehet nulla';
$string['error:missingrequiredmanager'] = 'Ehhez a helyszíni eseményhez vezetői jóváhagyás szükséges, Önnek nincs jelenleg vezetője a rendszerben. Kérem lépjen kapcsolatba a rendszergazdával.';
$string['error:missingrequiredrole'] = 'Ez a helyszíni esemény szerepköri jóváhagyást igényel, viszont nincsenek felhasználók a szükséges szerepkörben. Kérem lépjen kapcsolatba a rendszergazdával.';
$string['error:missingselectedmanager'] = 'Ez a helyszíni esemény vezetői jóváhagyást igényel. Kérlek válassz vezetőt a jóváhagyás kérelmezéséhez.';
$string['error:mustspecifycoursemodulefacetoface'] = 'Meg kell adni a kurzus modult vagy a helyszíni esemény azonosítóját';
$string['error:mustspecifytimezone'] = 'Be kell állítania a zónaidőt minden dátumhoz';
$string['error:nodatasupplied'] = 'Nincsenek adatok megadva';
$string['error:nojobassignmentselected'] = 'Megfelelő munkakör hozzárendeléssel szükséges rendelkezned erre a helyszíni eseményre való feliratkozáshoz.';
$string['error:nojobassignmentselectedactivity'] = 'Megfelelő munkakör hozzárendeléssel szükséges rendelkezned erre a helyszíni tevékenységre való beiratkozáshoz.';
$string['error:nojobassignmentselectedlist'] = 'Kötelező kiválasztanod a megfelelő munkakör hozzárendelést az összes résztvevő számára ebből a listából.';
$string['error:nomanageremail'] = 'Ön nem adta meg a vezetője e-mail címét';
$string['error:nomanagersemailset'] = 'Nincs vezetői e-mail címe beállítva';
$string['error:nopermissiontosignup'] = 'Nincs jogosultsága beiratkozni erre a helyszíni eseményre.';
$string['error:nopositionselected'] = 'Önnek megfelelő munkakörrel kell rendelkeznie ahhoz, hogy feliratkozhasson erre a helyszíni eseményre.';
$string['error:nopositionselectedactivity'] = 'Önnek megfelelő munkakörrel kell rendelkeznie ahhoz, hogy feliratkozhasson erre a helyszíni eseményre.';
$string['error:nopredefinedassets'] = 'Előre nem meghatározott eszközök tiltása';
$string['error:nopredefinedrooms'] = 'Nincsenek előre meghatározott helyiségek';
$string['error:norecipientsselected'] = 'Ki kell választania, hogy milyen tanulók kapják meg ezt az üzenetet.';
$string['error:noticeidincorrect'] = 'Megjegyzés azonosító hibás: {$a}';
$string['error:notificationdoesnotexist'] = 'Az értesítés nem létezik';
$string['error:notificationnocopy'] = 'Az értesítés másolata nem sikerült.';
$string['error:notificationnonduplicate'] = 'A nem duplikált automatikus értesítés nem törölhető';
$string['error:notificationtemplatemissing'] = 'A következő értesítés sablonok hiányoznak (értesítések nem hozhatók létre velük):';
$string['error:notificationtitletoolong'] = 'A cím amit megadott, túl hosszú. A cím jellemzően egy e-mail tárgyában van felhasználva, és nem lehet több, mint 78 karakter hosszú. Az ettől hosszabb címeket levághatják a levelező programok.';
$string['error:problemsigningup'] = 'Probléma jelentkezett a feliratkozás közben.';
$string['error:removeattendee'] = 'Nem lehet eltávolítani a(z) {$a} képzési eseményről.';
$string['error:rolerequired'] = 'A helyszíni esemény ettől a szerepkörtől igényel jóváhagyást: "{$a}". Kérlek válassz legalább egy felhasználót ezzel a szerepkörrel: {$a}.';
$string['error:roomconflicts'] = 'A termet többen is lefoglalták';
$string['error:roomisinuse'] = 'Használatban lévő terem';
$string['error:roomunavailable'] = '"{$a}" terem nem elérhető';
$string['error:selfapprovalupgrade'] = 'A saját magának elvégzett jóváhagyás az események beállításaiból átkerült a helyszíni esemény beállításaihoz. Kérem futtassa az adminisztrációs eszközt a konfliktusok feloldásához a frissítés előtt.';
$string['error:sessiondatesconflict'] = 'Ez a dátum ütközik a a képzési esemény egy korábbi dátumával';
$string['error:sessionstartafterend'] = 'A kezdési időpont a befejezés után van.';
$string['error:shortnametaken'] = 'Egyéni mező ezzel a rövid névvel már létezik.';
$string['error:signedupinothersession'] = 'Ennek a tevékenységnek egy másik időpontjára már feliratkozott. Tevékenységenként csak egy eseményére iratkozhat fel.';
$string['error:takeattendance'] = 'Hiba történt a résztvétel létrehozásakor';
$string['error:therearexconflicts'] = 'A tervezett időszakban ütközések vannak ({$a}).';
$string['error:thereisaconflict'] = 'A tervezett időszakban ütközés van.';
$string['error:unknownbuttonclicked'] = 'Nincs művelet hozzárendelve ahhoz a nyomógombhoz, amire kattintott.';
$string['error:unknownuserfield'] = 'Ez a mező felhasználói keresésre nem támogatott';
$string['error:unrecognisedapprovaltype'] = 'Ismeretlen jóváhagyásfajta került át ide: facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} már hozzá lett rendelve a \'{$a->participation}\'  {$a->session} képzési eseményhez a(z) {$a->datetimestart} - {$a->datetimefinish} időpontok között. Kérem válasszon egy másik felhasználót vagy képzési esemény időpontot!';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Ön már hozzá lett rendelve a(z) {$a->session} képzési eseményre a(z) {$a->datetimestart} - {$a->datetimefinish} időpontok között mint \'{$a->participation}\'.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} már hozzá van rendelve \'{$a->participation}\'  {$a->session} képzési eseményhez a {$a->timestart} - {$a->timefinish} időpontok között {$a->datestart} kezdettel. Kérem válasszon egy másik felhasználót vagy képzési esemény időpontot!';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Ön már hozzá lett rendelve a {$a->session} képzési eseményhez {$a->timestart} - {$a->timefinish} időpontok között {$a->datestart} kezdéssel, mint \'{$a->participation}\'.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} már feliratkozott a(z) {$a->session} képzési eseményre {$a->datetimestart} - {$a->datetimefinish} időpontok között. Kérem válasszon egy másik felhasználót vagy képzési esemény időpontot!';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Ön már feliratkozott a(z) {$a->session} képzési eseményre {$a->datetimestart} - {$a->datetimefinish} időpontok között.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} már feliratkozott a {$a->session} képzési eseményre {$a->timestart} - {$a->timefinish} időpontok között {$a->datestart} kezdettel. Kérem válasszon egy másik felhasználót vagy képzési esemény időpontot!';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Ön már feliratkozott a(z) {$a->session} képzési eseményre a(z) {$a->timestart} - {$a->timefinish} időpontok között {$a->datestart} kezdési időponttal.';
$string['error:userdeleted'] = 'Felhasználó nem adható hozzá és törölhető a(z) {$a} helyszíni eseményhez.';
$string['error:userimportuseridnotanint'] = 'Nem adhat hozzá felhasználót {$a} felhasználói azonosítóval mivel ez nem egy egész szám';
$string['error:usernamenotfound'] = 'A következő felhasználónévvel nem találhatók felhasználók: {$a}';
$string['error:usersuspended'] = 'Nem adhat hozzá inaktív felhasználót a(z) {$a} helyszíni eseményhez.';
$string['error:xinvalidjaidnumber'] = '{$a->idnumber} azonosító számmal rendelkező munkakör hozzárendelés nem található {$a->user} felhasználó számára';
$string['eventattendancerequestsapproved'] = 'Részvételi kérés jóváhagyott';
$string['eventattendancerequestsdeclined'] = 'Részvételi kérés elutasított';
$string['eventattendanceupdated'] = 'Részvétel frissítve';
$string['eventattendeejobassignmentupdated'] = 'Résztvevő munkakör hozzárendelése frissítve';
$string['eventattendeenoteupdated'] = 'Résztvevő megjegyzés frissítve';
$string['eventattendeepositionupdated'] = 'Résztvevő munkaköre frissítve';
$string['eventattendeesedited'] = 'Szerkesztett résztvevők';
$string['eventattendeesviewed'] = 'Megtekintett résztvevők';
$string['eventbookingcancelled'] = 'Képzési esemény jelentkezés törölve';
$string['eventbookingrequestapproved'] = 'Képzési esemény jelentkezés jóváhagyva';
$string['eventbookingrequestrejected'] = 'Képzési esemény jelentkezés elutasítva';
$string['eventinterestdeclared'] = 'Érdeklődés bejelentés';
$string['eventinterestreportviewed'] = 'Érdeklődési riport megtekintése';
$string['eventinterestwithdrawn'] = 'Érdeklődés bejelentés visszavonva';
$string['eventreportcnt'] = 'Helyszíni események: {$a}';
$string['eventsessioncancelled'] = 'Képzési esemény visszavonva';
$string['eventsessioncreated'] = 'Képzési esemény létrehozva';
$string['eventsessiondeleted'] = 'Képzési esemény törölve';
$string['eventsessionsignup'] = 'Képzési esemény feliratkozás';
$string['eventsessionupdated'] = 'Képzési esemény frissítés';
$string['eventsheader'] = 'Események';
$string['eventsigninsheetexported'] = 'Beiratkozási űrlap exportálva';
$string['eventsignupstatusupdated'] = 'Feliratkozási állapot frissítve';
$string['eventsreport'] = 'Események riport';
$string['eventsview'] = 'Események megtekintése';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Feliratkozás más képzési eseményen';
$string['existingrecipients'] = 'Kiválasztott címzettek';
$string['export'] = 'Exportálás';
$string['exportattendance'] = 'Részvevők exportálása';
$string['exportattendance_help'] = 'Kérjük, vegye figyelembe: ha a résztvevőkről szóló riportot ezen az oldalon exportál, a törölt felhasználók kizárásra kerülnek. A törölt felhasználók felvételéhez el kell mennie a Riportkészítőbe és exportálnia kell azt.';
$string['exportattendanceods'] = 'Résztvevők űrlap exportálása (ods)';
$string['exportattendancetxt'] = 'Résztvevők űrlap exportálása (txt)';
$string['exportattendancexls'] = 'Résztvevők űrlap exportálása (xls)';
$string['exportcustomprofilefields'] = 'Személyreszabott profil mezők exportálása';
$string['exportcustomprofilefields_desc'] = 'Foglalja bele ezeket az egyéni felhasználói profil mezőket (rövid név) a helyszíni esemény exportba, pontosvesszőkkel elválasztva.';
$string['exportheading'] = 'Export';
$string['exporttofile'] = 'Fájl exportálása';
$string['exportuserprofilefields'] = 'Felhasználói profil mezők exportálása';
$string['exportuserprofilefields_desc'] = 'Foglalja bele ezeket a felhasználói profil mezőket a helyszíni esemény exportba, pontosvesszőkkel elválasztva.';
$string['external'] = 'Helyiség ütközések engedélyezése';
$string['f2f-waitlist-actions'] = 'Műveletek';
$string['f2f-waitlist-actions_help'] = '<p> <strong>Erősítse meg:</strong> Foglalja kiválasztott felhasználók számára a képzési eseményt, és távolítsa el őket a várólistáról. </p>
<p> <strong>Mégse:</strong> A kiválasztott felhasználók kéréseinek törlése, és távolítsa el őket a várólistáról. </p>
<p> <strong>Sorsolás:</strong> Töltsük meg a rendelkezésre álló helyek a képzési eseményen véletlenszerűen kiválasztott felhasználókkal a várólistáról. Azon felhasználók, akik nincsenek kiválasztva maradnak a várólistán. </p>';
$string['facetoface'] = 'Helyszíni esemény';
$string['facetoface:addattendees'] = 'Résztvevők hozzáadása a helyszíni eseményhez';
$string['facetoface:addinstance'] = 'Új helyszíni esemény hozzáadása';
$string['facetoface:approveanyrequest'] = 'Jelentkezési kérések jóváhagyása';
$string['facetofacebooking'] = 'Helyszíni eseményre történő feliratkozás';
$string['facetoface:changesignedupjobassignment'] = 'Feliratkozott munkakör hozzárendelés módosítása';
$string['facetoface:changesignedupjobposition'] = 'Feliratkozási munkakör módosítása';
$string['facetoface:configurecancellation'] = 'Engedélyezze a foglalás törlésének beállítását, hozzáadását/szerkesztését a helyszíni esemény tevékenységben.';
$string['facetoface:editevents'] = 'Helyszíni események hozzáadása, szerkesztése, másolása és törlése';
$string['facetoface:editsessions'] = 'Oktatótermi képzések hozzáadása, szerkesztése,másolása és törlése';
$string['facetoface:exportsessionsigninsheet'] = 'A helyszíni esemény feliratkozási űrlapjának exportálása';
$string['facetoface:manageattendeesnote'] = 'Képzési esemény résztvevők megjegyzéseinek kezelése';
$string['facetoface:managecustomfield'] = 'Helyszíni esemény egyéni mezőinek kezelése';
$string['facetoface:managereservations'] = 'Képzési esemény foglalásainak kezelése';
$string['facetofacename'] = 'Helyszíni esemény neve';
$string['facetoface:overbook'] = 'Feliratkozás a betelt létszámú eseményekre.';
$string['facetoface:removeattendees'] = 'Résztvevők eltávolítása a helyszíni eseményről';
$string['facetoface:reserveother'] = 'Foglalás más vezető nevében';
$string['facetoface:reservespace'] = 'Hely foglalás vezető beosztottainak';
$string['facetofacesession'] = 'Helyszíni esemény';
$string['facetoface:signup'] = 'Képzési eseményre történő beiratkozás';
$string['facetoface:signupwaitlist'] = 'Feliratkozás a betelt létszámú események várólistájára';
$string['facetoface:takeattendance'] = 'Részvétel lezárása';
$string['facetoface:view'] = 'Helyszíni eseményhez tartozó tevékenységek és események megtekintése';
$string['facetoface:viewallsessions'] = 'Az összes helyszíni esemény megtekintése';
$string['facetoface:viewattendees'] = 'Részvételi lista és a résztvevők megtekintése';
$string['facetoface:viewattendeesnote'] = 'Képzési esemény résztvevők megjegyzéseinek megtekintése';
$string['facetoface:viewcancellations'] = 'Törölt feliratkozások megtekintése';
$string['facetoface:viewemptyactivities'] = 'Üres helyszíni események megtekintése';
$string['facetoface:viewinterestreport'] = 'Helyszíni eseményhez kapcsolódó érdeklődés bejelentési riport megtekintése';
$string['feedback'] = 'Visszajelzés';
$string['feedbackupdated'] = 'Visszajelzés frissítés a(z) {$a} felhasználónak';
$string['fielddeleteconfirm'] = 'Biztos, hogy törli a(z) \'{$a}\' mezőt valamennyi képzési esemény adattal együtt?';
$string['field:multiselect'] = 'Többszörös kiválasztás';
$string['field:select'] = 'Menü választás';
$string['field:text'] = 'Szöveg';
$string['filter_assetavailable'] = 'Elérhető ebben az időszakban';
$string['filter_assetavailable_help'] = 'Ez a szűrő elérhető eszközök keresését teszi lehetővé az eseményhez, megadva annak kezdési és befejezési dátumát.';
$string['filterbyroom'] = 'Szűrés hely szerint';
$string['filter_roomavailable'] = 'Elérhető ebben az időszakban';
$string['filter_roomavailable_help'] = 'A szűrű engedélyezi oktatási események számára  termek keresését, az esemény kezdési és befejezési dátumának megadásával.';
$string['finishdatebefore'] = 'Befejezési időpont előtt';
$string['floor'] = 'Emelet';
$string['forceselectjobassignment'] = 'Feliratkozás megelőzése, amennyiben nincs kiválasztva vagy nem található hozzárendelt munkakör';
$string['forceselectposition'] = 'Feliratkozás megakadályozása, ha nincs munkakör beállítva, vagy nem található';
$string['format'] = 'Formátum';
$string['freebetween'] = 'Szabad a következő időpontok között';
$string['freebetweendates'] = '{$a->start} és {$a->start} között szabad';
$string['full'] = 'A képzési esemény férőhelyei beteltek';
$string['generalsettings'] = 'Általános beállítások';
$string['gettointerestreport'] = 'Ha meg szeretné tekinteni az érdeklődés bejelentése riportot, menjen a helyszíni esemény tevékenységéhez, és válassza az \'Érdeklődés bejelentése riport\' linket az admin menüben.';
$string['gettosigninreport'] = 'A beiratkozási űrlap megtekintéséhez látogass el az esemény résztvevői oldalára és nyomd meg a Beiratkozási űrlap letöltése gombot.';
$string['globalsettings'] = 'Teljeskörű beállítások';
$string['goback'] = 'Vissza';
$string['guestsno'] = 'Sajnálom, de a vendégeknek nincs engedélyezve a feliratkozás a képzési eseményekre.';
$string['header:approvalstate'] = 'Vezetői jóváhagyás';
$string['header:approvaltime'] = 'Jóváhagyás időpontja';
$string['header:managername'] = 'Vezető neve';
$string['icaldescription'] = 'Ez a naptári esemény a(z) "{$a->name}" helyszíni eseményre szól, ahová Ön már be van írva.';
$string['icalendarheading'] = 'iCalendar mellékletek';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'Azonosító';
$string['ignoreapprovalwhenaddingattendees'] = 'Vezető jóváhagyás figyelmen kívül hagyása résztvevő hozzáadáskor';
$string['import'] = 'Import';
$string['individuals'] = 'Egyének';
$string['info'] = 'Információ';
$string['itemstoadd'] = 'Elemek hozzáadása';
$string['jobassignment'] = 'Munkakör hozzárendelés';
$string['joinwaitlist'] = 'Várólista csatlakozás';
$string['joinwaitlistcompleted'] = 'Ön várólistára került ezen képzési eseményen.';
$string['lastreservation'] = 'A képzési esemény kezdete előtt {$a->reservedays} nappal lezárul a foglalás lehetősége. A jóváhagyás nélküli képzési esemény {$a->reservecanceldays} nappal az esemény kezdete előtt törlésre kerül.';
$string['late'] = '{$a} később';
$string['location'] = 'Hely';
$string['location_help'] = '**Helyszín** leírja a képzés helyszínét (pl.: ország, város, régió, stb.)

A **Helyszín** megjelenik a kurzus oldalán, képzések oldalain és a figyelmeztető e-mail üzenetekben.

Az \'Összes képzési esemény megtekintése\' oldal szűrhető a helyszínre.';
$string['locationtimetbd'] = 'A helyszín és az időpont később lesz közzétéve';
$string['lookfor'] = 'Keresés';
$string['manageassets'] = 'Eszközök kezelése';
$string['manageevents'] = 'Képzési események megtekintése és kezelése';
$string['managenotificationtemplates'] = 'Értesítési sablonok kezelése';
$string['manageradded'] = 'Az Ön vezetőjének az e-mail címét elfogadták';
$string['managerbookings'] = 'Feliratkozást/foglalást készítette {$a}';
$string['managerchanged'] = 'Az Ön vezetőjének az e-mail címe megváltozott';
$string['manageremail'] = 'Vezető e-mail';
$string['manageremailaddress'] = 'Vezető e-mail címe';
$string['manageremailformat'] = 'Az e-mail címnek \'{$a}\' formátumúnak kell lennie az elfogadáshoz.';
$string['manageremailheading'] = 'Vezető e-mail címei';
$string['manageremailinstruction'] = 'A képzési eseményre való beiratkozáshoz egy jóváhagyó e-mail szükséges az Ön e-mail címéről, másolatként a vezetője számára';
$string['manageremailinstructionconfirm'] = 'Kérjük, erősítse meg, hogy ez a vezetőjének az e-mail címe:';
$string['managereservations'] = 'Foglalások kezelése';
$string['managername'] = 'Vezető neve';
$string['managername_help'] = 'A vezetője értesítést fog kapni a képzési eseményre való beiratkozási kérelméről. Ha az itt látható név és e-mail cím nem az Ön vezetőjéhez tartozik, kérem forduljon a rendszergazdához.';
$string['managerooms'] = 'Helyiségek kezelése';
$string['managerprefix'] = 'Vezető másolat előtag';
$string['managerreservationdeleted'] = 'A vezető foglalása sikeresen törölve';
$string['managerreservationdeletionfailed'] = 'A vezetői foglalás törölése sikertelen';
$string['managerreserve'] = 'Vezető foglalásának engedélyezése';
$string['managerreserveheader'] = 'Vezető foglalások';
$string['managerreserve_help'] = 'A vezető képes foglalni vagy beiratni a beosztottjainak a nevében';
$string['managerupdated'] = 'Az Ön vezetőjének az e-mail címe módosult';
$string['managesessions'] = 'Oktatótermi képzési események megtekintése és kezelése';
$string['mark_selected_as'] = 'Jelölje mindet kiválasztottra mint:';
$string['maxbookings'] = 'Maximális foglalások';
$string['maxbookings_help'] = '** Maximális foglalások ** az eseményen rendelkezésre álló helyek száma. Amikor egy esemény eléri a maximális foglalást, az esemény részletei nem jelennek meg a kurzusoldalon. A részletek szürkén jelennek meg az ** Összes esemény megtekintése ** oldalon, és a tanuló nem tud bejelentkezni az eseményre.';
$string['maximumpoints'] = 'Maximális pontszám';
$string['maximumsize'] = 'Résztvevők maximális száma';
$string['maxmanagerreserves'] = 'Foglalások maximális száma';
$string['maxmanagerreserves_help'] = 'A maximális foglalási/feliratkozási létszám, amit egy vezető tehet a beosztottjainak';
$string['message'] = 'Megváltoztak a beiratkozásokat a {$a->coursename} kurzusban! Van egy szabad hely a(z) {$a->duedate} ({$a->name}) - {$a->coursename} kurzusban. Ön regisztrálva van. Ha a dátum már nem megfelelő, kérjük iratkozzon le: <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['messagebody'] = 'Üzenet szövege';
$string['messagecc'] = 'Másolat a címzett vezetőjének';
$string['messageheader'] = 'Üzenet';
$string['messagerecipientgroups'] = 'Címzett Csoportok';
$string['messagerecipients'] = 'Címzettek';
$string['messagesenttostaffmember'] = 'A következő üzenet el lett küldve az Ön munkatársainak: {$a}';
$string['messagesubject'] = 'Tárgy';
$string['messageusers'] = 'Üzenetek';
$string['minbookings'] = 'Minimális foglalások';
$string['minbookings_help'] = 'A minimális beiratkozással rendelkező képzési események megjelölésre kerülnek, ha a beiratkozott felhasználók száma kevesebb, mint a minimális beiratkozási szám. A megjelölés elkerülése érdekében állítsa be a minimális beiratkozást nullára.';
$string['mincapacity'] = 'Minimális férőhelyek';
$string['missingdefaultnotifications'] = '{$a} hiányzó alapértelemezett értesítés van.';
$string['missingdefaultsfix'] = 'Kattintson ide a hiányzó alapértelmezett értesítések helyreállításához.';
$string['mods_help'] = 'A helyszíni esemény tevékenység használható személyes megjelenést igénylő képzések lebonyolítására. Mindegyik tevékenységben kialakítható egy vagy több egymástól független esemény. Ezek az események akár több napig is tarthatnak. A tanulónak és vezetőjének emlékeztető levél kerül kiküldésre az időponthoz kötött események indulása előtt néhány nappal. A jelentkezések elfogadását vagy elutasítását visszaigazoló üzenetek jelzik.';
$string['modulename'] = 'Helyszíni esemény';
$string['modulename_help'] = 'A helyszíni esemény tevékenység lehetővé teszi, hogy beállítsuk a rendszert egy vagy több személyes illetve osztálytermi esemény lebonyolítására.<br>
Minden ilyen helyszíni esemény az oktatótermi képzésen belül lesz kialakítható, beállítva a helyszínt, tantermet, kezdő és befejező időpontokat, költséget, terem kapacitásokat, stb.<br>
A képzési időpontok lehetővé teszik több napon is átívelő képzések, valamint ütemezett és várólistás képzések kezelését is. <br>
A tevékenységnél beállítható, hogy azt a vezető hagyja jóvá, és a tanár igazolja vissza automatikus vagy egyénileg megszerkesztett visszaigazoló üzenetekkel.<br>
A tanulók megtekinthetik és jelentkezhetnek a helyszíni eseményekre, és a részvételük nyomkövetésre és értékelésre kerül.l.';
$string['modulenameplural'] = 'Helyszíni események';
$string['moreinfo'] = 'További információ';
$string['multidate'] = '(többdátumos)';
$string['multiplesessions'] = 'Felhasználók több képzési eseményre való jelentkezésének engedélyezése';
$string['multiplesessionsheading'] = 'Több képzési eseményen való részvétel beállításai';
$string['multiplesessions_help'] = 'Ez a beállítás használható, ha szeretnénk lehetővé tenni több képzési eseményen való részvételt. Amikor ezt a belállítást megváltoztatja a felhasználó több képzési eseményre is jelentkezhet.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Vezetők e-mail címei';
$string['noactionableunapprovedrequests'] = 'Nincsenek jóváhagyásra váró kérelmek';
$string['nocancellations'] = 'Nem volt visszavonás';
$string['nocustomfields'] = '<p>Nincsenek egyéni mezők definiálva.</p>';
$string['nodatesyet'] = 'Ennek a képzési eseménynek nincsenek oktatótermi képzési elemei. A résztvevők feliratkozhatnak az esemény várólistájára és amennyiben egy vagy több oktatótermi képzési modul hozzáadásra megtörténik, automatikusan lefoglalásra kerül számukra.';
$string['nofacetofaces'] = 'Nincsenek helyszíni esemény tevékenységek';
$string['nojobassignment'] = 'A felhasználóhoz nincs aktív munkakör hozzárendelve';
$string['none'] = 'semmi';
$string['nonotifications'] = 'Nincsenek értesítések';
$string['nonotificationsmatchingsearch'] = 'Nincsenek a keresettel egyező értesítések';
$string['nonotificationsofthistype'] = 'Nincsenek ilyen típusú értesítések';
$string['nonotificationtemplates'] = 'Nincsenek értesítési sablonok';
$string['nonotificationtemplatesmatchingsearch'] = 'Nincs a keresésnek megfelelő értesítési sablon';
$string['nopendingapprovals'] = 'Nincs függőben levő jóváhagyás';
$string['noposition'] = 'A felhasználóhoz nincs munkakör hozzárendelve';
$string['norecipients'] = 'Nincsenek címzettek';
$string['noremindersneedtobesent'] = 'Nincsenek elküldésre váró emlékeztetők.';
$string['noreservations'] = 'Semmi';
$string['noreservationsforsession'] = 'Nincsenek foglalások ehhez a képzési eseményhez.';
$string['noresults'] = 'Nincs eredmény';
$string['normalcost'] = 'Normaköltség';
$string['normalcost_help'] = 'A normál költség lesz felszámítva azonkanak beosztottaknak, akik nem rendelkeznek tagsági azonosítóval.';
$string['nosignedupusers'] = 'Nincsenek résztvevők ezen az oktatótermi képzésen.';
$string['nosignedupusersnumrequests'] = 'A képzési eseményre keretszáma nincs tele. {$a} felhasználó jóváhagyásra vár.';
$string['nosignedupusersonerequest'] = 'A képzési eseményre keretszáma nincs tele. Egy felhasználó jóváhagyásra vár.';
$string['nosignupperiodclosedate'] = 'Oktatótermi képzési esemény kezdési dátuma';
$string['nosignupperiodopendate'] = 'Most';
$string['nositenotices'] = '<p>Nincsenek webhely értesítések definiálva.</p>';
$string['nostarttime'] = 'Nincs dátum megadva';
$string['notallowedtocancel'] = 'Ön nem jogosult törölni a foglalást ezen az képzési eseményen.';
$string['notapplicable'] = 'N/A';
$string['note'] = 'Értesítés';
$string['notefull'] = 'Ha a képzési esemény létszáma megtelt, akkor is regisztrálhat. A túljelentkezők sorba lesznek állítva (pirossal jelölve). Ha valaki leiratkozik, az első tanuló a sorban a feliratkozottak közé kerül, és e-mailben lesz értesítve erről.';
$string['noticedeleteconfirm'] = 'Webhely megjegyzés törlése \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Értesítés szövege';
$string['notificationalreadysent'] = 'Ez az üzenet már el lett küldve, így nem szerkeszthető.';
$string['notificationboth'] = 'E-mail figyelmeztetés és iCalendar bejegyzés';
$string['notificationdeleted'] = 'Értesítés törölve';
$string['notificationduplicatesfound'] = 'Duplicates of auto notifications found. Please remove them manually on <a href="{$a}">Notifications page</a> to avoid wrong notifications being sent.';
$string['notificationduplicatesmessage'] = 'Ennek az üzenetnek vannak duplikációi. Kérlek távolíts el minden duplikációt manuálisan.';
$string['notificationemail'] = 'Csak e-mail figyelmeztetés';
$string['notificationnone'] = 'Nincs e-mail figyelmeztetés';
$string['notificationnotesetonintendeddate'] = 'MEGJEGYZÉS: Ez az értesítés nem lett elküldve az eredetileg tervezett időpontban';
$string['notifications'] = 'Értesítések';
$string['notificationsaved'] = 'Értesítés mentve';
$string['notificationsheading'] = 'Értesítések';
$string['notifications_help'] = 'Itt kezelheti az értesítéseket ehhez a helyszíni eseményhez';
$string['notificationssuccessfullyreset'] = 'Értesítések sikeresen visszaállítva';
$string['notificationtemplatedeleted'] = 'Értesítés sablon törölve';
$string['notificationtemplaterestored'] = 'A {$a} helyszíni eseményeket érintő értesítési sablon visszaállításra került.';
$string['notificationtemplates'] = 'Értesítési sablonok';
$string['notificationtemplatesaved'] = 'Értesítés sablon mentve';
$string['notificationtemplatestatus'] = 'Értesítés sablon állapota';
$string['notificationtemplatestatus_help'] = 'Ez az állapot engedélyez egy értesítési sablont, amely aktívnak vagy inaktívnak lesz jelölve. Az inaktív értesítési sablon nem lesz felhasználható a figyelmeztetések beállításához helyszíni eseményekhez.';
$string['notificationtitle'] = 'Értesítés megnevezése';
$string['notificationtype'] = 'Figyelmeztetés típus';
$string['notificationtype_1'] = 'Azonnali';
$string['notificationtype_2'] = 'Ütemezett';
$string['notificationtype_4'] = 'Automatikus';
$string['notificationtype_help'] = 'Az értesítés típusa lehetővé teszi a tanulónak, hogy kiválassza az általa preferált értesítési módot.
<ul>
<li>Email értesítés és iCalendar időpont</li>
<li>csak Email értesítés</li>
<li>nincs Email értesítés</li>
</ul>';
$string['notifycancelleduser'] = 'Törölt felhasználók értesítése';
$string['notifycancelledusermanager'] = 'Törölt felhasználók vezetőinek értesítése';
$string['notifynewuser'] = 'Foglalási visszaigazolás küldése az új résztvevőknek';
$string['notifynewusermanager'] = 'Az új résztvevők vezetőinek foglalási visszaigazolás küldése';
$string['notrequired'] = 'Nem kötelező';
$string['notsignedup'] = 'Nincs feliratkozva erre a képzési eseményre';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Még nincs kiértékelve.';
$string['noupcoming'] = '<p><i>Nincsenek közelgő képzési események.</i></p>';
$string['noupcomingsessionsinroom'] = 'Nincsenek közelgő képzési események ebben a teremben';
$string['numberofattendees'] = 'Résztvevők száma';
$string['occuredonx'] = 'Történt: {$a}';
$string['occurswhenenabled'] = 'Megtörténik, ha engedélyezett';
$string['occurswhenuserbookssession'] = 'Megtörténik, ha tanuló feliratkozik egy képzésre';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Megtörténik, ha a tanuló feliratkozik egy képzésre vezető jóváhagyással';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Megtörténik, ha a tanuló feliratkozását egy képzésre elutasítják vezetői jóváhagyással';
$string['occurswhenusersbookingiscancelled'] = 'Megtörténik, ha a tanuló jelentkezését törlik';
$string['occurswhenuserwaitlistssession'] = 'Megtörténik, ha a tanuló várólistára kerül egy képzésnél';
$string['occursxaftersession'] = '{$a} megtörténik miután vége a képzési eseménynek';
$string['occursxbeforesession'] = '{$a} megtörténik, mielőtt elindul a képzési esemény';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 óra';
$string['oneminute'] = '1 perc';
$string['options'] = 'Beállítások';
$string['optionscolon'] = 'Opciók';
$string['or'] = 'vagy';
$string['order'] = 'Sorrend';
$string['otherbookedby'] = 'Lefoglalva egy másik vezető által';
$string['otherroom'] = 'Másik helyiség';
$string['othersession'] = 'Másik képzési esemény ebben a tevékenységben';
$string['place'] = 'Helyiség';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '';
$string['placeholder:latestfinishtime'] = '';
$string['placeholder:lateststartdate'] = '';
$string['placeholder:lateststarttime'] = '';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:registrationcutoff'] = '[regisztrációmegszakítva]';
$string['placeholder:reminderperiod'] = '';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:sessionrole'] = '[oktatótermi képzési esemény szerepkör]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Sorsolás';
$string['pleaseselectusers'] = 'Ellenőrizd a kiválasztott felhasználókat a továbblépés előtt';
$string['pluginadministration'] = 'Helyszíni esemény adminisztráció';
$string['pluginname'] = 'Helyszíni esemény';
$string['points'] = 'Pontok';
$string['pointsplural'] = 'Pontok';
$string['position'] = 'Munkakör';
$string['potentialallocations'] = 'Lehetséges feliratkozások ({$a})';
$string['potentialattendees'] = 'Lehetséges résztvevők';
$string['potentialrecipients'] = 'Kiválasztható címzettek';
$string['previouseventstimeperiod'] = 'Korábbi események időszaka';
$string['previouseventstimeperiod_help'] = 'Ez adja meg, hogy mennyi ideig szeretné látni az előző eseményeket az Oktatótermi képzési esemény oldalon.';
$string['previoussessions'] = 'Előző képzési események';
$string['previoussessionslist'] = 'Ezen helyszíni esemény tevékenységhez tartozó múltbeli események listája';
$string['printversionid'] = 'Nyomtatási verzió: név nélkül';
$string['printversionname'] = 'Nyomtatási verzió: névvel';
$string['publishreuse'] = 'Közzététel, hogy más események a használhassák';
$string['really'] = 'Biztosan törölni szeretné a helyszíni esemény összes eredményét?';
$string['recipients'] = 'Címzettek';
$string['recipients_allbooked'] = 'Összes beiratkozás';
$string['recipients_attendedonly'] = 'Csak résztvettek';
$string['recipients_help'] = '<p>A <strong>Lefoglalt</strong> - lehetővé teszi, hogy értesítést küldjön minden felhasználónak, aki jelentkeztek, csak azoknak, akik részt vettek, vagy csak azoknak, akik nem vettek részt. </p>

<p>Felhívjuk figyelmét, hogy amikor az <strong>Összes lefoglalt</strong> opciót választja az értesítést minden felhasználó számára elküldi, függetlenül azok állapotától.</p>

<p>A <strong>Várólista</strong> -  értesítést küld azoknak, akik feliratkoztak egy képzési eseményre, amely lehetővé teszi a túlfoglalást, de még nem lettek beiratva, hanem várólistán vannak. </p>

<p>A felhasználó<strong> megszakította</strong> - értesítést küld azoknak a felhasználóknak, akik számára a képzési esemény megszakadt vagy a felhasználó kivonta magát a képzési eseményből.</p>';
$string['recipients_noshowsonly'] = 'Nem mutatja, csak';
$string['registeredon'] = 'Regisztrálva';
$string['registrationclosed'] = 'A beiratkozási időszak lezárult';
$string['registrationclosedalert'] = 'Az általad választott képzési esemény beiratkozási időszaka lezárult. Kérlek válassz másik képzési eseményt.';
$string['registrationcloses'] = 'Bezárja';
$string['registrationclosingblurb'] = 'A következő személyek jelezték az érdeklődésüket. Értesítheted őket, amennyiben egy új képzési eseményt hozol létre.';
$string['registrationclosingconfirmation'] = 'Biztosan le szeretnéd zárni a képzési eseményhez tartozó beiratkozási időszakot?';
$string['registrationdatetime'] = 'Beiratkozási időszak időpontja';
$string['registrationdetails'] = 'Beiratkozási időszak';
$string['registrationerrorstartfinish'] = 'A beiratkozási időszak kezdési időpontja korábban kell, hogy legyen, mint a beiratkozási időszak befejező időpontja';
$string['registrationfinishsession'] = 'A beiratkozási időszak zárási időpontja ugyanakkor vagy hamarabb kell, hogy legyen, mint a képzési esemény kezdési időpontja';
$string['registrationhoverhintend'] = 'Beiratkozási időszak zárul: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'A beiratkozási időszak lezárul: {$a->enddate}, Placeholders ({$a->endtime} {$a->timezone})';
$string['registrationhoverhintstart'] = 'Beiratkozási időszak indul: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'A beiratkozási időszak indul: {$a->startdate}, {$a->starttime} (time zone: {$a->timezone})';
$string['registrationnotopen'] = 'A beiratkozási időszak nincs megnyitva';
$string['registrationnotopenalert'] = 'A választott képzési esemény beiratkozási időszaka jelenleg nem elérhető, ekkor fog kezdődni: {$a}';
$string['registrationopens'] = 'Nyitott';
$string['registrations'] = 'Regisztrációk';
$string['registrationstartsession'] = 'A beiratkozási időszak kezdési időpontja korábban kell, hogy történjen, mint a képzési esemény kezdési dátuma';
$string['registrationtimefinish'] = 'Beiratkozás zárul';
$string['registrationtimefinish_help'] = 'Ha engedélyezi, a tanulók nem tudnak beiratkozni erre a képzési eseményre, amennyiben ez az időpont lejárt.';
$string['registrationtimestart'] = 'Beiratkozási indul';
$string['registrationtimestart_help'] = 'Ha engedélyezi, a tanulók nem tudnak beiratkozni erre a képzési eseményre, amíg ez az időpont nem jön el.';
$string['rejectinstruction'] = 'Az eseményre történő feliratkozás visszautasításához nyomja meg az "Visszautasítás" gombot.';
$string['reminder'] = 'Emlékeztető';
$string['reminderinstrmngr'] = '# Értesítés vezető számára';
$string['reminderinstrmngr_help'] = 'Ha az **Értesítés küldés a vezetőnek** be van állítva, az  **Értesítés a vezető számára** mezőben lévő szöveg el lesz küldve a tanuló vezetőjének értesítve őt a helyszíni eseményre feliratkozottakról.';
$string['remindermessage'] = 'Emlékeztető üzenet';
$string['remindermessage_help'] = 'Ez az üzenet ki lesz küldve néhány nappal a képzési esemény elkezdése előtt.';
$string['removeattendees'] = 'Felhasználók eltávolítása';
$string['removeattendeestep1'] = 'Eltávolításra kerülő felhasználók kiválasztása (1. lépés a 2-ből)';
$string['removeattendeestep2'] = 'Felhasználók eltávolítása (2. lépés a 2-ből)';
$string['removecfdatawarning'] = 'Felhasználók eltávolítása ebből a képzési eseményből, továbbá a beiratkozási adataik törlése';
$string['removedsuccessfully'] = 'Sikeresen törölve';
$string['removeroominuse'] = 'Ez a helyiség jelenleg használatban van';
$string['replaceallocations'] = 'Foglalások létrehozása, amikor a jelentkezések törölve lettek';
$string['replacereservations'] = 'Foglalások visszavonása, amikor a feliratkozásokat hozzáadja';
$string['requestattendsession'] = 'Kérelem a {$a} képzési eseményen való részvételre';
$string['requestattendsession_message'] = 'Kérés a(z) {$a->linkname} {$a->status} képzésen való résztvételre';
$string['requestattendsessionsent'] = 'Képzési esemény részvételi kérelem {$a} elküldve a vezetőnek';
$string['requestattendsession_subject'] = 'Kérés a(z) {$a->name} {$a->status} képzésen való résztvételre {$a->user} felhasználó által';
$string['requestmessage'] = 'Kérelem e-mail';
$string['requestmessage_help'] = 'Amikor a **Jóváhagyás szükséges** engedélyezett, a **Kérelem üzenet** szakasz elérhető.
A **Kérelem üzenet** szakasz megjeleníti a kérelemmel kapcsolatban küldött üzenteket a tanuló és a vezető között, amelyben a tanuló jelentkezik a helyszíni eseményre, a vezető pedig jóváhagyja vagy elutasítja azt.
**Tárgy:** A tárgy mező az üzenetekben, amelyet a tanuló vagy a vezető küld.
**Üzenet szövege:** Az üzenet szövege.
**Üzenet a vezető számára:** e-mail üzenet szövege a tanuló vezetőjének.';
$string['requeststablesummary'] = 'Felhasználók, akik részvételt kérnek a képzési eseményre';
$string['requestuserattendsession'] = 'Kérelem a {$a->usermsg} képzési esemény részvételre {$a->url}';
$string['reservations'] = '{$a} foglalás';
$string['reserve'] = 'Helyfoglalás beosztottaknak';
$string['reserveallallocated'] = 'Ön már lefoglalta a foglalható összes helyet erre a tevékenységre, nem foglalhat többet';
$string['reserveallallocatedother'] = 'Ez a vezető már lefoglalta a foglalható összes helyet erre a tevékenységre, nem foglalhat számára már többet';
$string['reservecancel'] = 'Automatikusan törli foglalásokat';
$string['reservecanceldays'] = 'Foglalás törlési határidő (nap)';
$string['reservecanceldays_help'] = 'A napok száma, amivel megelőzően automatikusan törlésre kerülnek a foglalások, ha nincsenek jóváhagyva';
$string['reservecapacitywarning'] = '* Minden új foglalás, ami túllépi a képzési esemény maximális foglalási kapacitását ({$a}), a várólistára kerül';
$string['reserved'] = 'Lefoglalva';
$string['reservedays'] = 'Foglalási határidő';
$string['reservedays_help'] = 'A napok száma, amennyivel a képzés megkezdése előtt, miután nincs több foglalás engedélyezve (nagyobbnak kell lennie a törlési napok számánál)';
$string['reservedby'] = 'Lefoglalva ({$a})';
$string['reservegtcancel'] = 'A foglalási határidőnek nagyobbnak kell lennie mint a törlési napok száma';
$string['reserveintro'] = 'Ön ezt az űrlapot használhatja foglalások számának megváltoztatásához a képzési eseményben. Egy meglévő foglalás törléséhez egyszerűen csökkentse az alábbi számot.';
$string['reserveintroother'] = 'Ön ezt az űrlapot használhatja foglalások számának megváltoztatásához a(z) {$a} képzési eseményben. Egy meglévő foglalás törléséhez egyszerűen csökkentse az alábbi számot.';
$string['reservenocapacity'] = 'Nincs több hely ebben a kurzusban, így Ön nem tud több foglalást leadni, amíg valamelyik résztvevő feliratkozása nem kerül törlésre';
$string['reservenopermissionother'] = 'Ez a vezetőnek nem tud helyet foglalni a helyszíni eseményhez';
$string['reserveother'] = 'Foglalás más vezető számára';
$string['reservepastdeadline'] = 'Ön nem adhat le további foglalásokat {$a} napon belül az esemény kezdete előtt';
$string['restore'] = 'Az alapértelmezett értesítési sablon visszaállítása szükséges minden helyszíni eseményre vonatkozóan';
$string['restoremissingdefaultnotifications'] = 'Hiányzó alapértelmezett értesítések helyreállítása';
$string['restoremissingdefaultnotificationsconfirm'] = 'Ez visszaállítja az alapértelmezett értesítéseket {$a} számára. Ezek az értesítések a helyszíni esemény beépített funkcionalitásai és üzenetek küldésére vezethetnek felhasználók számára. Akarja folytatni?';
$string['restorenotificationtemplateconfirm'] = 'Erősítse meg, hogy a <strong>"{$a}"</strong> értesítési template-et minden létező helyszíni esemény esetén visszaállítja:';
$string['result'] = 'Eredmény';
$string['return'] = 'Visszatérés';
$string['room'] = 'Helyiség';
$string['roomalreadybooked'] = '(a helyiség nem szabad a kiválasztott időpontban)';
$string['roomcapacity'] = 'Terem kapacitás';
$string['roomcreatesuccess'] = 'A helyiség sikeresen létrehozva';
$string['roomcustomfieldtab'] = 'Terem';
$string['roomdeleted'] = 'Helyiség törölve';
$string['roomdescription'] = 'Helyiség leírása';
$string['roomdescriptionedit'] = 'Leírás';
$string['roomdetails'] = 'Terem részletek';
$string['roomdoesnotexist'] = 'A helyiség nem létezik';
$string['room_help'] = '**Tanterem** A tanterem neve vagy száma, amely a képzési eseménynek helyet ad.
A **Tanterem** látható a jelentkezési oldalon, a \'Minden képzési esemény megtekintése\' oldalon és az összes e-mail üzenetben.';
$string['roomhidden'] = 'A terem sikeresen elrejtve';
$string['roomhide'] = 'Amikor a felhasználók termet választanak a Képzési esemény hozzáadása/szerkesztése oldalon, rejtsd el ezt előlük';
$string['roomisinuse'] = 'A helyiség használva van';
$string['roommustbebookedtoexternalcalendar'] = 'Megjegyzés: Győződjön meg arról, hogy ez a szoba elérhető mielőtt a létrehozza a foglalást.';
$string['roomname'] = 'Helyiség név';
$string['roomnameedit'] = 'Név';
$string['roomnameedittoolong'] = 'A terem neve összesen {$a} karakter hosszú lehet';
$string['rooms'] = 'Helyiségek';
$string['roomshow'] = 'Amikor a felhasználók termet választanak a Képzési esemény hozzáadása/szerkesztése oldalon, mutasd ezt meg nekik';
$string['roomshown'] = 'A teremsikeresen megmutatva';
$string['roomtype'] = 'Helyiség típus';
$string['roomtype_help'] = 'A szoba típus arra használható, hogy a rendszer megpróbálja megakadályozni a foglalások ütközéseit. Ez megakadályozza, hogy egy helyiség ami foglalva lett két képzési esemény számára, egy időben fusson.';
$string['roomupdatesuccess'] = 'A helyiség frissítése sikerült';
$string['saveallfeedback'] = 'Minden válasz mentése';
$string['saveattendance'] = 'Részvétel elmentése';
$string['savenote'] = 'Megjegyzés mentése';
$string['scheduledsession'] = 'Ütemezett képzési esemény';
$string['scheduledsessions'] = 'Ütemezett képzési események';
$string['schedule_unit_1'] = '{$a} óra';
$string['schedule_unit_1_singular'] = '1 óra';
$string['schedule_unit_2'] = '{$a} nap';
$string['schedule_unit_2_singular'] = '1 nap';
$string['schedule_unit_3'] = '{$a} hét';
$string['schedule_unit_3_singular'] = '1 hét';
$string['scheduling'] = 'Ütemezés';
$string['scvtextfile_help'] = 'A fájlnak CSV szövegfájlnak kell lennie, amely egy fejlécet és egy vagy több adatsort tartalmaz. Ha egy sor több oszlopot tartalmaz, vesszővel kell elválasztani (,). Minden sornak azonos számú oszlopot kell tartalmaznia. Az alábbi a fejléc neveket lehet használni:

* ** felhasználónév **: a hozzáadandó felhasználónév .
* ** idnumber **: A hozzáadandó felhasználó azonosító száma.
* ** email **: A hozzáadandó felhasználó e-mail címe. {$a->customfields}

A következő mezőket kell megadni:

* Felhasználónév, azonosítószám vagy e-mail (csak egy) {$a->requiredcustomfields}';
$string['seatsavailable'] = 'Férőhelyek száma';
$string['seeattendees'] = 'Résztvevők megtekintése';
$string['select'] = 'Kiválaszt';
$string['selectall'] = 'Mindet kiválaszt';
$string['selectallop'] = 'Mind';
$string['selectassets'] = 'Eszközök kiválasztása';
$string['selected'] = 'Kiválasztott';
$string['selectedjob'] = 'Regisztráció feladata';
$string['selectedjobassignment'] = 'Feliratkozáson alapuló munkakör hozzárendelés';
$string['selectedjobassignmentedit'] = 'Munkakör hozzárendelés';
$string['selectedjobassignment_help'] = 'A tréninghez kapcsolódó munkakör hozzárendelés kiválasztása';
$string['selectedjobassignmentname'] = 'A munkakör hozzárendelés neve a feliratkozáskor';
$string['selectedposition'] = 'Munkakör feliratkozás';
$string['selectedpositionassignment'] = 'Munkakör hozzárendelés feliratkozás';
$string['selectedposition_help'] = 'Válassza ki a munkakört, amely számára elérhető a kurzus.';
$string['selectedpositionname'] = 'A feliratkozott munkakör neve.';
$string['selectedpositiontype'] = 'A feliratkozott munkakör típusa.';
$string['selectjobassignment'] = 'Munkakör hozzárendelés kiválasztása';
$string['selectjobassignmentsignup'] = 'Munkakör hozzárendelés kiválasztása a feliratkozásnál';
$string['selectmanager'] = 'Vezető kiválasztása';
$string['selectnone'] = 'Nincs kiválasztás';
$string['selectnoneop'] = 'Semmi';
$string['selectnotsetop'] = 'Nincs beállítva';
$string['selectoptionbefore'] = 'Kérem válasszon egy lehetőséget (Mind, Beállít vagy Nem állít be) mielőtt kiválasztja ezt az opciót';
$string['selectposition'] = 'Munkakör választás';
$string['selectpositiononsignup'] = 'Munkakör kiválasztása a feliratkozáshoz';
$string['selectroom'] = 'Terem kiválasztása';
$string['selectsetop'] = 'Beállít';
$string['selfapproval'] = 'Saját engedélyezés';
$string['selfapproval_help'] = 'Ez a beállítás lehetővé teszi, hogy a felhasználó saját maga hagyja jóvá a jelentkezését az eseményre. Ahelyett, hogy a vezetője hagyná jóvá a jelentkezést, a felhasználó ezt saját maga teheti meg, és egy jelölő négyzetben nyilatkozik arról, hogy a részvétel a vezetője jóváhagyásával történik.
A beállítás le lesz tiltva, ha a helyszíni eseménynél "Jóváhagyás szükséges" beállítás engedélyezett.';
$string['selfapprovalsought'] = 'Jóváhagyás kérése';
$string['selfapprovalsoughtbrief'] = 'Elfogadom a feltételeket.';
$string['selfapprovalsoughtdesc'] = 'A négyzet bejelölésével megerősítem, hogy elolvastam, és elfogadom a felhasználási feltételekben foglaltakat.  {$a} (új ablakot nyit).';
$string['selfapprovaltandc'] = 'Feltételek jóváhagyása';
$string['selfapprovaltandccontents'] = 'A jelölőnégyzet beállításával Ön nyilatkozik arról, hogy a feliratkozás a vezetője jóváhagyásával történik a helyszíni eseményre.
A fentiek valótlan állítása azt eredményezheti, hogy Önt kizárják az eseményből.';
$string['selfapprovaltandc_help'] = 'Ha a tevékenységhez jóváhagyás szükséges és a képzési eseményhez önálló jóváhagyás lett beállítva, van egy felhasználási feltélteleket tartalmazó leírás, amely megjelenik, ha a felhasználó feliratkozik.';
$string['selfauthorisation'] = 'Magam engedélyezem';
$string['selfauthorisationdesc'] = 'A doboz kipipálásával jelzem, hogy elolvastam és elfogadom ezt: {$a}  (új ablakban nyílik meg)';
$string['selfauthorisation_help'] = 'Olvasd és fogadd el a felhasználási feltételeket, mielőtt beiratkoznál a képzési eseményre.';
$string['selfbooked'] = 'Saját feliratkozás';
$string['sendlater'] = 'Küldés később';
$string['sendmessage'] = 'Üzenet elküldése';
$string['sendnotificationstask'] = 'Helyszíni eseményhez kapcsolódó értesítés küldése';
$string['sendnow'] = 'Küldés most';
$string['sentremindermanager'] = 'Emlékeztető e-mail küldése a vezetőnek';
$string['sentreminderuser'] = 'Emlékeztető e-mail küldése a felhasználónak';
$string['sentxnotifications'] = '{$a} értesítések elküldése';
$string['sessionattendees'] = 'Oktatótermi képzési esemény résztvevői';
$string['sessioncancellationcustomfieldtab'] = 'Képzési esemény visszavonása';
$string['sessioncancelled'] = 'Képzési esemény visszavonása';
$string['sessioncustomfieldtab'] = 'Képzési esemény';
$string['sessiondate'] = 'Oktatótermi képzési esemény';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'A kézési esemény időpontja az az időpont, amelyiken az esemény történik.';
$string['sessiondates'] = 'Az esemény részleteinek megadása';
$string['sessiondatetime'] = 'Képzési esemény időpontja';
$string['sessiondatetimecourseformat'] = '{$a->starttime} - {$a->endtime} (időzóna: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'A képzési esemény időpontja ismert';
$string['sessiondatetimeknown_help'] = '**Képzési esemény időpontja ismert**<br>
<br>
Ha "Igen" van kiválasztva, akkor a képzési esemény kezdési és befejezési időpontjai láthatók és beállíthatók az oldalon, és a képzési esemény megjelenik a kurzus oldalon (ha az esemény aktuális), valamint megjelenik a "Minden képzési esemény" oldalon és az értesítésekben is.<br>
Ha a beosztott jelentkezik egy képzési esemény ismert időpontjára:<br><ul>
<li>A beosztott és a vezetője kap egy visszaigazoló e-mail üzenetet.</li><li>A beosztottnak el lesz küldve egy emlékeztető levél, az esemény kezdete előtt néhány nappal.</li></ul>
**Képzési esemény időpontja nem ismert**
<br>
Ha beállítás "Nem", akkor a kurzus oldalon a "várólista" szöveg lesz látható, valamint a további helyeken és az e-mail üzenetekben.<br>
Ha egy beoszott jelenkezik egy ilyen várólistás képzési eseményre:
<ul>
<li>A beosztott várólistás visszaigazoló üzenetet kap.</li>
<li>A beoszott nem kap emlékeztető e-mail üzenetet.</li>
<li>A vezető nem kap jóváhagyó és törlő üzeneteket.</li>
</ul>';
$string['sessiondefaults'] = 'Képzési esemény alapértelmezések';
$string['sessionenddate'] = 'Oktatótermi képzési esemény befejező dátuma';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Befejezés dátuma';
$string['sessionfinishtime'] = 'Képzési esemény befejezési időpontja';
$string['sessionfinishtime_help'] = 'Amikor létrehoz vagy szerkeszt egy képzési eseményt, az esemény időzónája eltérhet a Befejezés idejének időzónájától. Ez azért van, mert a Befejezés idejének időzónáját az az időzóna határozza meg, melyben a felhasználó létrehozza vagy szerkeszti a képzési eseményt. Ez magának a képzési eseménynek az időzónáját nem befolyásolja.';
$string['sessioninprogress'] = 'Képzés folyamatban';
$string['sessionisfull'] = 'A képzési időpont létszáma már betelt. Választania kell egy másik képzési időpontot, vagy egyeztetnie kell az oktatóval.';
$string['sessionnoattendeesaswaitlist'] = 'Ennek a képzési eseménynek nincs egy résztvevője sem, mivel ennek nem ismert az időpontja.<br />Nézze meg a Várólista fület jelentkezett felhasználókhoz.';
$string['sessionover'] = 'Képzési esemény befejeződött';
$string['sessionreport'] = 'Helyszíni események';
$string['sessionreportcnt'] = 'Helyszíni események: {$a}';
$string['sessionrequiresmanagerapproval'] = 'A képzési eseményre történő feliratkozáshoz a munkaköri vezetőjének jóváhagyása szükséges.';
$string['sessionroles'] = 'Képzési esemény szerepkörök';
$string['sessions'] = 'Képzési események';
$string['sessionsdetailstablesummary'] = 'A jelenlegi képzési esemény leírása.';
$string['sessionsoncoursepage'] = 'Kurzus oldalon megjelenő események száma';
$string['sessionsoncoursepage_help'] = 'Az események száma a helyszíni esemény tevékenységben, amely a kurzus tevékenység oldalán látható.';
$string['sessionsreport'] = 'Oktatótermi képzési esemény riport';
$string['sessionstartdate'] = 'Oktatótermi képzési esemény kezdődik';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (időzóna: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Kezdő dátum';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->starttime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (zónaidő: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Képzési esemény kezdési időpontja';
$string['sessionstarttime_help'] = 'Amikor létrehoz vagy szerkeszt egy képzési eseményt, annak időzónája eltérhet a Kezdés időpontjának időzónájától. Ez azért van, mert a Kezdés idejének időzónáját az az időzóna határozza meg, melyben a felhasználó létrehozza vagy szerkeszti a képzési eseményt. Ez magának a képzési eseménynek az időzónáját nem befolyásolja.';
$string['sessionsview'] = 'Oktatótermi képzési esemény megtekintése';
$string['sessiontimezone'] = 'Zónaidő';
$string['sessiontimezone_help'] = 'Válassza ki a megjelenítendő időzónát ehhez a képzési eseményhez például "Csendes óceáni idő / Auckland". Ez jelenik meg a Kezdési idő, Befejezési idő időzónájának kiválasztásakor.';
$string['sessiontimezoneunknown'] = 'Ismeretlen zónaidő';
$string['sessionundercapacity'] = 'Képzési esemény kapacitás hiány: {$a}';
$string['sessionundercapacity_body'] = '<p>A következő képzési eseménynél kapacitás hiány van:</p>

<p>Név: {$a->name} </p>
<p>Képzési esemény: {$a->starttime} </p>
<p>Kapacitás: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity}) {$a->link}</p>';
$string['sessionvenue'] = 'Képzés helyszíne';
$string['setactive'] = 'Aktívra állít';
$string['setinactive'] = 'Inaktívra állít';
$string['setting:addchangemanageremail'] = 'Kérje el a felhasználóktól a vezetője email címét.';
$string['setting:addchangemanageremail_caption'] = 'Vezető e-mailcíme:';
$string['setting:addchangemanageremaildefault'] = 'Kérje el a felhasználóktól a vezetője email címét.';
$string['setting:adminapprovers_caption'] = 'Oldal szintű adminisztrátori jóváhagyók';
$string['setting:adminapprovers_format'] = 'A kiválasztott felhasználók portálszintű adminisztratív jóváhagyói automatikusan hozzáadódnak az összes helyszíni esemény tevékenységhez és nem távolíthatók el egy adott tevékenységen belül (megjegyzés: az összes helyszíni esemény tevékenységéhez más-más adminisztratív jóváhagyók vehetők fel)';
$string['setting:allowschedulingconflicts'] = 'Ütemezés ütközések engedélyezése vagy tiltása új képzési esemény létrehozása közben';
$string['setting:allowschedulingconflicts_caption'] = 'Ütemezés ütközések felülírásának  engedélyezése:';
$string['setting:allowwaitlisteveryone'] = 'Ha engedélyezve van, egy beállítás jelenik meg a helyszíni események beállítások között, és az összes felhasználó a várólistára kerül a feliratkozáskor, az esemény kapacitásától függetlenül.';
$string['setting:allowwaitlisteveryone_caption'] = 'Várólista engedélyezése mindenki számára';
$string['setting:approval_admin'] = 'Vezetői és adminisztrátori jóváhagyás';
$string['setting:approval_manager'] = 'Vezetői jóváhagyás';
$string['setting:approval_none'] = 'Nem szükséges jóváhagyás';
$string['setting:approvaloptions_caption'] = 'Elérhető jóváhagyási opciók';
$string['setting:approvaloptions_default'] = 'A fenti opciók elérhetőek lesznek a „szükséges jóváhagyás” beállítással minden képzési tevékenységhez. A „Tanuló elfogadja a feltételeket” opció alatt megadott szöveget az összes tevékenység esetében alapértelmezésben, és minden tevékenységnél módosítható. A kiválasztott „webhelyszintű adminisztrátori jóváhagyók” automatikusan hozzáadódnak az összes képzési tevékenységhez, és nem távolíthatók el az adott tevékenységből (megjegyzés: az egyes képzési tevékenységekhez más adminisztratív jóváhagyók is hozzáadhatók)';
$string['setting:approval_role'] = 'Tennivaló - képzési eseményhez kötődő szerepkör neve?';
$string['setting:approval_self'] = 'A tanuló elfogadja a felhasználási feltételeket';
$string['setting:bulkaddsource'] = 'Amikor csoportosan ad hozzá résztvevőket, összehasonlítja a kiválasztott mezőket.';
$string['setting:bulkaddsource_caption'] = 'Csoportos mező hozzáadás:';
$string['setting:calendarfilters'] = 'A kiválasztott mezők megjelennek szűrőként az oktatótermi képzés naptárában';
$string['setting:calendarfilterscaption'] = 'Naptár szűrők hozzáadása:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** [keresztnév] [vezetéknév] foglalási kérelme lent bemásolva ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Ez azt jelenti, hogy [firstname] [lastname] jelentkezett a következő kurzusra, és Ön a foglalkozás jóváhagyójaként szerepel. Kérjük, tekintse át ezt a kérelmet a regisztráció lezárása előtt: [registrationcutoff] Kövesse az alábbi linket a kérelem jóváhagyásához: [attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Kedves Jóváhagyó!

Értesítünk, hogy a [lastname] [firstname] fel szeretne iratkozni a következő kurzusra aminek Ön a jóváhagyója.

Kérjük, tekintse meg a kérést, mielőtt a regisztráció bezár: [registrationcutoff].

A kérelem jóváhagyásához kattintson az alábbi linkre: [attendeeslink]

Az alábbi üzenetet küldtük el a tanulónak:';
$string['setting:defaultadminrequestmessagedefault'] = 'Kedves [lastname] [firstname]!

Az alábbi foglalását elküldtük a jóváhagyónak:

Jelentkező: [lastname] [firstname]
Kurzus: [coursename]
Esemény: [facetofacename]
Költség: [cost]
Időtartam: [duration]

Időpontok:
[alldates]

Helyszín: [session:location]
Helyiség: [session:venue]
Terem: [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Kedves [lastname] [firstname]!

A foglalását az alábbi kurzusra elküldtük a jóváhagyónak:

Kurzus: [coursename]
Esemény: [facetofacename]
Költség: [cost]

Időpont(ok) és helyszín(ek):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Időtartam: [session:duration]
Terem: [session:room:name]
Épület: [session:room:cf_building]
Helyszín: [session:room:cf_location]
[session:room:link]
[/sessions]

A kérés lejár ekkor:
[registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Helyszíni esemény foglalás admin igénye: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton értesítünk, hogy a jóváhagyatlan foglalásod a következő kurzusra automatikusan törlésre került, mivel a kurzus rövidesen indul:

***MINDEN FOGLALÁS TÖRÖLVE***

Kurzus: [facetofacename]
Határidő: [duration]
Napok: [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Minden foglalás törölve';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Minden foglalás visszavonva';
$string['setting:defaultcancellationinstrmngr'] = 'Alapértelmezett feliratkozás visszavonási e-mail elküldése a vezetőnek.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Feliratkozás visszavonási e-mail (munkaköri vezetőknek)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '***[firstname] [lastname] foglalása törlésének másolata alább megtalálható***';
$string['setting:defaultcancellationinstrmngrdefault'] = 'Kedves Vezető!

Ezúton értesítünk, hogy [firstname] [lastname] visszavonta a jelentkezését a következő oktatótermi képzésről.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = 'Kedves Vezető!

Értesítünk, hogy [lastname] [firstname] nem iratkozott be a következő kurzusra és Ön a vezetője.

Az alábbi üzenetet küldtük el a tanulónak:';
$string['setting:defaultcancellationmessage'] = 'Alapértelmezett feliratkozás visszavonási e-mail elküldése a felhasználónak.';
$string['setting:defaultcancellationmessage_caption'] = 'Feliratkozás visszavonási e-mail';
$string['setting:defaultcancellationmessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy jelentkezésedet a(z) [facetofacename] képzésről töröltük.

***FELIRATKOZÁS TÖRÖLVE***

Résztvevő: [firstname] [lastname]
Kurzus: [coursename]
Képzési esemény: [facetofacename]
Időtartam: [duration]
Időpont(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy jelentkezésedet a(z) [facetofacename] képzésről töröltük.

***FELIRATKOZÁS TÖRÖLVE***

Résztvevő: [firstname] [lastname]
Kurzus: [coursename]
Helyszíni esemény: [facetofacename]
Időtartam: [duration]
Időpont(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaultcancellationsubject'] = 'Feliratkozás visszavonása';
$string['setting:defaultcancellationsubject_caption'] = 'Feliratkozás visszavonási e-mail tárgya';
$string['setting:defaultcancellationsubjectdefault'] = 'Oktatótermi képzésre történő feliratkozás visszavonása';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Helyszíni képzés visszavonása';
$string['setting:defaultcancelreservationmessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton értesítünk, hogy a jóváhagyatlan foglalása a következő kurzusra automatikusan törlésre került, mivel a kurzus rövidesen indul:

***MINDEN FOGLALÁS TÖRÖLVE***

Kurzus: [facetofacename]
Határidő: [duration]
Napok: [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Kedves [lastname] [firstname]!

Ezúton értesítünk, hogy a foglalását a következő kurzusra töröltük:

***FOGLALÁS TÖRÖLVE***

Kurzus:   [facetofacename]

Időpont(ok) és helyszínek:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Időtartam: [session:duration]
Terem: [session:room:name]
Épület: [session:room:cf_building]
Helyszín: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Foglalás törlése';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Foglalás visszavonása';
$string['setting:defaultconfirmationinstrmngr'] = 'Alapértelmezett megerősítő e-mail elküldve a vezetőnek.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Megerősítő e-mail (vezetőknek)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '***[firstname] [lastname] feliratkozás visszaigazolásának másolata***';
$string['setting:defaultconfirmationinstrmngrdefault'] = 'Kedves Vezető!

Ezúton értesítünk, hogy [firstname] [lastname] feliratkozott a oktatótermi képzésre.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = 'Kedves Vezető!

Értesítünk, hogy [lastname] [firstname] foglalást adott le a következő kurzusra és Ön a vezetője.

Az alábbi üzenetet küldtük el a tanulónak:';
$string['setting:defaultconfirmationmessage'] = 'Alapértelmezett visszaigazoló üzenet elküldve a felhasználónak.';
$string['setting:defaultconfirmationmessage_caption'] = 'Visszaigazoló üzenet';
$string['setting:defaultconfirmationmessagedefault'] = 'Kedves [lastname] [firstname]!

Ezúton tájékoztatunk, hogy feliratkozásodat az alábbi képzésre regisztráltuk.

Jelentkező: [lastname] [fistname]
Kurzus: [coursename]
Képzés: [facetofacename]
Időtartam: [duration]
Költség: [cost]

Időpont(ok):
[alldates]

Helyszín: [session:location]
Épület: [session:venue]
Helyiség: [session:room]

***Kérjük, hogy 10 perccel a kezdés előtt érkezz meg a helyszínre!***

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Kedves [lastname] [firstname]!

Ezúton tájékoztatunk, hogy feliratkozásodat az alábbi képzésre regisztráltuk.

Jelentkező: [lastname] [firstname]
Kurzus: [coursename]
Képzés: [facetofacename]
Költség: [cost]

Időpont(ok) és helyszín(ek):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Időtartam: [session:duration]
Terem: [session:room:name]
Épület: [session:room:cf_building]
Helyszín: [session:room:cf_location]
[session:room:link]
[/sessions]

***Kérjük, hogy 10 perccel a kezdés előtt érkezz meg a helyszínre!***';
$string['setting:defaultconfirmationsubject'] = 'Alapértelmezett tárgy sor a visszaigazoló e-mailthez.';
$string['setting:defaultconfirmationsubject_caption'] = 'Visszaigazolás tárgya';
$string['setting:defaultconfirmationsubjectdefault'] = 'Helyszíni esemény foglalás visszaigazolása: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Helyszíni esemény foglalás visszaigazolása: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy a(z) [facetofacename] képzés időpontja megváltozott.

***KÉPZÉS INFORMÁCIÓI***
Kurzus: [coursename]
Képzés: [facetofacename]
Időtartam: [duration]
Nap(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Helyiség: [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Kedves [lastname] [firstname]!

A helyszíni esemény, amelyre foglalt, vagy amelyiken várólistán van megváltozott:

Résztvevő:   [firstname] [lastname]
Kurzus:   [coursename]
Esemény:   [facetofacename]

Időpontok és helyek:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Időtartam: [session:duration]
Helyiség: [session:room:name]
Épület: [session:room:cf_building]
Helyszín: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Alapértelmezett tárgy mező az időpont módosító e-mailhez.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Időpont módosítás tárgya';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Oktatótermi foglalási időpont módosítás: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'A helyszíni esemény foglalási dátum/időpont megváltozott: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Alapértelmezett elutasító üzenet vezetőnek elküldve.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Elutasító üzenet (vezető)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '***[lastname] [firstname] feliratkozási elutasításának másolata***';
$string['setting:defaultdeclineinstrmngrdefault'] = '***Tájékoztatásul***
[lastname] [firstname] jelenleg nincs feliratkozva a következő kurzusra és felsorolva mint vezető.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = 'Kedves Vezető!

Értesítünk, hogy [lastname] [firstname] nem iratkozott be a következő kurzusra és Ön a vezetője.

Az alábbi üzenetet küldtük el a tanulónak:';
$string['setting:defaultdeclinemessage'] = 'Alapértelmezett elutasítási üzenet elküldve a felhasználónak.';
$string['setting:defaultdeclinemessage_caption'] = 'Elutasítási üzenet';
$string['setting:defaultdeclinemessagedefault'] = 'Kedves [lastname] [firstname]!

Ezúton tájékoztatunk, hogy feliratkozásodat az alábbi képzésre töröltük.

***FELIRATKOZÁS TÖRÖLVE***

Jelentkező: [firstname] [lastname]
Kurzus: [coursename]
Esemény: [facetofacename]
Időtartam: [duration]

Időpont(ok):
[alldates]

Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Kedves [lastname] [firstname]!

Ezúton tájékoztatunk, hogy feliratkozásodat az alábbi képzésre visszautasították.

***FELIRATKOZÁS VISSZAUTASÍTVA***

Jelentkező: [lastname] [firstname]
Kurzus: [coursename]
Képzés: [facetofacename]

Időpont(ok) és helyszín(ek):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Időtartam: [session:duration]
Terem: [session:room:name]
Épület: [session:room:cf_building]
Helyszín: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Alapértelmezett tárgy sor elutasító e-mailhez.';
$string['setting:defaultdeclinesubject_caption'] = 'Elutasítás tárgy';
$string['setting:defaultdeclinesubjectdefault'] = 'Oktatótermi feliratkozás visszautasítása';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Helyszíni esemény foglalás visszautasítva';
$string['setting:defaultminbookings'] = 'Alapértelmezett minimális foglalások';
$string['setting:defaultminbookings_help'] = 'Az összes helyszíni esemény alapértelmezett értéke. Ettől függetlenül minden eseménynek lehet egy egyedi minimális foglalása, amikor új helyszíni eseményt állít be.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Alapértelmezett üzenet a regisztráció lezárulásáról elküldve a vezetőknek';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Tanács****
Az Ön munkatársa [firstname] [lastname] függőben lévő kérést kapott, hogy részt vegyen az alábbi képzési eseményen, és megkapta ezt a záró e-mailt is. Ha nem csapatvezető / menedzser, és úgy gondolja, hogy ezt az e-mailt véletlenül kapta meg, válaszoljon erre az e-mailre.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Tanács****
Az Ön munkatársa [firstname] [lastname] függőben lévő kérést kapott, hogy részt vegyen az alábbi képzési eseményen, és megkapta ezt a záró e-mailt is. Ha nem csapatvezető / menedzser, és úgy gondolja, hogy ezt az e-mailt véletlenül kapta meg, válaszoljon erre az e-mailre.

Az alábbi üzenetet küldtük el a tanulónak:';
$string['setting:defaultpendingreqclosuremessage'] = 'Alapértelmezett visszavonási üzenet elküldve a felhasználónak';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Üzenet a regisztráció lezárulásáról';
$string['setting:defaultpendingreqclosuresubject'] = 'Alapértelmezett tárgysor a regisztráció befejezéséről szóló emailekhez';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'üzenet a regisztráció lezárulásáról';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Helyszíni eseményre való feliratkozás vége';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Tanács****
[firstname] [lastname] a következő e-mailt küldte el, és a csapatvezető / menedzserként szerepel. Ha nem csapatvezető / menedzser, és úgy gondolja, hogy ezt az e-mailt véletlenül kapta meg, válaszoljon erre az e-mailre.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Tanács****
[firstname] [lastname] a következő e-mailt küldte el, és a csapatvezető / menedzserként szerepel. Ha nem csapatvezető / menedzser, és úgy gondolja, hogy ezt az e-mailt véletlenül kapta meg, válaszoljon erre az e-mailre.

Az alábbi üzenetet küldtük el a tanulónak:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'A következő esemény regisztrációs időszaka zárva van:

Kurzus: [coursename]
Oktatótermi képzési esemény: [facetofacename]
Dátum (ok) és hely (ek): [#sessions] [session: startdate], [session: starttime] - [session: finaldate], [session: finishtime] [session: timezone] Időtartam: [session: duration]
Terem: [session: room: name]
Épület: [session: room: cf_building] Helyszín: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'A következő esemény regisztrációs időszaka zárva van:

Kurzus: [coursename]
Oktatótermi képzési esemény: [facetofacename]
Dátum (ok) és hely (ek): [#sessions] [session: startdate], [session: starttime] - [session: finaldate], [session: finishtime] [session: timezone] Időtartam: [session: duration]
Terem: [session: room: name]
Épület: [session: room: cf_building] Helyszín: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Helyszíni esemény regisztráció lezárult: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Alapértelmezett emlékeztető e-mail elküldve a vezetőnek.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Emlékeztető e-mail (vezetőknek)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '***[firstname] [lastname] emlékeztető e-mail másolata***';
$string['setting:defaultreminderinstrmngrdefault'] = 'Kedves Vezető!

Ezúton emlékeztetünk arról, hogy  [firstname] [lastname] a fenti oktatótermi képzésen fog részt venni.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Csak emlékeztető ****
Az Ön munkatársa [firstname] [lastname] foglalást küldött a fenti kurzusra, és megkapta ezt az emlékeztető e-mailt is. Ha nem csapatvezető / menedzser, és úgy gondolja, hogy ezt az e-mailt véletlenül kapta meg, válaszoljon erre az e-mailre.
Az alábbi üzenetet küldtük el a tanulónak:';
$string['setting:defaultremindermessage'] = 'Alapértelmezett emlékeztető e-mail elküldve a tanulónak.';
$string['setting:defaultremindermessage_caption'] = 'Emlékeztető e-mail';
$string['setting:defaultremindermessagedefault'] = 'Kedves [lastname] [firstname]!

Ezúton emlékeztetünk, hogy az alábbi képzésen fogsz részt venni.

***KÉPZÉS INFORMÁCIÓI***

Résztvevő: [lastname] [firstname]
Kurzus: [coursename]
Képzés: [facetofacename]
Időtartam: [duration]
Költség: [cost]

Időpont:
[alldates]

Helyszín: [session:location]
Épület: [session:venue]
Helyiség: [session:room]

***Kérjük, hogy 10 perccel a kezdés előtt érkezz meg a helyszínre!**

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Kedves [lastname] [firstname]!

Ezúton emlékeztetünk, hogy az alábbi képzésen fogsz részt venni.

***KÉPZÉS EMLÉKEZTETŐ***

Kurzus: [coursename]
Képzés: [facetofacename]

Időpont(ok) és helyszín(ek):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Időtartam: [session:duration]
Terem: [session:room:name]
Épület: [session:room:cf_building]
Helyszín: [session:room:cf_location]
[session:room:link]
[/sessions]

***Kérjük, hogy 10 perccel a kezdés előtt érkezz meg a helyszínre!**

[details]';
$string['setting:defaultremindersubject'] = 'Alapértelmezett tárgy sor az emlékeztető emailhez.';
$string['setting:defaultremindersubject_caption'] = 'Emlékeztető tárgya';
$string['setting:defaultremindersubjectdefault'] = 'Oktatótermi képzés emlékeztetője: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Helyszíni esemény foglalási emlékeztető: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '***[lastname] [firstname] feliratkozási kérelem másolata***';
$string['setting:defaultrequestinstrmngrdefault'] = 'Kedves Vezető!

Ez egy tájékoztató levél arról, hogy [firstname]  [lastname] feliratkozási kérelmet nyújtott be, melyet neked kell elbírálnod.

Képzés: [facetofacename]
Költség: [cost]
Időtartam: [duration]
Időpont(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]
Kérlek, kattints a linkre a kérelem elbírálásához: [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = '[firstname] [lastname] a következő kurzusra foglalási kérelmet küldött, és Ön csapatvezetőként / menedzserként szerepel.

Kurzus: [facetofacename]
Költség: [cost]
Időtartam: [duration]
Dátum (ok): [alldates]
Helyszín: [session: location]
Helyszín: [session:venue]
Terem: [session: room]

Kérjük, kövesse az alábbi linket hagyja jóvá a kérést: [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = '[firstname] [lastname] a következő kurzusra foglalási kérelmet küldött, és Ön csapatvezetőként / menedzserként szerepel.

Kérjük, tekintse meg ezt a kérést, mielőtt a regisztráció lezárul [registrationcutoff]. A kérelem jóváhagyásához kövesse az alábbi linket: [attendeeslink] Az alábbi üzenetet küldtük el a tanulónak:';
$string['setting:defaultrequestmessagedefault'] = 'Kedves [lastname] [firstname]!

A feliratkozási kérelmedet az alábbi kurzusra elküldtük a vezetődnek:

Résztvevő: [lastname] [firstname]
Kurzus: [coursename]
Képzés: [facetofacename]
Költség: [cost]
Időtartam: [duration]

Időpont(ok):
[alldates]

Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Kedves [lastname] [firstname]!

A feliratkozási kérelmedet az alábbi kurzusra elküldtük a vezetődnek:

Résztvevő: [lastname] [firstname]
Kurzus: [coursename]
Képzés: [facetofacename]
Költség: [cost]

Időpont(ok) és helyszín(ek):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Időtartam: [session:duration]

Terem: [session:room:name]
Épület: [session:room:cf_building]
Helyszín: [session:room:cf_location]
[session:room:link]
[/sessions]

A kérelem lejár ekkor:
[registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Oktatótermi képzés feliratkozási kérelme: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Helyszíni esemény foglalási kérelem:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** [lastname] [firstname] foglalási kérelme lent bemásolva ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = '[lastname] [firstname] a következő kurzusra foglalási kérelmet küldött, és Ön [sessionrole] szerepkörrel az eseményben.

Az alábbi linken tudja megtekinteni a kérelmet:
[attendeeslink]

A regisztráció zárási időpontja:
[registrationcutoff]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = '[lastname] [firstname] a következő kurzusra foglalási kérelmet küldött, és Ön [sessionrole] szerepkörrel rendelkezik az eseményben.

Az alábbi linken tudja megtekinteni a kérelmet:
[attendeeslink]

A regisztráció zárási időpontja:
[registrationcutoff]

Az alábbi üzenetet küldtük el a tanulónak:';
$string['setting:defaultrolerequestmessagedefault'] = 'Kedves [lastname] [firstname]!

Az alábbi foglalási kérelmet elküldtük jóváhagyásra a [sessionrole] felhasználó(k)nak.

Résztvevő: [lastname] [firstname]
Kurzus: [coursename]
Képzési esemény: [facetofacename]
Költség: [cost]
Időtartam: [duration]

Dátum(ok):
[alldates]

Helyszín:
[session:location]
[session:venue]
[session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Kedves [lastname] [firstname]!

Az alábbi foglalási kérelmet elküldtük jóváhagyásra a [sessionrole] felhasználó(k)nak.

Résztvevő: [lastname] [firstname]
Kurzus: [coursename]
Képzési esemény: [facetofacename]
Költség: [cost]

Dátum(ok) és helyszín(ek):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime]
[session:timezone]
Időtartam: [session:duration]
Terem: [session:room:name]
Épület: [session:room:cf_building]
Helyszín: [session:room:cf_location]
[session:room:link]
[/sessions]

Ez a kérelem lejár ekkor [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Helyszíni esemény szerepkör igénye: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** [keresztnév] [vezetéknév] képzési eseményének visszavonása alul látható másolatban****';
$string['setting:defaultsessioncancellationmessage'] = 'Alapértelmezett üzenet a képzési esemény visszavonásáról elküldve a felhasználónak';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Üzenet a épzési esemény visszavonásáról';
$string['setting:defaultsessioncancellationmessagedefault'] = 'A következő eseményt törölték:
*** EVENT CANCELED ***

Kurzus: [coursename]
Oktatótermi képzési esemény: [facetofacename]
Időtartam: [duration]
Dátum (ok): [alldates]
Hely: [ session: location]
Helyszín: [session:venue]
Terem: [session: room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'A következő eseményt törölték:
*** EVENT CANCELED ***

Kurzus: [coursename]
Oktatótermi képzési esemény: [facetofacename]

Dátum (ok) és hely (ek): [#sessions] [session: startdate], [session: starttime] - [session: finishdate], [session: finishtime] [session: timezone] Időtartam: [session: duration]
Terem: [session: room: name]
Épület: [session: room: cf_building] Hely: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Alapértelmezett tárgysor a képzési esemény visszavonásáról szóló emailekhez';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Képzési esemény visszavonása megtörtént';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Helyszíni esemény visszavonása';
$string['setting:defaulttrainerconfirmationmessage'] = 'Az alapértelmezett üzenet elküldve az oktatónak a képzés hozzárendelésekor.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Oktató visszaigazoló üzenet';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Kedves [lastname] [firstname]!

Ezúton tájékoztatunk, hogy oktatóként regisztráltunk az alábbi képzésre:

Oktató: [lastname] [firstname]
Kurzus: [coursename]
Esemény: [facetofacename]
Időtartam: [duration]

Dátum(ok):
[alldates]

Helyszín: [session:location]
Épület: [session:venue]
Helyiség: [session:room]

***Kérjük, hogy a kezdés előtt minimum 10 perccel érkezz meg a helyszínre.***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Kedves [lastname] [firstname]!

Ezúton tájékoztatunk, hogy oktatóként regisztráltunk az alábbi helyszíni képzésre:

Kurzus: [coursename]
Képzés: [facetofacename]

Időpont(ok) és helyszín(ek):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Időtartam: [session:duration]
Terem: [session:room:name]
Épület: [session:room:cf_building]
Helyszín: [session:room:cf_location]
[session:room:link]
[/sessions]

***Kérjük, hogy a kezdés előtt minimum 10 perccel érkezz meg a helyszínre.***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Alapértelmezett tárgy az oktatói visszaigazoló e-mailhez.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Helyszíni esemény visszaigazolás tárgya';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Helyszíni esemény foglalás visszaigazolása: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Helyszíni esemény oktató visszaigazolása: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Az alapértelmezett képzés törlési üzenet elküldve az oktatónak.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Oktatói képzés törlés üzenet';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy a képzés, amire jelentkeztél törölve lett:

***KÉPZÉSI ESEMÉNY TÖRÖLVE***

Kurzus: [coursename]
Képzés: [facetofacename]
Időtartam: [duration]
Időpont(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Törlésre került a következő esemény, amelyre jelentkezett:
*** EVENT CANCELED ***

Résztvevő: [firstname] [lastname]
Kurzus: [coursename]
Oktatótermi képzési esemény: [facetofacename]

Dátum (ok) és hely (ek): [#sessions] [session: startdate], [session: starttime] - [session: finishdate], [session: finishtime] [session: timezone] Időtartam: [session: duration]
Terem: [session: room: name]
Épület: [session: room: cf_building] Hely: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Alapértelmezett tárgy mező az oktatói képzés törlésének e-mailjéhez.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Oktatói képzés törlés tárgya';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Helyszíni esemény oktatójának törlése';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Helyszíni esemény oktatójának visszavonása';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Alapértelmezett képzési esemény leiratkozási üzenet az oktatónak elküldve.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Képzési esemény leiratkozási üzenet oktatónak';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy jelentkezésedet a [facetofacename] képzésre töröltük.

***KÉPZÉS LEIRATKOZÁS***

Kurzus: [coursename]
Képzés: [facetofacename]
Időtartam: [duration]
Időpont(ok): [alldates]
Helyszín: [session:location]
Épület: [session:venue]
Terem: [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Kedves [firstname] [lastname]!

Ezúton tájékoztatunk, hogy jelentkezésedet a [facetofacename] képzésről töröltük.

***KÉPZÉS LEIRATKOZÁS***

Kurzus: [coursename]
Képzés: [facetofacename]

Időpont(ok) és hely(ek):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]

Időtartam: [session:duration]

Terem: [session:room:name]
Épület: [session:room:cf_building]
Helyszín: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Alapértelmezett tárgy az oktatói képzés leíratkozásról e-mailhez.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Oktatói képzés leiratkozás tárgya';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Oktatótermi képzés oktatója nincs hozzárendelve';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'A helyszíni esemény oktatója még nincs hozzárendelve az eseményhez';
$string['setting:defaultvalue'] = 'Alapértelmezett érték';
$string['setting:defaultwaitlistedmessage'] = 'Alapértelmezett várólista üzenet elküldve a tanulónak.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Várólista üzenet';
$string['setting:defaultwaitlistedmessagedefault'] = 'Kedves [firstname] [lastname]!

Ez egy értesítés, hogy az alábbi képzésen várólistára kerültél:

Kurzus: [coursename]
Képzés: [facetofacename]
Helyszín: [session:location]
Résztvevő: [lastname] [firstname]

***Megjegyzés: ez nem egy kurzus részvételi visszaigazolás***

A várólistára kerüléssel jelezheti a kurzusra való igényét, és értesítve lesz, amikor a képzési esemény elérhető.

A várólistáról való leiratkozáshoz, térjen vissza a kurzushoz, majd kattintson a várólistán a Törlésre. Megjegyzés: nincs várólista eltávolítása visszaigazoló e-mail.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Hozzáadásra került a várólistához:

Kurzus: [coursename]
Oktatótermi képzési esemény: [facetofacename]
Hely: [session: location]
Résztvevő: [firstname] [lastname]

*** Kérjük, vegye figyelembe, hogy ez nem egy kurzusfoglalás visszaigazolása ***

A várólistára való feliratkozással regisztrálta érdeklődését a kurzus iránt, és közvetlenül értesítve lesz, amikor lesz szabad hely.

Ha szeretné eltávolítani magát a várólistáról, térjen vissza a kurzushoz, és kattintson a Foglalás törlése gombra. Felhívjuk figyelmét, hogy nincs visszaigazoló e-mail a várólistáról való eltávolításról.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Hozzáadásra került a várólistához:

Kurzus: [coursename]
Oktatótermi képzési esemény: [facetofacename]
Résztvevő: [firstname] [lastname]

Hely (ek): [#sessions]
Terem: [session: room: name]
Épület: [session: room: cf_building] Helyszín: [session: room: cf_location] [session: room: link] [/ sessions]

*** Kérjük, vegye figyelembe, hogy ez nem egy kurzusfoglalás visszaigazolása ***

A várólistára való feliratkozással regisztrálta érdeklődését a kurzus iránt, és közvetlenül értesítve lesz, amikor lesz szabad hely.

Ha szeretné eltávolítani magát a várólistáról, térjen vissza a kurzushoz, és kattintson a Foglalás törlése gombra. Felhívjuk figyelmét, hogy nincs visszaigazoló e-mail a várólistáról való eltávolításról.';
$string['setting:defaultwaitlistedsubject'] = 'Alapértelmezett tárgy sor a várólista e-mailhez.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Várólista tárgya';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Tájékoztatás a(z) [facetofacename] várólistájáról';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Várólistás tanácsok a következőkhöz [facetofacename]';
$string['setting:disableicalcancel'] = 'A törlő e-mail iCalendar csatolással való tiltása';
$string['setting:disableicalcancel_caption'] = 'iCalendar törlés tiltása:';
$string['setting:displaysessiontimezones'] = 'Ha engedélyezett a zónaidő a helyszíni eseménynél, az esemény látható, ha nem akkor rejtett lesz (a zónaidő kiválasztásával az esemény engedélyezhető vagy elrejthető).';
$string['setting:displaysessiontimezones_caption'] = 'Zónaidők megjelenítése a képzésnél';
$string['setting:fromaddress'] = 'Ami a küldő mezőben megjelenik az emlékeztető üzeneteknél ebben a modulban.';
$string['setting:fromaddress_caption'] = 'Küldő címe:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'A költség és a kedvezmény kód mező elrejtése.';
$string['setting:hidecost_caption'] = 'A költség és a kedvezmény elrejtése:';
$string['setting:hidediscount'] = 'Csak a kedvezmény kód mező elrejtése.';
$string['setting:hidediscount_caption'] = 'Kedvezmény elrejtése:';
$string['setting:lotteryenabled'] = 'Várólista sorsolás engedélyezés vagy tiltás';
$string['setting:lotteryenabled_caption'] = 'Várólista sorsolás engedélyezése';
$string['setting:manageraddressformat'] = 'Előtag, amelynek a vezető e-mail címe előtt kell szerepelni, hogy érvényes legyen.';
$string['setting:manageraddressformat_caption'] = 'Kötelező utótag:';
$string['setting:manageraddressformatreadable'] = 'A vezetői e-mail címek korlátozásainak rövid leírása. Ennek a beállításnak nincs hatása, ha az előző nincs beállítva.';
$string['setting:manageraddressformatreadable_caption'] = 'Példaformátum:';
$string['setting:manageraddressformatreadabledefault'] = 'vezeteknev.keresztnev@vallalat.com';
$string['setting:managerreserve'] = 'Foglalás/beiratás engedélyezve (alapértelmezett)';
$string['setting:managerreserve_desc'] = 'A vezetőnek lehetősége van foglalást vagy feliratást készíteni a beosztattai számára';
$string['setting:managerreserveheader'] = 'Vezető foglalások';
$string['setting:managerselect_caption'] = 'A felhasználók kiválasztják a vezetőt';
$string['setting:managerselect_format'] = 'Ajánlott, ha a vezető hozzárendelési adatok nem állnak rendelkezésre. Ha engedélyezve van, és egy tevékenység engedélyezést igényel a vezetőtől, az esemény regisztrációs oldal arra fogja kényszeríteni a felhasználókat, hogy keressenek és válasszanak ki egy felhasználót, aki jóváhagyja a kérésüket, hogy regisztrálhassanak. A kiválasztott felhasználó értesítést kap a kérésről és az annak jóváhagyására vagy elutasítására vonatkozó utasításokról.';
$string['setting:maxmanagerreserves'] = 'Foglalások maximuma (alapértelmezett)';
$string['setting:maxmanagerreserves_desc'] = 'A foglalások és feliratkozások száma mindösszesen, amit egy menedzser a beosztottainak tehet';
$string['setting:multiplesessions'] = 'Az egyidejűen felvehető képzési események alapértelmezett értéke';
$string['setting:multiplesessions_caption'] = 'Több képzési eseményen való részvét engedélyezése';
$string['setting:notificationdisable'] = 'Helyszíni esemény tevékenységek figyelmeztető e-mail üzeneteinek ki/be kapcsolása';
$string['setting:notificationdisable_caption'] = 'Oktatótermi képzések figyelmeztetéseinek tiltása';
$string['setting:oneemailperday'] = 'Küldjön több visszaigazoló e-mailt több képzési esemény esetén. Megjegyzés: Ha több képzési esemény is esik egy napra, akkor minden esemény generál egy e-mailt. Egy képzési esemény, amely több napig tart, csak egy e-mailt generál.';
$string['setting:oneemailperday_caption'] = 'Egy üzenet naponta:';
$string['setting:possiblevalues'] = 'Lehetséges változók listája';
$string['setting:reservecanceldays'] = 'Foglalás törlési határidő napjai (alapértelmezett)';
$string['setting:reservecanceldays_desc'] = 'A napok száma amennyivel képzés kezdete előtt a foglalás törlődik, ha nem történt jóváhagyás.';
$string['setting:reservedays'] = 'Foglalási határidő (alapértelmezett)';
$string['setting:reservedays_desc'] = 'A napok száma, amennyivel a képzés kezdete előtt már nem lehet foglalást leadni (nagyobbnak kell lennie mint a törlési napok számának).';
$string['setting:selectjobassignmentonsignupglobal'] = 'Munkakör hozzárendelés kiválasztása a feliratkozásnál';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Ha engedélyezve van, akkor a helyszíni esemény tevékenység beállításaiban megjelenik egy beállítás, amely a több munkakör hozzárendeléssel rendelkező felhasználókat kényszeríti arra, hogy kiválasszák azt a munkakört, amellyel feliratkoznak.';
$string['setting:selectpositiononsignupglobal'] = 'Aláírás helyének kiválasztása';
$string['setting:selectpositiononsignupglobal_caption'] = 'Ha engedélyezve van, akkor a helyszíni esemény tevékenység beállításaiban megjelenik egy beállítás, amely a több munkakörrel rendelkező felhasználókat kényszeríti arra, hogy kiválasszák azt a munkakört, amellyel feliratkoznak.';
$string['setting:sessionroles'] = 'A felhasználó, akit hozzárendelnek ehhez a szerepkörhöz a kurzusban, nyomon követhet minden helyszíni eseményt';
$string['setting:sessionroles_caption'] = 'Képzési esemény szerepek:';
$string['setting:sessionrolesnotify'] = 'A szerepek, amelyek automatikusan értesítést kapnak a helyszíni eseményekről, ilyen például a minimális kapacitásról szóló figyelmeztetés';
$string['setting:sessionrolesnotify_caption'] = 'Címzettek értesítése';
$string['setting:showinsummary'] = 'Exportok és listák megjelenítése';
$string['setting:signupapproval_header'] = 'Feliratkozás jóváhagyásai';
$string['setting:sitenotices'] = 'Csak a helyszíni események naptárjában található bejegyzések jelennek meg {$a}';
$string['setting:sitenoticeshere'] = 'itt';
$string['setting:termsandconditions_caption'] = 'Felhasználási feltételek';
$string['setting:termsandconditions_default'] = 'A jelölőnégyzet beállításával Ön nyilatkozik arról, hogy a feliratkozás a vezetője jóváhagyásával történik a helyszíni eseményre.
A fentiek valótlan állítása azt eredményezheti, hogy Önt kizárják az eseményből.';
$string['setting:termsandconditions_format'] = 'Az ebben a beállításban megadott szöveg lesz az alapértelmezett a "Tanuló elfogadja a szerződési feltételeket"  beállításokban, de szerkeszthető lesz minden tevékenységhez.';
$string['setting:type'] = 'Mező típus';
$string['shortname'] = '# Rövid név';
$string['shortname_help'] = '**Rövid név** ez a leírás látható a naptárban, ha a  **Megjelenítés a naptárban** engedélyezett.';
$string['showallpreviousevents'] = 'Az összes korábbi esemény megjelenítése';
$string['showattendeesnote'] = 'Résztvevők megjegyzéseinek megjelenítése';
$string['showbylocation'] = 'Hely szerinti megjelenítés';
$string['showcancelreason'] = 'Törlési ok megjelenítése';
$string['showoncalendar'] = 'Naptár megjelenítési beállítások';
$string['showoncalendar_help'] = 'Ha a **Portál** beállítás van kiválasztva, a helyszíni események a portál naptárába kerülnek bele, mint egy globális esemény. Minden portál felhasználó számára láthatóvá válnak. <br>
Ha a  **Kurzus** kerül kiválasztásra, akkor a kurzus naptárba kerülnek be, és kurzus eseményként szerepelnek ott. Ilyenkor csak azok számára lesz látható, akik a kurzusra fel vannak iratkozva.<br>
Ha a **Nincs** van kiválasztva, akkor csak azoknak a  felhasználóknak a naptárába kerül be, akik részvételét elfogadták, és csak akkor, ha a **Megjelenítés felhasználók naptárában** beállítás ki van választva.';
$string['signature'] = 'Aláírás';
$string['signinsheet'] = 'Jelentkezési lap';
$string['signinsheetreport'] = 'Oktatótermi képzési esemény jelenléti íve';
$string['signup'] = 'Beiratkozás';
$string['signupandaccept'] = 'Elfogadom és beküldöm';
$string['signupandrequest'] = 'Kérelem igénylése';
$string['signupcustomfieldtab'] = 'Beiratkozás';
$string['signupdata'] = 'Beiratkozási adat';
$string['signupendsonly'] = 'Mielőtt {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Lejárt beiratkozási időpontról szóló figyelmeztetés küldése a képzési esemény admin user-ének';
$string['signupfields'] = 'Beiratkozási mezők';
$string['signupfieldslimitation'] = 'Az alábbiakban megadott értékek az összes kiválasztott felhasználó számára ki lesznek töltve. Ha különböző értékeket szeretne megadni minden egyes felhasználóhoz, használja ezt: <a href="{$a}">file import</a>';
$string['signupfor'] = 'Beiratkozás {$a}';
$string['signupforsession'] = 'Beiratkozás egy közelgő képzési eseményre';
$string['signupforthissession'] = 'Feliratkozás erre a helyszíni eseményre';
$string['signupperiodheader'] = 'Feliratkozási időszak';
$string['signupregistrationclosed'] = 'A kiválasztott esemény regisztrációs időszaka {$a->date} {$a->time} {$a->timezone} dátummal lezárult. Kérem válasszon másik eseményt.';
$string['signupregistrationnotyetopen'] = 'A kiválasztott esemény regisztrációs időszaka jelenleg még nem indult el, ebben az időben fog elkezdődni: {$a->date}, {$a->time} {$a->timezone}';
$string['signups'] = 'Beiratkozások';
$string['sign-ups'] = 'Beiratkozások';
$string['signupstartend'] = '{$a->startdate}} {$a->starttime} {$a->timezone} to {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Ez után {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Nem elérhető beiratkozás';
$string['sitenoticesheading'] = 'Webhely értesítések';
$string['spacesreserved'] = 'Fenntartott helyek';
$string['startdateafter'] = 'Kezdési időpont után';
$string['status'] = 'Állapot';
$string['status_approved'] = 'Jóváhagyva';
$string['status_booked'] = 'Feliratkozva';
$string['status_declined'] = 'Visszautasítva';
$string['status_fully_attended'] = 'Végig résztvett';
$string['status_no_show'] = 'Nem jelent meg';
$string['status_not_set'] = 'Nincs beállítva';
$string['status_partially_attended'] = 'Részlegesen vett részt';
$string['status_pending_requests'] = 'Függőben lévő kérelem';
$string['status_requested'] = 'Feliratkozási kérelem benyújtva';
$string['status_requestedadmin'] = 'Kérelmezett (2lépés)';
$string['status_session_cancelled'] = 'Képzési esemény visszavonva';
$string['status_user_cancelled'] = 'Feliratkozási kérelem visszautasítva';
$string['status_waitlisted'] = 'Várólistás';
$string['subject'] = 'A(z) \'{$a->coursename}\' ({$a->duedate}) kurzusra való feliratkozás megváltoztatása';
$string['submissions'] = 'Beadványok';
$string['submit'] = 'Beküld';
$string['submitcsvtext'] = 'CSV szöveg beküldése';
$string['submitted'] = 'Beküldve';
$string['successfullyaddededitedxattendees'] = '{$a} résztvevők sikeresen hozzáadva/módosítva';
$string['successfullyremovedxattendees'] = '{$a} felhasználók sikeresen eltávolítva';
$string['summary'] = 'Összegzés';
$string['suppressccmanager'] = 'Kilépő értesítések vezetőnek arról, hogy  hozzáadott és eltávolított résztvevket';
$string['suppressemail'] = 'E-mailes értesítés kihagyása';
$string['suppressemailforattendees'] = 'Kihagyja a visszaigazolást és naptár bejegyzés felajánlását e-mailben az újonnan hozzáadott résztvevőknek és a törlő e-mailt a törölt résztvevőknek';
$string['suppressemail_help'] = 'Használja ezt a beállítást, ha Ön szeretne felhasználókat  hozzáadni vagy törölni feltűnés nélkül egy helyszíni eseményen belül. Ha ez be van állítva, akkor a felhasználó nem kap visszaigazoló levelet a tevékenységről.';
$string['takeattendance'] = 'Részvétel lezárása';
$string['template'] = 'Sablon';
$string['templateadminrequest'] = 'Adminisztrátori kérelem foglalása';
$string['templateallreservationcancel'] = 'Minden foglalás lemondva';
$string['templatecancellation'] = 'Visszavonás';
$string['templateconfirmation'] = 'Jelentkezési kérés megerősítése';
$string['templatecontainsoldplaceholders'] = 'Ez a sablon elavult elemet tartalmaz';
$string['templatedecline'] = 'Jelentkezési kérés elutasítva';
$string['templatemanagerrequest'] = 'Vezetői kérelem foglalása';
$string['templatereminder'] = 'Emlékeztető';
$string['templatereservationcancel'] = 'Foglalás lemondva';
$string['templaterolerequest'] = 'Foglalási szerep kérelem';
$string['templatesoldplaceholders'] = 'Egyes sablonok elavult helyettesíthető elemeket tartalmaznak. Kérjük, tekintse át a figyelmeztető ikonnal megjelölt sablonokat, és szükség esetén frissítse azokat.';
$string['templatetimechange'] = 'Idő megváltozott';
$string['templatetrainercancel'] = 'Tréner visszavonva';
$string['templatetrainerconfirm'] = 'Idő megerősítve';
$string['templatetrainerunassign'] = 'Tréner tanulóhoz rendelésének megszűntetése';
$string['templatewaitlist'] = 'Várólistára téve';
$string['thirdpartyemailaddress'] = 'Külsős(ök) email címe(i)';
$string['thirdpartyemailaddress_help'] = '**Külsős(ök) email címe(i)** ez a beállítás lehetővé teszi, hogy külső munkatársaknak (pl.: külő oktató) e-mail értesítést küldjön a rendszer, például ha egy tanuló feliratkozik egy képzésre. Ha **több email címet** ad meg, akkor vesszővel kel azt elválasztania, például: nagyj@example.hu,joe@example.com';
$string['thirdpartywaitlist'] = 'Figyelmeztesd a külsőst a várólistás képzésekre';
$string['thirdpartywaitlist_help'] = 'Ha a **Figyelmeztesd a külsőst a várólistás képzésekre** be van állítva akkor a külsős értesítve lesz ha tanuló jelentkezik egy várólistás képzésre. Ha a **
Figyelmeztesd a külsőst a várólistás képzésekre** nincs beállítva, akkor a külsős csak akkor lesz értesítve, ha a tanuló beiratkozott, vagy törölték a beiratkozását.';
$string['thissession'] = 'Ez a képzési esemény';
$string['time'] = 'Időpont';
$string['timeandtimezone'] = 'Idő és zónaidő';
$string['timecancelled'] = 'Törlés időpontja';
$string['timedue'] = 'Feliratkozás határideje';
$string['timefinish'] = 'Befejezés időpontja';
$string['timefinish_help'] = 'A befejezési időpont az az időpont, amikor a képzési esemény befejeződik.';
$string['timerequested'] = 'Kérelem időpontja';
$string['timesignedup'] = 'Feliratkozás időpontja';
$string['timestampbyuser'] = '{$a->time} - {$a->user}';
$string['timestart'] = 'Kezdés időpontja';
$string['timestart_help'] = 'A kezdési időpont az az időpont, amikor a képzési esemény elkezdődik.';
$string['timezoneupgradeinfomessage'] = 'FIGYELMEZTETÉS : Ez a frissítés a helyszíni esemény zónaidejét és a képzések végrehajtását befolyásolja.<br /><br /><b>Erősen</b> javasolt a zónaidő ellenőrzése, mert ez befolyásolja a közelgő helyszíni események kezdő és befejező időpontjait.';
$string['title'] = 'Cím';
$string['tutor'] = 'Oktató';
$string['type'] = 'Típus';
$string['unapprovedrequests'] = 'Elutasított kérelmek';
$string['unavailable'] = 'Nem érhető el';
$string['unavailablenotifications'] = 'Ehhez a helyszíni eseményhez nem érhetőek el az értesítések. <br/><a href=\'{$a->url1}\'>Visszaállítás csak ehhez a helyszíni eseményhez</a> or go to <a href=\'{$a->url2}\'>Értesítési sablonok kezelése</a> Visszaállítás az összes helyszíni eseményhez.';
$string['unavailabletemplates'] = 'Az alábbi {$a} értesítési sablonok <strong>nem érhetőek el</strong> a korábbi verzióban létrehozott helyszíni események esetén.
Kérjük, ellenőrizze és módosítsa, ahol szükséges.';
$string['undo'] = 'Mégsem';
$string['unknowndate'] = '(ismeretlen dátum)';
$string['unknowntime'] = '(ismeretlen időpont)';
$string['upcomingsessions'] = 'Közelgő képzési események';
$string['upcomingsessionsinasset'] = 'Közelgő események, melyek ezt az eszközt használják';
$string['upcomingsessionsinroom'] = 'Közelgő képzési események a teremben';
$string['upcomingsessionsinroomlist'] = 'Ebben a teremben megtartandó közelgő képzési események listája';
$string['upcomingsessionslist'] = 'Az összes közelgő esemény listája ebben a helyszíni esemény tevékenységben';
$string['updateactivities'] = 'Minden tevékenység frissítése';
$string['updateactivities_help'] = 'Amikor be van jelölve, a mentett és frissített sablon frissít minden tevékenységet, melyek értesítései ezen a sablonon alapulnak.';
$string['updateactivitieswarning'] = '<b>Figyelmeztetés:</b> Ha az összes tevékenység frissítését választja, akkor minden helyszíni esemény tevékenység, amely ezen a sablonon alapul, frissítve lesz ezekkel a változásokkal.';
$string['updateattendeessuccessful'] = 'Résztvevők sikeresen frissítve';
$string['updateattendeesunsuccessful'] = 'Hiba történt, a résztvevők frissítése sikertelen';
$string['updatejobassignment'] = 'Munkakör hozzárendelés frissítése';
$string['updateposition'] = 'Munkakör módosítás';
$string['updaterequests'] = 'Frissítési kérelem';
$string['updatewaitlist'] = 'Várólista módosítás';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'A tanulóknál érvénytelen helyszíni esemény feliratkozási státusz lett megállapítva.
A következő tanulók törölve lettek az eseményekből:
<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} törölve lett a/az {$a->f2f} helyszíni eseményből';
$string['upgradeprocessinggrades'] = 'Helyszíni esemény eredmények feldolgozása folyamatban. Ez sokáig tarthat, ha sok esemény van ...';
$string['uploadfile'] = 'Fájl feltöltése';
$string['usercalentry'] = 'Megjelenítés a felhasználó naptárban';
$string['usercalentry_help'] = 'Ha aktív ez a beállítás, a helyszíni események bekerülnek a résztvevők felhasználói naptárába. Ha a "Naptár megjelenítési beállítások" "Kurzus" vagy "Portál" értékű, akkor ez a beállítás duplikációt okoz a felhasználó naptárában.';
$string['usercancellationnoteheading'] = '{$a} - Törlési megjegyzés';
$string['usercancelled'] = 'Felhasználó visszavonása';
$string['usercancelledon'] = 'Felhasználó feliratkozása törölve a {$a} képzésben';
$string['userdeletedcancel'] = 'A felhasználó törölve lett';
$string['userdoesnotexist'] = 'Felhasználó {$a->fieldname}  mezőnév "{$a->value}" értékkel nem létezik';
$string['useriddoesnotexist'] = 'Felhasználó "{$a}" azonosítóval nem létezik';
$string['useridentifier'] = 'Felhasználó azonosító';
$string['userjobassignmentheading'] = '{$a} - a kiválasztott munkakör hozzárendelés frissítése';
$string['usernote'] = 'Beiratkozási megjegyzés';
$string['usernoteheading'] = '{$a} - frissítési megjegyzés';
$string['usernote_help'] = '<p>Speciális követelmények, amiket az előadás szervezőjének tudnia kell:</p>
<ul>
<li>Diétás követelmények</li>
<li>Fogyatékosság</li>
</ul>';
$string['usernoteupdated'] = 'Résztvevők megjegyzése frissítve';
$string['usernotsignedup'] = 'Állapot: nincs feliratkozva';
$string['useroomcapacity'] = 'Lefoglalt terem kapacitása';
$string['userpositionheading'] = '{$a} - kiválasztott pozíció frissítése';
$string['usersignedup'] = 'Állapot: feliratkozva';
$string['usersignedupmultiple'] = 'A felhasználó fel van iratkozva {$a} képzési eseményre';
$string['usersignedupon'] = 'Felhasználó feliratkozva a {$a}';
$string['userstoadd'] = 'Felhasználók hozzáadása';
$string['userstoaddcomment'] = 'Soronként egy felhasználót írj';
$string['userstobeadded'] = 'Felhasználók hozzáadása';
$string['userstoremove'] = 'Felhasználók eltávolítása';
$string['usersuspendedcancel'] = 'A felhasználó fel lett függesztve';
$string['userwillbewaitlisted'] = 'Ez a képzési esemény jelenleg betelt. Ha a "Várólistához csatlakozás" gombra kattint, az esemény várólistájára kerül.';
$string['validation:needatleastonedate'] = 'Meg kell adnia legalább egy időpontot, vagy a képzési esemény várólistásnak lesz jelölve.';
$string['venue'] = 'Helyszín';
$string['venue_help'] = '**Épület** az az épület, amelyben az esemény meg lesz tartva.<br>Az **Épület** megjelenik a feliratkozási lapon, a \'Minden képzési esemény\' lapon és az email értesítésekben.';
$string['versioncontrol'] = 'Verzió ellenőrzése';
$string['viewallsessions'] = 'Összes képzési esemény megtekintése';
$string['viewasset'] = 'Eszköz megtekintése';
$string['viewattendees'] = 'Résztvevők megtekintése';
$string['viewresults'] = 'Eredmények megtekintése';
$string['viewroom'] = 'Terem megtekintése';
$string['viewsubmissions'] = 'Beadványok megtekintése';
$string['wait-list'] = 'Várólista';
$string['waitlistcancellationconfirm'] = 'Biztosan törölni szeretné a helyét a várólistán ezen a képzési eseményen?';
$string['waitlistcancelled'] = 'A helyét a várólistáról töröltük';
$string['wait-listed'] = 'Várólistás';
$string['waitlistedforsession'] = 'Várólistára iratkozás az eseményre {$a}';
$string['waitlistedmessage'] = 'Várólista üzenet';
$string['waitlistedmessage_help'] = 'Ez az üzenet akkor lesz kiküldve, amikor a felhasználó feliratkozik egy várólistás képzési eseményre.';
$string['waitlisteveryone'] = 'Minden jelentkezés várólistára küldése';
$string['waitlisteveryone_help'] = 'Mindenki, aki feliratkozik erre a képzési eseményre várólistára kerül. A túlfoglalást engedélyezni kell.';
$string['waitlistfor'] = 'Várólista a {$a}';
$string['waitlistselectoneormoreusers'] = 'Kérjük, jelöljön ki egy vagy több felhasználót a frissítéshez';
$string['waitliststatus'] = 'Önnek van egy helye várólistán a kézési eseményre';
$string['warning:mixedapprovaltypes'] = 'Ez a helyszíni esemény korábban vegyes jóváhagyási típusokat használt, jelenleg viszont vezetői jóváhagyáshoz kötött. Kérem ellenőrizzen minden eseményt, ahol saját részre történő jóváhagyás szükséges.';
$string['xerrorsencounteredduringimport'] = '{$a} probléma történt az import során.';
$string['xhours'] = '{$a} óra';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} üzenet(ek) elküldése sikertelen';
$string['xmessagessenttoattendees'] = '{$a} üzenet(ek) elküldése sikeres a résztvevőknek';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} üzenet(ek) elküldése sikeres a résztvevőknek és az ők vezetőinek';
$string['xminutes'] = '{$a} perc(ek)';
$string['xusers'] = '{$a} felhasználó(k)';
$string['youarebooked'] = 'A következő képzési eseményekre iratkozott fel';
$string['yourbookings'] = 'Az Ön foglalásai/feliratkozásai';
$string['youremailaddress'] = 'Az Ön e-mail címe';
$string['youwillbeaddedtothewaitinglist'] = 'Megjegyzés: Ön hozzá lesz adava a várólistához.';
