<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recyclebin', language 'hu', branch 'MOODLE_32_STABLE'
 *
 * @package   local_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '{$a->name} törölve';
$string['alertemptied'] = 'A Lomtár kiürült';
$string['alertrestored'] = '{$a->name} helyreállt';
$string['autohide'] = 'Automatikus elrejtés?';
$string['autohide_desc'] = 'Automatikusan elrejti a lomtár hivatkozását, ha a tartály üres.';
$string['course_expiry'] = 'A kurzus élettartama';
$string['course_expiry_desc'] = 'Mennyi ideig maradjon a törölt kurzus a lomtárban?';
$string['deleteconfirm'] = 'Biztosan törli a kiválasztott elemet a lomtárból?';
$string['deleted'] = 'Törlés dátuma';
$string['descriptionexpiry'] = 'A tartalom véglegesen törlődik {$a} nap elteltével.';
$string['empty'] = 'Az összes törlése';
$string['emptybin'] = 'Nincsenek elemek a lomtárban.';
$string['emptyconfirm'] = 'Biztosan törölni szeretné az összes elemet a lomtárból?';
$string['enablecategory'] = 'A kategória lomtárának engedélyezése';
$string['enablecategory_desc'] = 'Engedélyezi vagy letiltja a kategória lomtárát';
$string['enablecourse'] = 'Kurzus lomtár engedélyezése';
$string['enablecourse_desc'] = 'Engedélyezi vagy letiltja a kurzus lomtárát';
$string['event_restored_description'] = '{$a->objectid} azonosítójú elem visszaállítva.';
$string['event_restored_name'] = 'Az elem visszaállítva';
$string['event_stored_description'] = 'Elem tárolva a következő azonosítóval: {$a->objectid}.';
$string['event_stored_name'] = 'Tárolt elem';
$string['expiry'] = 'A tevékenység élettartama';
$string['invalidcontext'] = 'Érvénytelen kontextus megadva.';
$string['notenabled'] = 'Sajnáljuk, de a lomtárat a rendszergazda letiltotta.';
$string['pluginname'] = 'Lomtár';
$string['protectedmods'] = 'Védett modulok';
$string['protectedmods_desc'] = 'A védett modulok nem törlődnek automatikusan.';
$string['recyclebin:delete_course'] = 'Törölje a kategória lomtár elemeit';
$string['recyclebin:delete_item'] = 'Törölje a kurzus lomtár elemeit';
$string['recyclebin:restore_course'] = 'A kategória lomtár elemeinek visszaállítása';
$string['recyclebin:view_course'] = 'Kategória Lomtár tételek megtekintése';
