<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'hu', branch 'MOODLE_32_STABLE'
 *
 * @package   report_log
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsources'] = 'Minden tananyag';
$string['cli'] = 'CLI';
$string['eventcomponent'] = 'Összetevő';
$string['eventcontext'] = 'Eseménykörnyezet';
$string['eventloggedas'] = '{$a->realusername} mint {$a->asusername}';
$string['eventorigin'] = 'Eredet';
$string['eventrelatedfullnameuser'] = 'Érintett felhasználó';
$string['eventreportviewed'] = 'Napló riport megtekintve';
$string['eventuserreportviewed'] = 'Felhasználói napló riport megtekintve';
$string['logsformat'] = 'Naplóforma';
$string['log:view'] = 'Kurzusnaplózások megtekintése';
$string['log:viewtoday'] = 'Mai naplózások megtekintése';
$string['nocapability'] = 'Nem lehet hozzáférni a felhasználói napló riporthoz';
$string['nologreaderenabled'] = 'Nincs bekapcsolva naplóolvasó';
$string['origin'] = 'Tananyag';
$string['other'] = 'Egyéb';
$string['page'] = '{$a} oldal';
$string['page-report-log-index'] = 'Kurzusnapló riport';
$string['page-report-log-user'] = 'Felhasználói kurzusnapló riport';
$string['page-report-log-x'] = 'Riport bármely naplóról';
$string['pluginname'] = 'Naplók';
$string['restore'] = 'Helyreállítás';
$string['selectlogreader'] = 'Naplóolvasó kiválasztása';
$string['web'] = 'Web';
$string['ws'] = 'Webszolgáltatás';
