<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'hu', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_more
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'A logó a fejlécen és a bejelentkező oldalon jelenik meg.<br> Ha a logó magasabb mint 75px, az alábbi egyedi CSS-mezőbe írja be az alábbi CSS-szabályt.<br> div.logo {height: 100px;} (vagy amekkora a logó aktuális magassága). Ha nincs beállítva, a \'Megjelenés > Logók\' alatti logó használatára kerül sor.';
$string['sitelogo'] = 'Portál logója';
$string['sitename'] = 'Portálnév kijelzése kis logó mellett';
$string['sitenamedesc'] = 'Ha nincs beállítva kis logó, a portál neve mindig látszik a navigációs sávon. Ha van kis logó beállítva, az a portálnévvel együtt vagy önmagában jelenhet meg.';
$string['smalllogo'] = 'Kis logó';
$string['smalllogodesc'] = 'A kis logó a navigációs sávon jelenik meg. Ha van "Logó" beállítva a címoldalhoz és a bejelentkezési oldalhoz, akkor a kis logó ezeken az oldalakon nem látszik. Ha nincs beállítva, a \'Megjelenés > Logók\' alatti kompakt logó használatára kerül sor.';
