<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'hu', branch 't10-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Bizonyítvány létrehozás';
$string['addcourse'] = 'Kurzus létrehozása';
$string['addprogram'] = 'Program létrehozás';
$string['backtoallcategory'] = 'Vissza a kategóriákhoz';
$string['backtoallcourse'] = 'Vissza az összes kurzushoz';
$string['backtoallprogram'] = 'Vissza az összes programhoz';
$string['backtocategoryx'] = 'Vissza a {$a}';
$string['backtocourselisting'] = 'Vissza a kurzuslistához';
$string['backtoparent'] = '&laquo; Vissza a szülőhöz';
$string['browsebycategory'] = 'Tallózás kategória szerint';
$string['businessdays'] = 'Munkanapok';
$string['catalogcertifications'] = 'Katalógus: bizonyítványok';
$string['catalogcourses'] = 'Katalógus: kurzusok';
$string['catalogprograms'] = 'Katalógus: programok';
$string['certifications'] = 'Bizonyítványok';
$string['completiontotrack'] = 'Teljesítés nyomon követése';
$string['coursecatalog:manageaudiencevisibility'] = 'Csoport alapú láthatóság kezelése';
$string['courses'] = 'Kurzusok';
$string['deletedreminder'] = 'A(z) "{$a}" értesítés sikeresen törölve.';
$string['deletereminder'] = 'A(z) "{$a}" értesítés törlése';
$string['dontsend'] = 'Ne küldje ez ezt az üzenetet';
$string['editcoursereminders'] = 'Kurzus értesítések szerkesztése';
$string['error:courseidincorrect'] = 'Helytelen kurzus azonosító';
$string['error:courseidorcategory'] = 'Vagy a kurzus azonosítót vagy kategóriát meg kell adni.';
$string['error:createreminder'] = 'Nem lehet létrehozni az emlékeztető üzenetet.';
$string['error:deletereminder'] = 'Nem lehet törölni az emlékeztető üzenetet.';
$string['error:updatereminder'] = 'Nem lehet frissíteni az emlékeztető üzenetet.';
$string['escalation'] = 'Jelzés a vezetőnek';
$string['escalationmessagedefault'] = 'Ez egy formaértesítő a függőben lévő kurzus értékelésekhez.

[lastname] [firstname]
[coursename]

Course evaluations are important to the business and help inform on the value specific training provides and if they are being delivered in the most effective way.
As you maybe aware your involvement with your staff member around this training is also measured.

There are no further reminders of this but please be aware that the return rates are noted and reported at the business unit & business group level.';
$string['escalationsubjectdefault'] = 'Függőben lévő kurzus értékelés: [lastname] [firstname]';
$string['findlearning'] = 'Keresés';
$string['invitation'] = 'Meghívás';
$string['invitationmessage'] = 'Üzenet';
$string['invitationmessagedefault'] = 'Kedves [firstname]!

Gratulálunk a [coursename] kurzus teljesítéséhez!

Szeretnénk, hogy a lezáráskor értékelje a kurzust. Fontos információ a képzésért felelősöknek, hogy mit tartott jónak és mi nem tartott jónak a kurzusban. Az értékelés feleletválasztós kérdésekre adott válaszokkal történik, és csupán 2-3 percig tart.

Kérem az alábbi hivatkozás segítségével menjen a kurzus oldalára és értékelje a kurzust.
[coursepageurl]

Kérem, hogy 3 napon belül tegye ezt meg. Ha ez alatt nem végzi el az értékelést, akkor a vezetője erről egy jelzést kap.';
$string['invitationmessage_help'] = 'Ez a meghívó email üzenete.
Az alábbi helyőrzőket tartalamazhatja:
* [firstname] - Felhasználók keresztneve
* [lastname] - Felhasználók vezetékneve
* [coursepageurl] - Tanfolyam honlapjának címe
* [coursename] - Tanfolyam neve
* [managername] - Felhasználók vezetőjének neve
* [days counter up] - Minősítés óta eltelt napok száma
* [days count down] - Határidőig hátralevő napok száma';
$string['invitationperiod'] = 'Időszak';
$string['invitationperiod_help'] = 'A meghívó küldése előtti időszak napokban.';
$string['invitationsubject'] = 'Meghívás emlékeztető tárgy';
$string['invitationsubjectdefault'] = 'Kérem értékelje a(z) [coursename] kurzust.';
$string['invitationsubject_help'] = 'Ez az elküldött meghívó e-mail tárgya.

A tárgy számos helykitöltőt tartalmazhat:

* [firstname] - Felhasználók Keresztnév
* [lastname] - Felhasználók vezetéknév
* [coursepageurl] - Egy kattintható link a kurzus honlapjához
* [coursename] - Kurzus neve
* [managername] - A felhasználók vezetőjének
* [days counter up] - Teljesítés óta eltelt napok száma
* [days count down] - Napok száma a határidőig';
$string['message'] = 'Üzenet';
$string['missingtitle'] = 'Hiányzó cím';
$string['new'] = 'Új hozzáadása';
$string['nextday'] = 'Következő nap';
$string['noactivitieswithcompletionenabled'] = 'Kurzus értesítők nem hozzáférhetők as no activities in this course have completion enabled';
$string['nocertificationsfound'] = 'Nem találhatók minősítések ezekkel a szavakkal: {$a}';
$string['noeditsite'] = 'Nem szerkesztheti ennek az űrlapnak a használatával';
$string['nofeedbackactivities'] = 'Kurzus értesítők nem hozzáférhetők as there are no Feedback activities in this course';
$string['nomanagermessage'] = '(nincs vezető beállítva)';
$string['noprogramsfound'] = 'Nem találhatók képzési programok a(z) \'{$a}\' keresőszavak alapján.';
$string['orviewcertifications'] = 'vagy megtekinti a minősítéseket ebben a(z)  ({$a}) kategóriában';
$string['orviewcourses'] = 'vagy kurzusok ebben a kategóriában';
$string['orviewprograms'] = 'vagy képzési programok ebben a {$a} kategóriában';
$string['performsearchoncertifications'] = 'vagy hajtsa végre ezt a keresést a minősítésekben';
$string['performsearchoncourses'] = 'vagy hajtsd végre ezt a keresést a kurzusokban';
$string['performsearchonprograms'] = 'vagy hajtsd végre ezt a keresést a progrmaokban';
$string['period'] = 'Időtartam';
$string['placeholder:coursename'] = '';
$string['placeholder:coursepageurl'] = '';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '';
$string['placeholder:lastname'] = '';
$string['placeholder:managername'] = '';
$string['pluginname'] = 'Kurzus katalógus';
$string['programs'] = 'Programok';
$string['reminder'] = 'Emlékeztető';
$string['remindermessage'] = 'Emlékeztető e-mail';
$string['remindermessagedefault'] = 'Kedves [firstname]!

Ez egy emlékeztető üzenet a(z) [coursename] kurzus értékelésének elvégzéséhez.

Ez igen fontos a képzésért felelősöknek, és mindössze 2-3 percet vesz igénybe.

Kérem az alábbi hivatkozás segítségével menjen a kurzus oldalára és értékelje a kurzust.
[coursepageurl]

Ha függőben marad az értékelés, akkor erről a vezetője erről egy jelzést kap.';
$string['remindermessage_help'] = 'Ez az emlékeztető e-mail üzenete.

Az üzenet számos helykitöltőt tartalmazhat:

* [firstname] - Felhasználók keresztnév
* [lastname] - Felhasználók vezetéknév
* [coursepageurl] - Egy kattintható link a kurzus honlapjához
* [coursename] - Kurzus neve
* [managername] - Felhasználók vezetőjének neve
* [days counter up] - Teljesítés óta eltelt napok száma
* [days count down] - Napok száma a határidőig';
$string['reminderperiod'] = 'Hány nappal a képzési esemény előtt';
$string['reminderperiod_help'] = 'Az emlékeztető küldése előtti időszak napokban.';
$string['remindersmenuitem'] = 'Értesítők';
$string['remindersubject'] = 'Tárgy';
$string['remindersubjectdefault'] = 'Értesítő a(z) [coursename] kurzus értékeléséhez';
$string['remindersubject_help'] = 'Ez az emlékeztető e-mail tárgya.

A tárgy számos helykitöltőt tartalmazhat:

* [firstname] - Felhasználók keresztnév
* [lastname] - Felhasználók vezetéknév
* [coursepageurl] - Egy kattintható link a kurzus honlapjához
* [coursename] - Kurzus neve
* [managername] - Felhasználók vezetőjének neve
* [days counter up] - Teljesítés óta eltelt napok száma
* [days count down] - Napok száma a határidőig';
$string['requirement'] = 'Kötelező';
$string['requirement_help'] = 'A szükséges visszacsatolási tevékenység, amit be kell fejezni.';
$string['sameday'] = 'Ugyanazon a napon';
$string['search'] = 'Keresés';
$string['searchagain'] = 'Keresés ismétlése';
$string['searchallcategories'] = 'Keresés a kategóriák között';
$string['searchallcertifications'] = 'Minden minősítés keresése';
$string['searchallcourses'] = 'Keresés a kurzusok között';
$string['searchallprograms'] = 'Keresés a képzési programok között';
$string['searchcategories'] = 'Kategóriák keresése';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategória egyezik a "{$a->terms}" keresőszó alapján';
$string['searchcategoriesmatchessingle'] = '1 kategória egyezik a "{$a->terms}" keresőszó alapján';
$string['searchcategoriesshowall'] = 'Minden kategória megjelenítése';
$string['searchcertificationsmatchesplural'] = '{$a->count} találat a(z) "{$a->terms}" keresésre';
$string['searchcertificationsmatchessingle'] = '1 minősítés találat a(z) "{$a->terms}" keresésre';
$string['searchcertificationsshowall'] = 'Minden bizonyítvány megjelenítése';
$string['searchcourses'] = 'Kurzusok keresése';
$string['searchcoursesmatchesplural'] = '{$a->count} kurzus egyezik a "{$a->terms}" keresőszó alapján';
$string['searchcoursesmatchessingle'] = '1 kurzus egyezik a "{$a->terms}" keresőszó alapján';
$string['searchcoursesshowall'] = 'Minden kurzus megjelenítése';
$string['searchprogramsmatchesplural'] = '{$a->count} képzési program egyezik a "{$a->terms}" keresőszó alapján';
$string['searchprogramsmatchessingle'] = '1 képzési program egyezik a "{$a->terms}" keresőszó alapján';
$string['searchprogramsshowall'] = 'Minden képzési program megjelenítése';
$string['showallcategorys'] = 'Minden kategória megjelenítése';
$string['showallcertifications'] = 'Minden bizonyítvány megjelenítése';
$string['showallcourses'] = 'Minden kurzus megjelenítése';
$string['showallprograms'] = 'Minden képzési program megjelenítése';
$string['skipmanager'] = 'Ne küldje el a vezetőnek';
$string['subject'] = 'Tárgy';
$string['therearenocoursestodisplay'] = 'Nem jeleníthető meg kurzus.';
$string['title'] = 'Cím';
$string['title_help'] = 'Az emlékeztető azonosítására használt cím.';
$string['tracking'] = 'Nyomon követés';
$string['tracking_help'] = 'A Teljesítési útvonal bármely tevékenység vagy kurzus lehet amelyen a teljesítés engedélyezett.';
$string['viewallcategories'] = 'Minden kategória megnézése';
$string['viewallcertifications'] = 'Valamennyi bizonyítvány megtekintése';
$string['viewallcourses'] = 'Minden kurzus megjelenítése';
