<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'hu', branch 't10-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktivál';
$string['activatenow'] = '(Aktiválás most)';
$string['active'] = 'Aktív';
$string['addsystemusers'] = 'Felhasználó(k) hozzáadása';
$string['alreadyreplied'] = 'Ez a felhasználó már válaszolt';
$string['anoncancel'] = 'Névtelen visszajelzések nem törölhetők';
$string['anonrequestform'] = 'Kérések nem távolíthatók el a névtelen visszajelzésekből';
$string['anonymous'] = 'Névtelen';
$string['anonymousfeedback'] = 'Névtelen visszajelzés';
$string['anonymousfeedback_help'] = 'Ha be van jelölve, akkor az ezen az űrlapon használt visszajelzés kérések névtelenek lesznek, vagyis a címzett látni fogja a válaszokat, de nem fogja tudni, hogy melyik válasz melyik felhasználótól jött. A névtelenség biztosítása érdekében ha egyszer egy névtelen válasz létrejött, akkor a válaszadók listáját már nem lehet szerkeszteni.';
$string['anonymoususer'] = 'Névtelen felhasználó';
$string['answernow'] = 'Reagálás most';
$string['assigncurrentgroups'] = 'Hozzárendelt csoportok';
$string['assigncurrentusers'] = 'Hozzárendelt felhasználók';
$string['assignedtoxdraftusers'] = 'Hozzárendelve {$a} tervezett felhasználóhoz';
$string['assignedtoxusers'] = 'Hozzárendelve {$a} felhasználóhoz';
$string['assigngroup'] = 'Csoport hozzárendelése a 360&deg; visszajelzéshez?';
$string['assigngrouptype'] = 'Hozzárendelés típus';
$string['assignincludechildren'] = 'Gyermek csoportokat tartalmaz?';
$string['assignments'] = 'Hozzárendeltek';
$string['assignnumusers'] = 'Hozzárendelt felhasználók';
$string['assignsourcename'] = 'Hozzárendelt csoport';
$string['backtofeedback360'] = 'Vissza a visszajelzéshez';
$string['backtofeedbackrequest'] = 'Vissza a visszajelzések kéréséhez';
$string['byduedate'] = '{$a} által';
$string['cancellationalert'] = '{$a->userfrom} törölte "{$a->feedbackname}" visszajelzés kérését, már nem kell válaszolnia.';
$string['cancellationemail'] = '{$a->userfrom} törölte "{$a->feedbackname}" visszajelzés kérését, már nem kell válaszolnia.';
$string['cancellationsubject'] = '{$a->userfrom} visszajelzés kérés törlése';
$string['cancelrequest'] = 'Visszajelzés Kérés Törlése';
$string['cancelrequestconfirm'] = 'Biztosan törölni szeretné ezt a visszajelzés kérést?';
$string['cancelrequestcontinued'] = 'További visszajelzés nem lesz fogadva, de a jelenlegi válaszok meg lesznek tartva.';
$string['cancelrequestsuccess'] = 'A kérés sikeresen törölve';
$string['cancelusersemail'] = 'A meglévő kérések törlése a külső felhasználók számára:';
$string['cleanuptask'] = '360 fokos visszajelzés kiürítése';
$string['close'] = 'Bezár';
$string['closed'] = 'Bezárt';
$string['closenow'] = '(Bezárás most)';
$string['completed'] = 'Teljesítve';
$string['configenablefeedback360'] = 'Ha nincs beállítva, a 360 fokos visszajelzés funkciócsoport nem jelenik meg';
$string['confirmactivatefeedback360'] = 'Biztos benne, hogy szeretné aktiválni a(z)  {$a} visszajelzést?';
$string['confirmclosefeedback360'] = 'Biztos benne, hogy lezárja a(z)  {$a} visszajelzést?';
$string['confirmdeletefeedback360'] = 'Biztos benne, hogy törli a(z)  {$a} visszajelzést?';
$string['confirmdeletequestion'] = 'Biztos benne, hogy törli a(z)  {$a} kérdést?';
$string['content'] = 'Tartalom';
$string['contentupdated'] = 'Tartalom frissítve';
$string['copy'] = 'Másol';
$string['createfeedback360'] = 'Visszajelzés létrehozás';
$string['createfeedback360heading'] = 'Új 360&deg; visszajelzés létrehozás';
$string['currentrequestees'] = 'Jelenlegi kérések';
$string['currentusers'] = 'Aktuális felhasználók';
$string['currentusersmatching'] = 'Jelenlegi hozzárendelt felhasználók \'{$a}\'';
$string['delete'] = 'Töröl';
$string['deletedfeedback360'] = 'Sikeresen Törölt Visszajelzés';
$string['deletefeedback360assignments'] = 'És az összes kapcsolódó feladat';
$string['deletefeedback360conformation'] = 'Biztosan törölni akarja: {$a}?';
$string['deletefeedback360questions'] = 'És az összes kapcsolódó kérdés';
$string['deletefeedback360responses'] = 'Minden tartalom véglegesen törlődik, beleértve a/az {$a} kitöltött válaszokat is.';
$string['deletefeedback360s'] = 'Visszajelzés Törlése - {$a}';
$string['description'] = 'Leírás';
$string['description_help'] = 'Amikor egy visszajelzés leírást létrehoz az információk megjelennek a visszajelzés neve után';
$string['draft'] = 'Tervezet';
$string['duedate'] = 'Határidő';
$string['duedate_help'] = 'A válasz kért dátuma';
$string['emailmissing'] = 'Az email hiányzik';
$string['emailrequesthtml'] = '<p>{$a->fullname} kérte, hogy töltse ki a visszajelzés űrlapját. Kérjük kattintson az alábbi linkre és töltse ki a megjelenő űrlapot:<p> <p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Meglévő külső visszajelzések';
$string['emailrequestsnew'] = 'Külső visszajelzés kérés hozzáadása';
$string['emailrequestsnew_help'] = 'A felhasználók visszajelzés kéréséhez gépelje be az email címeket. Minden emailt külön sorban adjon meg.';
$string['emailrequeststr'] = '<p>{$a->fullname} has requested you fill in their feedback form. Please click the link below and fill in the displayed form:<p>
<p>{$a->link}</p>';
$string['emailrequestsubject'] = 'Visszajelzés kérés {$a->fullname}-tól';
$string['emailrequesturlmask'] = 'itt';
$string['enablefeedback360'] = '360 fokos visszajelzés megjelenítése';
$string['error:accessdenied'] = 'Hozzáférés megtagadva, nincs jogosultsága az oldal megtekintéséhez';
$string['error:activationconfirmation'] = 'Visszajelzés még nincs készen az aktiváláshoz';
$string['error:activationstatus'] = 'Nem aktiválható az a visszajelzés, amely állapota tervez vagy lezárt.';
$string['error:cannotchangestatus'] = 'Jelenlegi állapotot ({$a->oldstatus}) nem lehet megváltoztatni, a(z) {$a->newstatus} állapotra';
$string['error:deletefromanon'] = 'Kérések nem távolíthatók el egy névtelen visszajelzésből';
$string['error:duedateformat'] = 'Az esedékesség napjának formátuma nem megfelelő';
$string['error:duedatepast'] = 'A megadott esedékesség dátuma a múltban va. Adjon meg egy jövőbenit!';
$string['error:emailduplicate'] = 'Ismétlődő emailek vannak megadva. Egy emailt csak egyszer adjon meg:';
$string['error:emailformat'] = 'Az emailek nem megfelelő formátumúak:';
$string['error:emptyuserrequests'] = 'Nincsenek címzettek beállítva. Kérem, válasszon ki egy felhasználót, vagy adjon meg email címet.';
$string['error:feedback360isactive'] = 'A visszajelzésnek \'tervezet\' vagy \'lezárt\' állapotúnak kell lennie, hogy törölni lehessen.';
$string['error:feedback360noteditable'] = 'A visszajelzés nem szerkeszthető \'aktív\' állapotban.';
$string['error:feedbacknotactive'] = 'A visszajelzés nem szerkeszthető amíg az űrlap aktív.';
$string['error:feedbacktablecreation'] = 'A visszajelzést mentenie kell, mielőtt a válaszokat létrehozza.';
$string['error:invalidparams'] = 'Érvénytelen paraméterek';
$string['error:learnersrequired'] = 'A visszajelzést hozzá kell rendelni felhasználókhoz.';
$string['error:newduedatebeforeold'] = 'Az esedékesség nem lehet egy korábbi időpont. Kérem, állítsa be egy mostani vagy jövőbeni időpontra.';
$string['error:noformselected'] = 'Hiba. Nincs visszajelzés kiválasztva. Kérem válasszon ki egy visszajelzést, mielőtt továbblép.';
$string['error:previewpermissions'] = 'Önnek nincs engedélye ezt a visszajelzést megtekinteni';
$string['error:questionsrequired'] = 'A visszajelzésben lennie kell egy vagy több kérdésnek';
$string['error:readonly'] = 'Nem küldhető be csak olvasható formában';
$string['error:recipientsrequired'] = 'Legalább egy címzett csoportot ki kell kiválasztani';
$string['error:requestdeletefailure'] = 'Nem sikerült törölni a visszajelzés kérés  hitelesítési hiba miatt';
$string['error:respassignmentaccess'] = 'Önnek nincs jogosultsága hozzáférni ehhez az oldalhoz';
$string['error:submitform'] = 'Kérjük, töltse ki az űrlapot érvényes kötelező adatokkal, mielőtt benyújtja vagy menti.';
$string['error:unexpectedtype'] = 'A változó {$a} nem felel meg a várt típusnak';
$string['error:unrecognisedaction'] = 'Egy el nem ismert műveletet próbál végrehajtani: {$a}';
$string['evaluateyourself'] = 'Saját magam értékelése';
$string['eventcreatedfeedback'] = 'Létrehozott 360 fokos visszajelzés';
$string['eventcreatedrequest'] = '360 fokos Visszajelzés Kérés Létrehozás';
$string['eventdeletedfeedback'] = 'Törölt 360 fokos visszajelzés';
$string['eventdeletedrequest'] = '360 fokos Visszajelzés Kérés Törlés';
$string['eventupdatedfeedback'] = 'Frissített 360 fokos visszajelzés';
$string['feedback360'] = '360&deg; Visszajelzés';
$string['feedback360aboutcolleagues'] = 'Visszajelzés küldése kollégáinak';
$string['feedback360aboutuser'] = 'Visszajelzés erről: {$a}';
$string['feedback360aboutyou'] = 'Visszajelzés Önről';
$string['feedback360activated'] = 'Sikeresen aktivált Visszajelzés';
$string['feedback360activenochangesallowed'] = 'Ez a 360 Visszajelzés aktív, a tanulói feladatok nem változtathatók.';
$string['feedback360:assignfeedback360togroup'] = 'Visszajelzés coporthoz rendelése';
$string['feedback360cloned'] = 'Sikeresen klónozott Visszajelzés';
$string['feedback360:clonefeedback360'] = 'Visszajelzés klónozás';
$string['feedback360closed'] = 'Sikeresen lezárt Visszajelzés';
$string['feedback360closednochangesallowed'] = 'Ez a 360 Visszajelzés lezárt, a tanulói feladatok nem változtathatók.';
$string['feedback360created'] = 'Sikeresen létrehozott Visszajelzés';
$string['feedback360disabled'] = '350 visszajelzés nem engedélyezett ezen a webhelyen';
$string['feedback360fixerrors'] = 'Javítsa ki a következő hibákat a visszajelzés aktiválása előtt';
$string['feedback360:manageactivation'] = 'Visszajelzés kezelési aktiválás';
$string['feedback360:managefeedback360'] = 'Visszajelzés kezelési űrlap';
$string['feedback360:manageownfeedback360'] = 'Saját visszajelzés kérések kezelése';
$string['feedback360:managepageelements'] = 'Visszajelzés kezelési tartalom';
$string['feedback360:managestafffeedback'] = 'Törzs tagok visszajelzés kéréseinek kezelése';
$string['feedback360notfound'] = 'Visszajelzés űrlap nem találhatók';
$string['feedback360requestdeleted'] = 'Visszajelzés kérés sikeresen törölve';
$string['feedback360selectform'] = 'Válasszon visszajelzés típust amit kapni akar:';
$string['feedback360selectform_help'] = 'Ez az az űrlap, melyet a felhasználókna ki kell tölteni és elküldeni, mint visszajelzésüket, kattintson a név utáni előnézet linkre hogy lássa az űrlapot.';
$string['feedback360updated'] = 'Visszajelzés sikeresen frissítve';
$string['feedback360:viewassignedusers'] = 'Egy vissazjelzéshez rendelt felhasználók megtekintése';
$string['feedback360:viewownreceivedfeedback360'] = 'Saját visszajelzés kérések megtekintése';
$string['feedback360:viewownrequestedfeedback360'] = 'Az Önnek küldött visszajelzés kérések és az Ön válaszainak megtekintése';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Törzs tagok visszajelzés kéréseinek megtekintése';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Törzs tagok visszajelzés kéréseinek és válaszainak megtekintése';
$string['feedbackanonymous'] = 'Ez a visszajelzés névtelen. A címzett olvasni tudja a visszajelzéseket, de nem fogja tudni, hogy melyik kitől származik. Ez a visszajelzés kérés {$a} felhasználóknak lett elküldve (köztük Önnek is).';
$string['feedbacknotanonymous'] = 'Ez a visszajelzés az Ön nevével együtt lesz továbbítva. A címzett tudni fogja hogy Öntől kapta.';
$string['feedbacksubmitted'] = 'Visszajelzés beküldve';
$string['givefeedback'] = 'Visszajelzés adás';
$string['invalidsesskey'] = 'A megadott folyamat kulcs érvénytelen. Kérem küldje el újra az adatokat.';
$string['loadfeedback360failure'] = 'Nem sikerült a 360 visszajelzés betöltése';
$string['managefeedback360'] = 'Visszajelzés kezelés';
$string['managefeedback360s'] = '360&deg; visszajelzés';
$string['managercancellationalert'] = '{$a->userfrom} törölte {$a->staffname} törzs tagjának "{$a->feedbackname}" visszajelzés kérését, már nem kell válaszolnia.';
$string['managercancellationemail'] = '{$a->userfrom} törölte {$a->staffname} törzs tagjának "{$a->feedbackname}" visszajelzés kérését, már nem kell válaszolnia.';
$string['managercancellationsubject'] = '{$a->staffname} visszajelzés kérés törlése';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} kérte hogy töltse ki {$a->staffname} társának visszajelzés űrlapját. Kérjük kattintson az alábbi linkre és töltse ki a megjelenő űrlapot:<p> <p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} kérte hogy töltse ki {$a->staffname} társának visszajelzés űrlapját. Kérjük látogasson az alábbi címre az űrlap kitöltésének megkezdéséhez: {$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} visszajelzést kér {$a->staffname} tagjáról.';
$string['managerreminderemailbody'] = 'I wanted to remind you about the feedback request about my staff member {$a->staffname}, can you please fill in the form before {$a->timedue}. Click {$a->link} to get started.

Thank you,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Szeretném emlékeztetni Önt {$a->staffname} munkatársam visszajelzés kérésének kitöltésére. Kérem, hogy a(z) {$a->timedue} űrlap kitöltésére látogasson el az alábbi címre:
{$a->link}

Köszönöm
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Emlékeztető: {$a->staffname }  visszajelzés kérése';
$string['managerupdatealert'] = '{$a->userfrom} , a(z) {$a->staffname} tagja frissítette {$a->feedbackname} visszajelzés kérésének határidejét, így Ön most már egészen {$a->timedue} -ig tud válaszolni.';
$string['managerupdateemail'] = '{$a->userfrom} , a(z) {$a->staffname} tagja frissítette {$a->feedbackname} visszajelzés kérésének határidejét, így Ön most már egészen {$a->timedue} -ig tud válaszolni.';
$string['managerupdatesubject'] = '{$a->staffname} visszajelzés frissítés';
$string['manageuserrequests'] = 'Felhasználó kérések kezelése';
$string['messages'] = 'Üzenetek';
$string['myfeedback'] = 'Visszajelzéseim';
$string['name'] = 'Név';
$string['nameemail'] = 'Név/Email';
$string['name_help'] = 'Ez a név fog megjelenni az Ön visszajelzés űrlapjainak és riportjainak  tetején';
$string['newrequest'] = 'Új visszajelzés kérés';
$string['next'] = 'Következő';
$string['noavailableforms'] = 'Önnek nincsenek elérhető kitöltetlen űrlapjai';
$string['nochangestobemade'] = 'Nem szükséges változtatás';
$string['nofeedback360requested'] = 'Még nincsenek visszajelzés válaszok';
$string['nofeedback360s'] = 'Visszajelzések nem lettek létrehozva';
$string['nofeedback360togive'] = '.';
$string['nofeedbackavailable'] = 'Még nincs visszajelzés';
$string['nogroupassignments'] = 'Jelenleg nincs csoport hozzárendelve';
$string['nonerequested'] = 'Egyik sem kérelmezett';
$string['notallowed'] = 'Nem engedélyezett';
$string['notcompleted'] = 'Nem teljesített';
$string['nouserassignments'] = 'Jelenleg nincsenek hozzárendelt felhasználók';
$string['optional'] = 'Opcionális';
$string['options'] = 'Beállítások';
$string['overdue'] = 'Lejárt';
$string['pending'] = '(folyamatban)';
$string['pluginname'] = 'Totara Visszajelzés';
$string['potentialrequestees'] = 'Lehetséges kérések';
$string['potentialusers'] = 'Potenciális felhasználók';
$string['potentialusersmatching'] = 'Lehetséges megfelelő {$a}  felhasználók';
$string['preview'] = 'Előnézet';
$string['previewencased'] = '(Előnézet)';
$string['previewheader'] = 'Előnézet "{$a}"';
$string['previewsubheader'] = 'Ez mutatja az oldalt ahogy a visszajelzés kérésre válaszoló láthatja.';
$string['progresssaved'] = 'Haladás mentve';
$string['recipient:anyuser'] = 'Bármely portál felhasználó';
$string['recipient:audiencies'] = 'Csoportok a tagjai';
$string['recipientdesc'] = 'Válasszon ki felhasználói csoportokat melyektől visszajelzést kérhet';
$string['recipient:directreports'] = 'Közvetlen riportjaik (csak vezetők)';
$string['recipient:email'] = 'Külső email cím';
$string['recipient:linemanager'] = 'Felettesének';
$string['recipients'] = 'Címzettek';
$string['recipient:sameorg'] = 'Ugyanahhoz a szervezethez tartozó személyek';
$string['recipient:samepos'] = 'Ugyanabba a pozícióba tartozó személyek';
$string['recipientsupdated'] = 'Címzettek frissítve';
$string['remind'] = 'emlékeztet';
$string['reminderconfirm'] = 'Ez emlékeztető üzenetet fog küldeni mindenkinek, akitől visszajelzést kért, és még nem válaszolt:';
$string['reminderconfirmanonymous'] = 'Ez emlékeztető üzenetet küld {$a} felhasználó(k)nak, aki(k)nek válaszolni(uk) kell.';
$string['reminderemailbody'] = 'This is to remind you that {$a->requestername} asked you to complete a feedback form about them {$a->timedue}, please click {$a->link} and complete the form.';
$string['reminderemailbodyhtml'] = 'Ennek célja, hogy emlékeztesse Önt, hogy {$a->requestername} kérte, hogy töltsön ki {$a->timedue} határidőig egy visszajelzés űrlapot. Kérjük látogasson el az alábbi címre és töltse ki az űrlapot:
{$a->link}';
$string['reminderemailsubject'] = 'Válaszoló: {$a->requestername}';
$string['reminderssent'] = 'Emlékeztetők küldve {$a} részére';
$string['remindresponders'] = 'Visszajelzés emlékeztető küldés';
$string['removerequest'] = 'Visszajelzés emlékeztető törlés';
$string['removerequestconfirm'] = 'Biztosan vissza akarja vonni a {$a}  visszajelzés kérést?';
$string['removeuserfromrequest'] = 'Visszajelzési kérelem eltávolítása innen {$a}';
$string['request'] = 'Kérés';
$string['requestcreatedsuccessfully'] = 'Visszajelzés kérés sikeresen létrehozva';
$string['requested'] = 'Kért:';
$string['requestfeedback360'] = 'Kért Visszajelzés';
$string['requestfeedback360confirm'] = 'Biztos hogy...';
$string['requestfeedback360create'] = 'Új visszajelzés kérés létrehozása:';
$string['requestfeedback360delete'] = 'Meglevő kérés elvetése:';
$string['requestfeedback360keep'] = 'Esedékes frissítések küldése:';
$string['requestfeedbackincludeselfevaluation'] = 'Önértékeléssel együtt';
$string['requestfeedbackoptoutselfevaluation'] = 'Önértékelés nélkül';
$string['requestupdatedsuccessfully'] = 'Visszajelzés kérés sokeresen frissítve';
$string['requestusersemail'] = 'Visszajelzés kérés külső felhasználóktól';
$string['requestuserssystem'] = 'Visszajelzés kérés rendszer felhasználóktól';
$string['requestuserssystemchoose'] = 'Válassza ki a felhasználót akitől visszajelzést szeretne kapni:';
$string['required'] = 'Kötelező';
$string['response'] = 'Válasz';
$string['responsecount'] = '{$a->responded} válasz ({$a->total}) -ból';
$string['responsecountnew'] = '{$a->new} Új';
$string['responses'] = 'Válaszok';
$string['reviewnow'] = 'Az Ön válaszának megtekintése';
$string['reviewnowmanager'] = 'Válaszok megtekintése';
$string['saveprogress'] = 'Mentés folyamatban';
$string['selfevaluation'] = 'Önértékelés';
$string['selfevaluationemailreminderoptionalbody'] = 'Meghívást kaptál egy önértékelési visszajelzési űrlap kitöltésére. A részvétel nem kötelező.

Kérjük, töltsd ki az űrlapot {$a->timedue} határidőig, a kezdéshez keresd fel az alábbi URL-t. {$a->link}

Köszönjük szépen!';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Meghívást kaptál egy önértékelési visszajelzési űrlap kitöltésére. A részvétel nem kötelező.
<br /><br />
Kérjük, töltsd ki az űrlapot {$a->timedue} határidőig, a kezdéshez keresd fel az alábbi URL-t.
<br /><br /> {$a->link}<br /><br />

Köszönjük szépen!';
$string['selfevaluationemailreminderrequiredbody'] = 'Meghívást kaptál egy önértékelési visszajelzési űrlap kitöltésére. A részvétel kötelező.

Kérjük, töltsd ki az űrlapot {$a->timedue} határidőig, a kezdéshez keresd fel az alábbi URL-t.

{$a->link}

Köszönjük szépen!';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Meghívást kaptál egy önértékelési visszajelzési űrlap kitöltésére. A részvétel kötelező.
<br /><br /> Kérjük, töltsd ki az űrlapot {$a->timedue} határidőig, a kezdéshez keresd fel az alábbi URL-t.

<br /><br /> {$a->link}<br /><br />

Köszönjük szépen!';
$string['selfevaluationemailremindersubject'] = 'Önértékelési kérelem {$a->feedbackname} részére';
$string['selfevaluationemailrequestoptionalbody'] = 'Meghívást kaptál egy önértékelési visszajelzési űrlap kitöltésére. A részvétel nem kötelező.

Kérjük, töltsd ki az űrlapot {$a->timedue} határidőig, a kezdéshez keresd fel az alábbi URL-t.

{$a->link}

Köszönjük szépen!';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Meghívást kaptál egy önértékelési visszajelzési űrlap kitöltésére. A részvétel nem kötelező.
<br /><br />
Kérjük, töltsd ki az űrlapot {$a->timedue} határidőig, a kezdéshez keresd fel az alábbi URL-t.
<br /><br /> {$a->link}<br /><br />

Köszönjük szépen!';
$string['selfevaluationemailrequestrequiredbody'] = 'Meghívást kaptál egy önértékelési visszajelzési űrlap kitöltésére. A részvétel kötelező.

Kérjük, töltsd ki az űrlapot {$a->timedue} határidőig, a kezdéshez keresse fel az alábbi URL-t.

{$a->link}

Köszönjük szépen!';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Meghívást kaptál egy önértékelési visszajelzési űrlap kitöltésére. A részvétel kötelező.
<br /><br />
Kérjük, töltsd ki az űrlapot {$a->timedue} határidőig, a kezdéshez keresd fel az alábbi URL-t.

<br /><br /> {$a->link}<br /><br />

Köszönjük szépen!';
$string['selfevaluationemailrequestsubject'] = 'Önértékelési kérelem {$a->feedbackname} részére';
$string['selfevaluation_help'] = 'A Tanuló képes értékelni saját teljesítményét.';
$string['selfevaluationlearner'] = 'Önértékelés';
$string['selfevaluationlearner_help'] = 'Adja meg saját válaszát ezen a visszajelzésen belül.';
$string['settings'] = 'Beállítások';
$string['status'] = 'Állapot';
$string['statusat'] = 'Állapot:';
$string['stop'] = 'leállít';
$string['submitfeedback'] = 'Visszajelzés beküldése';
$string['timedue'] = 'Határidő:';
$string['update'] = 'Frissít';
$string['updatealert'] = '{$a->userfrom} frissítette a(z) "{$a->feedbackname}" visszajelzés kérés esedékességének dátumát, most {$a->timedue} -ig kellválaszolnia.';
$string['updateemail'] = '{$a->userfrom} frissítette a(z) "{$a->feedbackname}" visszajelzés kérés esedékességének dátumát, most {$a->timedue} -ig kellválaszolnia.';
$string['updatesubject'] = '{$a->userfrom} Visszajelzés frissítés';
$string['urlrequesturlmask'] = 'itt';
$string['userassignmentnotfound'] = 'Felhasználó hozzárendelés nem található';
$string['userheaderfeedback'] = 'Visszajelzés {$a->username} részére <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Profil megtekintése</a>';
$string['userheaderfeedbackbyemail'] = 'Visszajelzés {$a->username} <a href="{$a->profileurl}" target="_blank">Profil megtekintése</a> részére {$a->responder} külső felhasználótól';
$string['userownheaderfeedback'] = 'Visszajelzés Önről';
$string['userownheaderselfevalfeedback'] = 'A {$a->username} önértékelése<br /><br /> Ez a 360 ° -os visszajelzés önértékelése. A jogosult felhasználók, például az Ön menedzsere, áttekinthetik az Ön által adott visszajelzéseket.';
$string['userxfeedback360'] = '{$a} visszajelzése';
$string['validationfailed'] = 'Ellenőrzés sikertelen';
$string['viewinguserxfeedback360'] = 'Ön {$a} visszajelzését látja';
$string['viewrequest'] = 'Kérés megtekintése';
$string['viewresponse'] = 'Válasz megtekintése';
$string['viewuserxresponses'] = 'Válaszok ({$a}) megtekintése';
$string['you'] = 'Te';
