<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'hu', branch 'MOODLE_32_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB e-könyv';
$string['application/msword'] = 'Word-dokumentum';
$string['application/pdf'] = 'PDF-dokumentum';
$string['application/vnd.moodle.backup'] = 'A Moodle biztonsági mentése';
$string['application/vnd.ms-excel'] = 'Excel-táblázat';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Excel 2007 makrót kezelni tudó munkafüzet';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint-bemutató';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpedDocument táblázatkezelő';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument táblázatkezelő sablon';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument szöveges dokumentum';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument szöveges sablon';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument weboldal sablon';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 2007 bemutató';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007 bemutató';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007 tábla';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007 sablon';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007 dokumentum';
$string['application/xhtml_xml'] = 'XHTML dokumentum';
$string['application/x-iwork-keynote-sffkey'] = 'iWork Keynote prezentáció';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork Numbers táblázatkezelő';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages dokumentum';
$string['application/x-javascript'] = 'JavaScript forrás';
$string['application/x-mspublisher'] = 'Közzétevő dokumentum';
$string['application/x-shockwave-flash'] = 'Flash animáció';
$string['archive'] = 'Archív ({$a->EXT})';
$string['audio'] = 'Hangállomány ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Fájl';
$string['group:archive'] = 'Archív fájlok';
$string['group:audio'] = 'Hangfájlok';
$string['group:document'] = 'Dokumentum fájlok';
$string['group:html_audio'] = 'A hangfájlokat támogatják a böngészők';
$string['group:html_track'] = 'HTML nyomonkövetési fájl';
$string['group:html_video'] = 'A videó fájlokat támogatják a böngészők';
$string['group:image'] = 'Képfájlok';
$string['group:presentation'] = 'Prezentációs fájlok';
$string['group:sourcecode'] = 'Forráskód';
$string['group:spreadsheet'] = 'Táblázatkezelő fájlok';
$string['group:video'] = 'Videó fájlok';
$string['group:web_audio'] = 'Weben használt hangfájlok';
$string['group:web_file'] = 'Webes fájlok';
$string['group:web_image'] = 'Weben használt képfájlok';
$string['group:web_video'] = 'Weben használt videó fájlok';
$string['image'] = 'Kép ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windows ikon';
$string['text/css'] = 'Style-Sheet használata';
$string['text/csv'] = 'Vesszővel elválasztott értékek';
$string['text/html'] = 'HTML-dokumentum';
$string['text/plain'] = 'Szöveges fájl';
$string['text/rtf'] = 'RTF-dokumentum';
$string['text/vtt'] = 'Webed videó szövegének követése';
$string['video'] = '({$a->EXT}) videóállomány';
