<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'hu', branch 'MOODLE_32_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Tevékenység(ek) teljesítés(ek)';
$string['clicktomarkusercomplete'] = 'Kattintással jelezze a teljesítést';
$string['complete'] = 'Teljesített kurzusok';
$string['completiondate'] = 'Teljesítés időpontja';
$string['completions'] = 'Kurzus teljesítések';
$string['completion:view'] = 'Kurzusteljesítés riport megtekintése';
$string['detailedview'] = 'Részletek megjelenítése';
$string['eventreportviewed'] = 'Teljesítésről szóló riport megtekintve';
$string['eventrplcreated'] = 'RPL hozzáadva';
$string['eventrpldeleted'] = 'RPL törölve';
$string['eventuserreportviewed'] = 'Teljesítésről szóló felhasználói riport megtekintve';
$string['id'] = 'Azonosító';
$string['incomplete'] = 'Befejezetlen';
$string['inprogress'] = 'Kurzusok haladása';
$string['name'] = 'Név';
$string['nocapability'] = 'A felhasználó teljesítéséről szóló jelentés nem érhető el.';
$string['nocompletioncoursesenroled'] = 'Felhasználó nem iratkozott be vagy nem kezdett el egy kurzust sem a teljesítés engedélyezve';
$string['nocompletions'] = 'A felhasználó beiratkozott  a kurzusra, de az még nem kezdődött el';
$string['notyetstarted'] = 'El nem kezdett kurzusok';
$string['page-report-completion-index'] = 'Kurzusteljesítés riport';
$string['page-report-completion-user'] = 'Felhasználói kurzusteljesítés riport';
$string['page-report-completion-x'] = 'Riport bármely teljesítésről';
$string['pluginname'] = 'Kurzus teljesítés';
$string['showonlyactiveenrols'] = 'Csak aktív beiratkozások megjelenítése';
$string['showonlyactiveenrols_help'] = 'Általában a kurzus teljesítése riport nem jelenik meg azokkal a hallgatókkal kapcsolatban, akik nem rendelkeznek meglévő aktív beiratkozással, de akik esetleg teljesítették a múltban, amikor beiratkozottak voltak. Ennek az opciónak a letiltásakor meg fog jelenni az összes teljesítés adat ezekben a riportokban azokra a hallgatókra vonatkozólag is, akiknek a beiratkozása lejárt, felfüggesztették azt, vagy eltávolították.';
$string['xofy'] = '{$a->total}-ből {$a->completed}';
