<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_questioninstances', language 'hu', branch 'MOODLE_32_STABLE'
 *
 * @package   report_questioninstances
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editquestionshere'] = 'A környezet kérdéseinek szerkesztése';
$string['eventreportviewed'] = 'Riport megtekintve';
$string['getreport'] = 'Riport bekérése';
$string['hiddenquestions'] = 'Rejtett';
$string['intro'] = 'A riport felsorolja a rendszer összes környezetét, ahol az adott típusú kérdések előfordulnak.';
$string['pluginname'] = 'Kérdés előfordulásai';
$string['questioninstances:view'] = 'Kérdéselőfordulás riport megtekintése';
$string['reportforallqtypes'] = 'Összes kérdéstípus riport';
$string['reportformissingqtypes'] = 'Ismeretlen kérdéstípusok riport';
$string['reportforqtype'] = '\'{$a}\' kérdéstípusra vonatkozó riport';
$string['reportsettings'] = 'Riport beállításai';
$string['totalquestions'] = 'Összesen';
$string['visiblequestions'] = 'Látható';
