<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'hu', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Logó alternatív szöveg';
$string['alttextdesc'] = 'Ez a szöveg akkor jelenik meg a kép helyén, ha a kép nem található. Ez a szöveg is olvasható a képernyő felolvasó segítségével.';
$string['backgroundfixed'] = 'Háttér rögzítve';
$string['backgroundfixed_desc'] = 'Használja ezt a beállítást az oldal háttérkép rögzítésére.';
$string['backgroundimage'] = 'Háttérkép';
$string['backgroundimage_desc'] = 'A kép megjelenítése a webhely háttérképeként.';
$string['backgroundposition'] = 'Háttér pozíció';
$string['backgroundpositioncenterbottom'] = 'Középen lent';
$string['backgroundpositioncentercenter'] = 'Középen középen';
$string['backgroundpositioncentertop'] = 'Középen fent';
$string['backgroundposition_desc'] = 'A háttérkép pozíciója. Megjegyzendő, hogy a fejléc vagy lábléc mögött rejtett lehet.';
$string['backgroundpositionleftbottom'] = 'Balra lent';
$string['backgroundpositionleftcenter'] = 'Balra középen';
$string['backgroundpositionlefttop'] = 'Balra fent';
$string['backgroundpositionrightbottom'] = 'Jobbra lent';
$string['backgroundpositionrightcenter'] = 'Jobbra középen';
$string['backgroundpositionrighttop'] = 'Jobbra fent';
$string['backgroundrepeat'] = 'Ismétlődő háttér';
$string['backgroundrepeat_desc'] = 'Meghatározza a háttérkép ismétlődésének módját.';
$string['backgroundrepeatnorepeat'] = 'Nincs ismétlés';
$string['backgroundrepeatrepeat'] = 'Ismétlés';
$string['backgroundrepeatrepeatx'] = 'Ismétlés vízszintesen';
$string['backgroundrepeatrepeaty'] = 'Ismétlés függőlegesen';
$string['bodybackground'] = 'Háttér szín';
$string['bodybackground_desc'] = 'A háttérhez használt fő szín.';
$string['buttoncolor'] = 'Gomb színe';
$string['buttoncolordesc'] = 'A gombok háttér színének beállítása.';
$string['choosereadme'] = 'Ez egy nagyon jól testreszabható Totara téma, alkalmas külön brand-ek létrehozására, amely látható a téma beállítások oldalon.';
$string['contentbackground'] = 'Fő tartalom háttér szín';
$string['contentbackground_desc'] = 'A webhely fő tartalmának háttér színe.';
$string['customcss'] = 'Testreszabott CSS';
$string['customcssdesc'] = 'Bármilyen itt megadott CSS bekerül minden oldal kódjába, amely lehetővé teszi a téma könnyű testreszabását.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Válasszon ki vagy töltsön fel egy használni kívánt webhely ikon fájlt, amelynek *.ICO formátumúnak kell lennie.';
$string['footnote'] = 'Lábjegyzet';
$string['footnotedesc'] = 'Bármit hozzáad ehhez a szövegmezőhöz, az az Ön Totara webhelyének összes láblécében megjelenik.';
$string['headerbgc'] = 'Fejléc háttérszín';
$string['headerbgcdesc'] = 'A fejléc háttérszínének beállítása a fő fejléc blokkban.';
$string['linkcolor'] = 'Link színe';
$string['linkcolordesc'] = 'Ez beállítja a link színét a témában.';
$string['linkvisitedcolor'] = 'Látogatott link színe';
$string['linkvisitedcolordesc'] = 'Ez beállítja a látogatott link színét a témában.';
$string['logo'] = 'Logó';
$string['logodesc'] = 'Válasszon ki vagy töltsön fel egy használni kívánt webhely logó fájlt.';
$string['pluginname'] = 'Totara Responsive';
$string['region-main'] = 'Fő';
$string['region-side-post'] = 'Jobb';
$string['region-side-pre'] = 'Bal';
$string['textcolor'] = 'Szöveg szín';
$string['textcolor_desc'] = 'A szöveg színe.';
