<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'hu', branch 't10-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktív periódus';
$string['addcertifprogramcontent'] = 'Bizonyítvány program tartalom hozzáadása';
$string['addcertifprogramcontent_help'] = 'A kurzus csomag hozzáadásával képzési útvonalak építhetők fel a bizonyítványt adó programon belül. A kurzuscsomagon belül a kurzusok között függőségi viszony hozható létre.<br>
A kurzus csomag létrehozható kurzusok kézi hozzáadásával, kompetencia kritériumok megadásával, vagy ismétlődő kurzusok létrehozásával is.
<br><br>
Miután kurzuscsomagokat létrehoztuk, a kurzuscsomagok között is kialakíthatunk függőségi viszonyokat. Egy példa program négy egymástól függő kurzuscsomaggal:
<br>
<ul>
  <li>Az első kurzus csomagban a tanulónak teljesítenie kell egy kurzust (A kurzust vagy B kurzust) mielőtt elkezdi a második kurzus csomagot.</li>
  <li>A második kurzus csomagban a tanulónak teljesítenie kell valamennyi kurzust (C, D, és E kurzusok) mielőtt elkezdi a harmadik kurzuscsomagot.</li>
  <li>A harmadik kurzuscsomagban a tanulónak teljesítenie kell egy kurzust (E) vagy az összes kurzust a négyes kurzuscsomagból (F és G).</li>
</ul>
<br><br>
Amikor a képzési útvonalat a tanuló teljesítette, a program befejeződik.
<br><br>';
$string['addnewcertification'] = 'Új bizonyítvány hozzáadása';
$string['availablefrom'] = 'Elérhető -tól';
$string['availableuntil'] = 'Elérhető -ig';
$string['beforewindowduetoclose'] = 'Mielőtt az ablak bezárul';
$string['cancelcertificationmanagement'] = 'Nem mentett változások törlése';
$string['certassignmentduedates'] = 'Vizsga feladat esedékes dátum';
$string['certcomplete'] = 'A bizonyítvány teljes.';
$string['certexpired'] = 'A bizonyítvány lejárt, be kell fejezni az eredeti bizonyítványt';
$string['certifcategories'] = 'Bizonyítvány kategóriák';
$string['certifdeletefail'] = 'A(z) "{$a}" bizonyítvány nem törölhető';
$string['certification'] = 'Bizonyítvány';
$string['certification:configurecertification'] = 'Bizonyítvány onfigurálása';
$string['certification:configuredetails'] = 'Bizonyítvány részletek konfigurálása';
$string['certificationcontent'] = 'Határozza meg a program tartalmat kurzusok hozzáadásával';
$string['certification:createcertification'] = 'Bizonyítvány létrehozása';
$string['certificationcreatesuccess'] = 'Bizonyítvány létrehozása sikeres';
$string['certification:deletecertification'] = 'Bizonyítvány törlése';
$string['certificationdeletesuccess'] = '"{$a}" bizonyítvány törlése sikeres';
$string['certificationdetailssaved'] = 'Bizonyítvány részletek mentve';
$string['certificationduex'] = 'Bizonyítvány esedékes {$a}';
$string['certificationhistory'] = 'Előző bizonyítvány';
$string['certificationmembership'] = 'Bizonyítványszerzési folyamatban való részvétel';
$string['certifications'] = 'Bizonyítványok';
$string['certificationsdisabled'] = 'Bizonyítványok nincsenek engedélyezve ezen a webhelyen';
$string['certificationsinthiscategory'] = 'Bizonyítványok ebben a kategóriában';
$string['certification:viewhiddencertifications'] = 'Rejtett bizonyítványok mutatása';
$string['certified'] = 'Tanúsított';
$string['certifname'] = 'Bizonyítvány név';
$string['certifprog'] = 'Bizonyítvány program';
$string['certifprogramcreatesuccess'] = 'Bizonyítvány program létrehozása sikeres';
$string['certifsmovedout'] = 'Bizonyítványok áthelyezve {$a} -ból';
$string['certinprogress'] = 'A bizonyítvány folymatban van';
$string['checkcertificationdelete'] = 'Biztos hogy törölni akarja ezt a bizonyítványt és minden összefüggő elemét?';
$string['checkcompletions'] = 'Teljesítések problémakeresése';
$string['competency'] = 'Kompetencia';
$string['completionapparentactiveperiod'] = 'Látható aktív időszak';
$string['completionapparentactiveperiod_help'] = 'Ha az újrahitelesítési módszer ** a teljesítési dátum használata ** volt, amikor a felhasználó tanúsítva lett, akkor ez volt az aktív időszak abban a pillanatban.

Ellenkező esetben ez az aktív periódus becslése abban a pillanatban - kisebb vagy nagyobb lehetett a különböző tanúsítási beállításoktól és attól függően, hogy a felhasználó az esedékességük előtt vagy után szerzett-e bizonyítványt.

Amikor ez a felhasználó újból bizonyítványt szerez, új lejárati dátumát a tanúsítás aktív időtartamának felhasználásával számítják ki, a tanúsítási beállítások szerint.';
$string['completionapparentwindowperiod'] = 'Látható teljesíthetőségi időszak';
$string['completionapparentwindowperiod_help'] = 'Ez volt az ablakperiódus abban az időben, amikor a felhasználó bizonyítványt szerzett. Amikor ez a felhasználó újból bizonyítványt szerez, új ablaknyitási dátumát a tanúsítási ablak időtartamának felhasználásával számítják ki, a tanúsítási beállítások szerint.';
$string['completionbaselinetimeexpires'] = 'A kiindulási lejárati idő';
$string['completionbaselinetimeexpires_help'] = 'A kiindulási lejárati dátum a későbbi lejárati dátumok kiszámításához használt dátum. A legtöbb esetben ez megegyezik a lejárati dátummal, de eltérő lehet, ha a lejárati dátumot meghosszabbították.';
$string['completioncertificationactiveperiod'] = 'Bizonyítványszerzési aktív időszak';
$string['completioncertificationpath'] = 'Bizonyítvány útvonala';
$string['completioncertificationwindowperiod'] = 'Bizonyítvány teljesíthetőségi időszak';
$string['completioncertstatus'] = 'Bizonyítvány állapota';
$string['completioncertstatus_help'] = 'Ez az állapot, ami a Képzési előzményben megjelenik: Bizonyítvány riport.';
$string['completionchangeconfirm'] = 'Az összes dátum lefelé lesz kerekítve a legközelebbi öt percre. <br>Biztosan alkalmazni szeretnéd ezeket a módosításokat?';
$string['completionchangecron'] = 'Legközelebb, amikor a teljesítési adat cron által lesz biztosítva, a következő fog előfordulni:';
$string['completionchangecronexpire'] = 'A felhasználó kurzusai le fognak járnak, mert lejárati idejük a múltban van, ezzel a felhasználó a bizonyítvány újra megszerzési útvonalról az elsődleges bizonyítvány megszerzési útvonalra került át.';
$string['completionchangecronwindowopen'] = 'Megnyílik a felhasználó bizonyítvány újra megszerzési időszaka, mivel az időszak kezdeti dátuma a múltban van, így a kurzusok visszaállításra kerülnek, és a felhasználóknak esedékessé válik a bizonyítvány újbóli megszerzése. Miután a felhasználó kurzus haladását visszaállította, a művelet nem visszavonható.';
$string['completionchangestates'] = 'Változtatást hajtassz végre ezen teljesítési előzmény állapotán: erről az állapotról <strong>{$a->from}</strong> erre az állapotra <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Ezek a módosítások következményei a felhasználó számára:';
$string['completionchangeusercompletionarchived'] = 'Amikor a teljesíthetőség elindul másik (valószínűleg duplikált) teljesítési előzmény kerül létrehozásra.';
$string['completionchangeusercompletionnotarchived'] = 'Az új teljesítési rekordok nem kerülnek archiválásra, ha legközelebb bizonyítványt szereznek. Ahhoz, hogy a teljesítési előzmények automatikusan létrejöjjenek, állítsuk be a Bizonyítvány teljesítési állapotát a \'Bizonyítványt szerzett a teljesíthetőségi dátum előtt\'-re, és engedélyezzük a cron számára, hogy automatikusan frissítse a felhasználó állapotát.';
$string['completionchangeusercoursesetreset'] = 'A kurzus teljesítési rekordjai visszaállításra kerülnek. Ha a kurzusok teljesítése még tart, akkor a kurzus rekordjait automatikusan a cron állítja elő.';
$string['completionchangeusercoursesnotreset'] = 'A kurzusaikat nem fogják visszaállítani, és a meglévő kurzus haladások hozzájárulhatnak a bizonyítvány újra megszerzéséhez, ami valószínűleg azonnali teljesítést eredményez (cron). Ha vissza szeretné állítani a kurzusokat, állítsa a Bizonyítvány teljesítési állapotát a \'Bizonyítványt szerzett a teljesíthetőség előtt\' lehetőségre, és engedélyezze a cron számára, hogy automatikusan nyissa meg az ablakot a felhasználó számára.';
$string['completionchangeusercoursesreset'] = 'A kurzusaik vissza lesznek állítva, amikor a teljesíthetőség újra megnyílik. Az addig történt haladást el fogják veszíteni.';
$string['completionchangeuserdue'] = 'Mostantól esedékes a bizonyítvány teljesítése a számukra';
$string['completionchangeuserenableextensions'] = 'Lehetséges lesz a számukra kérelmezés indítása és hosszabbítás igénybevétele.';
$string['completionchangeusernotdue'] = 'Mostantól nem lesz esedékes a számukra a bizonyítvány teljesítése';
$string['completionchangeuserpathcerttorecert'] = 'A felhasználók elsődleges bizonyítvány útvonala bizonyítvány útvonalra lesz módosítva.';
$string['completionchangeuserpathrecerttocert'] = 'A felhasználók bizonyítvány újra megszerzési útvonala az elsődleges bizonyítvány útvonalra lesz módosítva.';
$string['completionfilterbycertification'] = 'Bizonyítvány alapján szűrve: {$a}';
$string['completionfilterbyuser'] = 'Felhasználó által leszűrt: {$a}';
$string['completionhistorystate'] = 'Teljesítési előzmény állapota';
$string['completionhistorystate_help'] = 'Alapesetben a bizonyítvány teljesítési előzmény rekordok az előtt keletkeznek, mielőtt a felhasználó bizonyítványának újra megszerzési időszaka kezdődik, szóval az állapotnak normál esetben ennek kell lennie: \'Bizonyítványa van, még a bizonyítvány újra megszerzési időszaka előtt\'.';
$string['completioninprogress'] = 'Folyamatban';
$string['completioninprogress_help'] = 'Függetlenül attól, hogy a tanuló teljesített-e egy vagy több, a jelenlegi bizonyítvány útvonalhoz szükséges kurzusbeállítást';
$string['completioninprogressnotapplicable'] = 'Nem alkalmazható';
$string['completionpath'] = 'Útvonal';
$string['completionpath_help'] = 'A bizonyítvány szerzési útvonal, amin a felhasználó jelenleg tartózkodik. Azok a felhasználók, akik várnak a bizonyítvány megszerzési időszak elindulására, a bizonyítvány újbóli megszerzési útvonalára kerülnek.';
$string['completionprogstatus'] = 'Program állapota';
$string['completionprogstatus_help'] = 'Amikor a felhasználóbizonyítvánnyal rendelkezik, az újraminősítési ablak megnyílása előtt a program állapotának ** Program teljesített ** kell lennie, különben ** Program nincs teljesítve **.

Ezt a mezőt csak belsőleg használják - nem jelenik meg a tanuló számára vagy a riportokban. Azért mutatjuk be itt, hogy a megfelelő értéket kapjuk.';
$string['completionprogtimecompleted'] = 'Képzési program teljesítési dátuma';
$string['completionprogtimecompleted_help'] = 'Amikor a felhasználó bizonyítvánnyal rendelkezik, az újraminősítési ablak megnyitása előtt a program befejezési dátumának meg kell egyeznie a tanúsítás befejezésének dátumával, különben üresnek kell lennie.

Ezt a mezőt csak belsőleg használják - nem jelenik meg a tanuló számára vagy a riportokban. Azért mutatjuk be itt, hogy a megfelelő értéket kapjuk.';
$string['completionprogtimecompletedsameascert'] = 'Automatikusan beállítva a bizonyítvány teljesítési dátumára';
$string['completionrecordcountproblem'] = 'Probléma előzmények: {$a}';
$string['completionrecordcounttotal'] = 'Összes érték: {$a}';
$string['completionrenewalstatus'] = 'Meghosszabbítás állapota';
$string['completionreturntocertification'] = 'Vissza a bizonyítványhoz';
$string['completions'] = 'Teljesítések';
$string['completionstate'] = 'Bizonyítvány teljesítésének állapota';
$string['completionstate_help'] = 'Válaszd ki a felhasználó bizonyítványának állapotát. Az alul lévő opciók lehet, hogy megváltoznak vagy korlátozva lesznek, a jelenlegi választásodtól függően.';
$string['completionswithproblems'] = 'Hibás bizonyítvány teljesítési adatok';
$string['completiontimeduesameasexpiry'] = 'Automatikusan beállítva a lejárati dátumhoz';
$string['completiontimeexpires'] = 'Lejárati dátum';
$string['completiontimewindowopens'] = 'Teljesíthetőség dátuma';
$string['completionunassigned'] = 'Nincs hozzárendelés';
$string['completionunassigned_help'] = 'Ha igen, akkor a rekord akkor jött létre, amikor a felhasználó nincs bizonyítványhoz hozzárendelve. Legfeljebb egy nincs bizonyítványhoz hozzárendelve előzmény lehet. A \'Nincs hozzárendelve" rekordot akkor használják, amikor a felhasználókat újra hozzárendelik a korábban eltávolított bizonyítványokhoz.';
$string['comptype'] = 'Bizonyítvány típus';
$string['comptype_help'] = 'Válasszon kötelező képzési komponenst (jelenleg csak program)';
$string['comptypenotimplemented'] = 'Bizonyítvány típus nincs megvalósítva';
$string['confirmchanges'] = 'Erősítse meg a bizonyítvány változásokat';
$string['course'] = 'Kurzus';
$string['createnewcertification'] = 'Új bizonyítvány létrehozása';
$string['createnewcertifprog'] = 'Új program bizonyítvány létrehozása';
$string['currentlycertified'] = 'Már megszerezte a bizonyítványt, így nincs további tennivalója ezzel a bizonyítvánnyal, amíg a bizonyítvány újra megszerzésének időszaka el nem kezdődik. A bizonyítvány újbóli megszerzésének időszaka előtti aktivitások valószínűleg el fognak veszni.';
$string['days'] = 'Nap(ok)';
$string['defaultcertprogramfullname'] = 'Bizonyítvány program teljes név 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['duedate'] = 'Esedékességi dátum';
$string['editcertif'] = 'Bizonyítvány részletek szerkesztése';
$string['editcertification'] = 'Bizonyítvány szerkesztése';
$string['editdetailsactive'] = 'Bizonyítvány aktív';
$string['editdetailsactive_help'] = 'Bizonyítvány aktív periódus, mielőtt lejár';
$string['editdetailsactivep'] = 'Aktív Periódus';
$string['editdetailsdesc'] = 'Határozzon meg részlet szabályokat a ninősítéshez rendelt összes hallgató számára';
$string['editdetailshdr'] = 'Bizonyítvány részletek';
$string['editdetailsminimumactive'] = 'A periódusok minimuma';
$string['editdetailsrccmpl'] = 'Használja a bizonyítvány teljesítás dátumot';
$string['editdetailsrcexp'] = 'Használja a bizonyítvány lejárat dátumot';
$string['editdetailsrcfixed'] = 'Fix lejárati idő használata';
$string['editdetailsrcopt'] = 'Bizonyítvány újra érvényesítés dátum';
$string['editdetailsrcopt_help'] = 'Új aktív időszak az újraminősítés teljesítésétől vagy az eredeti minősítés lejáratának időpontjában';
$string['editdetailsrcwin'] = 'Újra érvényesítés ablak';
$string['editdetailsvalid'] = 'Adja meg, hogy milyen hosszú ideig érvényes a bizonyítvány, amíg ismét érvenyesíteni kell.';
$string['editdetailswindow'] = 'Periódus ablak megnyitása mielőtt lejár';
$string['editdetailswindow_help'] = 'A minősítés lejárata előtti periódus, a tanuló újra kezdheti a minősítést';
$string['editdetailswindowupdate'] = 'A részletek módosítása nem érinti a jelenleg már tanúsított/bizonyítványt szerzett felhasználók adatait. Az új értékek a következő tanúsításkor használatosak, melyek a következő időszakban és lejárati időpontban számítanak majd.';
$string['error:cannotcreatecompletion'] = 'Hiba történt a bizonyítvány teljesítési előzményének adatbázisba való illesztésekor';
$string['error:cannotloadcompletionrecords'] = 'A/az certif_completion and prog_completion rekordokat megpróbáltuk betölteni, ezek nem léteznek ehhez a program azonosítóhoz {$a->programid} és felhasználó azonosítóhoz {$a->userid} kapcsolódóan';
$string['error:categoryidwasincorrect'] = 'Kategória azonosító helytelen volt';
$string['error:categorymustbespecified'] = 'Katgóriát meg kell adni';
$string['error:certifsnotmoved'] = 'Hiba, bizonyítványok nem helyezhetők át {$a} -ból!';
$string['error:complalreadyexists'] = 'Hiba történt bizonyítvány teljesítési előzmény megadása közben, mivel az már létezik: certifid={$a->certifid} userid={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'A teljesítési és lejárati dátum kombinációjának egyedinek kell lennie ezen felhasználó és bizonyítvány számára.';
$string['error:completionhistoryexpirynotunique'] = 'A lejárati dátumnak egyedinek kell lennie ennek a felhasználónak és bizonyítványnak. Összesen egy előzmény állhat lejárati dátum nélkül.';
$string['error:completionstatusunset'] = 'A teljesítési állapot soha nem lehet \'Nincs beállítva\'';
$string['error:histalreadyexists'] = 'A(z) {$a->certifid}, {$a->timeexpires} vizsgatörténet már létezik';
$string['error:incorrectcertifid'] = 'Hibás minősítés azonosító = {$a->certifid}';
$string['error:incorrectid'] = 'Helytelen minősítés azonosító vagy felhasználó azonosító';
$string['error:info_fixcombination'] = 'Ez két vagy több különböző probléma kombinációja. Mindegyik problémát meg kell oldani egyesével. Az alábbi javítást javasoljuk elsőként alkalmazni.';
$string['error:info_fixduedate'] = 'Azok a felhasználók, akiket érint ez a probléma,  a helytelen esedékességi dátumot fogják látni a Tanulmányi Nyilvántartásukban (és valószínűleg más helyeken is). Ez a probléma biztonságosan kijavítható automatikusan, ha az esedékességi dátumot és a lejárati dátumot egyformára állítja be.';
$string['error:info_fixduedatemismatchexpiry'] = 'Ez a probléma a múltban előfordulhatott, ha egy kiterjesztés megadásakor hiba történt. Ebben az esetben a kiindulási lejárati dátumot az esedékességi határidőre állíthatod be, és az esedékességet a lejárati dátummal helyettesítheted.';
$string['error:info_fixexpiredmissingtimedue'] = 'Vagy kézzel állítsa be az esedékességi dátumot, vagy alkalmazza az automatikus javítást. Az automatikus javítás az esedékességi dátumot az aktuális dátumot megelőző legutóbbi előzmény rekord lejárati dátumára állítja be. Ha ilyen rekord nem létezik, akkor naplóüzenet jön létre, amely megmagyarázza a problémát, és az esedékességet manuálisan kell beállítani.';
$string['error:info_fixmissingcompletion'] = 'A felhasználó hozzá van rendelve, de a/az prog_completion és/vagy a/az certif_completion rekord hiányzik. Ezzel a javítással létrejönnek a hiányzó rekordok.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Az alternatív megoldás az, hogy egyszerűen be kell másolni a \'Teljesítési Dátum\' értéket a \'Képzési program teljesítési dátuma\' mezőbe.';
$string['error:info_fixprogstatusreset'] = 'Ez a megoldás egyszerűen megváltoztatja a program állapotát "Program nincs teljesítve" állapotúra, és a teljesítési dátumot üresnek (0) mutatja. Ezt csak akkor szabad elvégezni, ha biztos benne, hogy a felhasználó kurzusait helyesen állította vissza, amikor megnyílt a bizonyítvány újra megszerzési időszak.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'A felhasználónak már van egy jelenlegi certif_completion (bizonyítvány teljesítési) rekordja, de nincs hozzárendelve. Ez a javítás eltávolítja (és az előzményekbe helyezi, ahol ez megfelelő) a teljesítési rekordokat.';
$string['error:invalidaction'] = 'Érvénytelen akció: {$a}';
$string['error:invalidunassignedhist'] = 'Kizárólag egy előzmény jelölhető meg hozzá nem rendelt állapottal, és csakis akkor, amennyiben nincs jelenlegi hozzárendelés.';
$string['error:minimumactiveperiod'] = 'Az aktív periódus nagyobb kell legyen mint az úraminősítés ablak periódus';
$string['error:minimumactiveperiodactive'] = 'A minimum aktív periódus nem lehet nagyobb mint az aktív periódus';
$string['error:minimumactiveperiodwindow'] = 'A minimus aktív periódus nem lehet kisebb mint az újraminősítés ablak periódusa';
$string['error:minimumwindowperiod'] = 'Úraminősítés ablak periódus legalább {$a} kell lenni';
$string['error:missingcertifid'] = 'Kísérlet bizonyítványszerzési előzmény létrehozására egy bizonyítványt nem adó képzési programban.';
$string['error:missingcompletion'] = 'A teljesítési rekordok hiányoznak';
$string['error:missingprogcompletion'] = 'Hiányzó program teljesítés rekord minósítve = {$a->certifid} felhasználó = {$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Már van visszavonási előzmény a számára: certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Pozitív számnak kell lennie';
$string['error:nullactiveperiod'] = 'Megújító aktív időszak nincs megadva';
$string['error:nullwindowperiod'] = 'Megújító ablak periódus nincs megadva';
$string['error:progstatusinvalid'] = 'A kurzusok 0 rekordú programállapotának STATUS_PROGRAM_INCOMPLETE vagy STATUS_PROGRAM_COMPLETE állapotúnak kell lennie! Ez potenciálisan nagy problémát jelent, és jelenteni kell a Totara rendszergazdának.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'A kiindulási lejárati dátumnak üresnek kell lennie, ha a felhasználó újonnan hozzárendelt.';
$string['error:stateassigned-pathincorrect'] = '\'Bizonyítvány\' legyen a bizonyítvány útvonal, amikor a felhasználó újonnan kerül hozzárendelésre.';
$string['error:stateassigned-progstatusincorrect'] = 'A képzési program állapota nem lehet \'A képzési program nincs teljesítve\' állapotú, amikor a felhasználó újonnan kerül hozzárendelésre.';
$string['error:stateassigned-progtimecompletednotempty'] = 'A képzési program teljesítési dátuma üres kell, hogy legyen, amikor a felhasználó újonnan hozzárendelt.';
$string['error:stateassigned-renewalstatusincorrect'] = 'A megújítási állapot \'Nem esedékes a megújítás\' módon legyen beállítva, amikor a felhasználó újonnan kerül hozzárendelésre.';
$string['error:stateassigned-timecompletednotempty'] = 'A teljesítési dátumnak üresnek kell maradnia, amikor a felhasználó újonnan került hozzárendelésre';
$string['error:stateassigned-timedueunknown'] = 'Esedékességi időpont nem lehet \'ISMERETLEN\' (0)';
$string['error:stateassigned-timeexpiresnotempty'] = 'Amikor a felhasználó újonnan hozzárendelésre került, a lejárati dátumot üresen kell hagyni';
$string['error:stateassigned-timewindowopensnotempty'] = 'A teljesíthetőség kezdési dátuma üres kell, hogy legyen, amikor a felhasználó újonnan lesz hozzárendelve';
$string['error:statecertified-baselinetimeexpiresempty'] = 'A kiindulási lejárati dátum nem lehet üres, ha a felhasználó már szerzett bizonyítványt, és a bizonyítvány újra megszerzési időszaka még nem nyílt meg.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'Az alap lejárati dátum nem lehet korábbi, mint a tanúsítási ablak nyitási dátuma, amikor a felhasználó bizonyítvánnyal rendelkezik, és az újraminősítés ablaka még nem nyílt meg.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'A program teljesítési dátuma meg kell, hogy egyezzen a Teljesítési dátummal, amikor a felhasználó már bizonyítványt szerzett és a bizonyítvány újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-pathincorrect'] = 'A bizonyítvány útvonalnak \'Bizonyítvány újra megszerzése\' állapotban kell lennie, amikor a felhasználó már bizonyítványt szerzett, de a bizonyítvány újra megszerzési időszaka még nem kezdődött el.';
$string['error:statecertified-progstatusincorrect'] = 'A képzési program állapota \'Képzési program teljesítve\' kell, hogy legyen, amikor a felhasználó már bizonyítványt szerzett, de a bizonyítvány újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-progtimecompletedempty'] = 'A képzési program teljesítési dátuma nem maradhat üresen, amikor a felhasználó már bizonyítványt szerzett, de a bizonyítvány újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-renewalstatusincorrect'] = 'A megújítási állapot nem lehet \'Nem esedékes a megújítás\', amikor a felhasználó már bizonyítványt szerzett, de a bizonyítvány újra megszerzési időszaka még nem kezdődött el.';
$string['error:statecertified-timecompletedempty'] = 'A teljesítési dátum nem maradhat üresen, amikor a felhasználó már bizonyítványt szerzett és a bizonyítvány újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-timedueempty'] = 'Az esedékességi dátum nem maradhat üresen, amikor a felhasználó már bizonyítványt szerzett és a bizonyítvány újra megszerzésének időszaka még nem nyílt meg.';
$string['error:statecertified-timeexpiresempty'] = 'A lejárati dátum nem maradhat üresen, amikor a felhasználó bizonyítványt szerzett és a bizonyítvány újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Az Esedékességi dátumnak meg kell egyeznie a Lejárati dátummal, amikor a felhasználó már bizonyítványt szerzett, de a bizonyítvány újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'A lejárati dátum nem eshet korábbra, mint a teljesíthetőség kezdési dátuma, amikor a felhasználó már bizonyítványt szerzett, de a bizonyítvány újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-timewindowopensempty'] = 'A teljesíthetőség dátuma nem maradhat üresen, amikor a felhasználó már bizonyítványt szerzett és a bizonyítvány újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'A bizonyítvány újbóli megszerzésének dátuma nem lehet korábban mint a teljesítési dátum, amikor a felhasználónak már van bizonyítványa és a bizonyítvány újbóli megszerzési időszaka még nem kezdődött el.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'A kiindulási lejárati dátumnak üresnek kell lennie, ha a felhasználó bizonyítványa lejárt.';
$string['error:stateexpired-pathincorrect'] = 'A bizonyítvány útvonalnak \'Bizonyítvány\' módban kell lennie, amikor a felhasználó bizonyítványa lejárt.';
$string['error:stateexpired-progstatusincorrect'] = 'A képzési program állapota \'A képzési program nincs teljesítve\' módban kell, hogy legyen, amikor a felhasználó bizonyítványa lejárt.';
$string['error:stateexpired-progtimecompletednotempty'] = 'A képzési program teljesítési dátuma üres kell, hogy legyen, amikor a felhasználó bizonyítványa lejárt.';
$string['error:stateexpired-renewalstatusincorrect'] = 'A megújítási állapot \'Megújítás lejárt\' módban kell, hogy legyen, amikor a felhasználó bizonyítványa lejárt.';
$string['error:stateexpired-timecompletednotempty'] = 'A teljesítési dátum üres kell, hogy legyen, amikor a felhasználó bizonyítványa lejárt.';
$string['error:stateexpired-timedueempty'] = 'Amikor a felhasználó bizonyítványa lejár, az esedékességi dátum nem maradhat üresen.';
$string['error:stateexpired-timeexpiresnotempty'] = 'A lejárati dátum üresen kell, hogy maradjon, amennyiben a felhasználó bizonyítványa már lejárt.';
$string['error:stateexpired-timewindowopensnotempty'] = 'A teljesíthetőség dátumának üresnek kell lennie, amikor a felhasználó bizonyítványa lejárt.';
$string['error:stateinvalidstatus'] = 'Érvényes állapotot kell beállítani (válassz Bizonyítvány teljesítési állapotot fentről)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'A kiindulási lejárati dátum nem lehet üres, ha a felhasználó már szerzett bizonyítványt, és a bizonyítvány újra megszerzési időszaka megnyílt.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'A kiindulási lejárati dátum nem lehet az ablak megnyitásának dátuma előtt, amikor a felhasználó bizonyítvánnyal rendelkezik, és az újratanúsítási ablak nyitva van.';
$string['error:statewindowopen-pathincorrect'] = 'A bizonyítvány megszerzésének útvonalát \'Bizonyítvány újra megszerzése\' módra kell beállítani, amikor a felhasználó már szerzett bizonyítványt és a bizonyítvány újra megszerzésének időszaka még zajlik.';
$string['error:statewindowopen-progstatusincorrect'] = 'A képzési program állapotát \'Képzési program nincs teljesítve\' módra kell beállítani, amikor a felhasználó már szerzett bizonyítványt és a bizonyítvány újra megszerzésének időszaka még zajlik.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'A képzési program teljesítési dátuma üresen kell, hogy maradjon, amikor a felhasználó már bizonyítványt szerzett és a bizonyítvány újra megszerzésének időszaka még tart.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'A megújítási időszakot "Megújításra esedékes"-ként kell beállítani, amikor a felhasználó bizonyítványt szerzett és a bizonyítvány újra megszerzésének időszaka még zajlik.';
$string['error:statewindowopen-timecompletedempty'] = 'A teljesítési dátum nem maradhat üresen, amikor a felhasználó már bizonyítványt szerzett és a bizonyítvány újra megszerezhetősége folyamatban van.';
$string['error:statewindowopen-timedueempty'] = 'Az esedékességi dátum nem maradhat üresen, amikor a felhasználó már bizonyítványt szerzett és a bizonyítvány újra megszerzésének teljesíthetőségi időszaka még tart.';
$string['error:statewindowopen-timeexpiresempty'] = 'A lejárati dátum nem maradhat üresen, amikor a felhasználó már bizonyítványt szerzett és a bizonyítvány újra megszerzésének teljesíthetőségi időszaka még tart.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Az esedékességi és a lejárati időszaknak azonosnak kell lennie, amikor a felhasználó már bizonyítványt szerzett és a bizonyítvány újra megszerzésének időszaka még zajlik.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'A lejárati dátum nem lehet hamarabbi, mint a teljesíthetőség kezdési dátuma, amikor a felhasználó már bizonyítványt szerzett, de a bizonyítvány újra megszerzésének időszaka még zajlik.';
$string['error:statewindowopen-timewindowopensempty'] = 'A teljesíthetőségi időpont nem maradhat üresen,  amikor a felhasználó már bizonyítványt szerzett és a bizonyítvány újra megszerezhetősége folyamatban van.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'A teljesíthetőségi időszak dátuma a Teljesítés dátuma után kell, hogy következzen, amikor a felhasználó már bizonyítványt szerzett és a bizonyítvány újra megszerzésének időszaka még zajlik.';
$string['error:timeexpiresbeforetimecompleted'] = 'A lejárati dátum a teljesítési dátum után kell, hogy következzen';
$string['error:unassignedcertifcompletion'] = 'A teljesítés hozzá nem rendelt felhasználó számára létezik';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'A certif_write_completion_history teljesítési rekord nem egyezik meg a meglévő rekorddal';
$string['error:updatinginvalidcompletionrecords'] = 'certif_write_completion hely felkeresése a teljesítési előzményekkel, amelyek nem egyeznek meg egymással vagy a meglévő rekordokkal';
$string['error:useralreadyassigned'] = 'Felhasználó már hozzá van rendelve a(z) {$a->certifid} minősítés azonosítóhoz és {$a->userid} felhasználó azonosítóhoz';
$string['error:validationfailureassign'] = 'felhasználói hozzárendelés érvényesítési hiba/hibák, miközben userid={$a->userid} felhasználóhoz certifid={$a->certifid} bizonyítvány hozzárendelési kísérlete történt';
$string['eventcompletionhistoryadded'] = 'Bizonyítvány teljesítési előzmény hozzáadva';
$string['eventcompletionhistorydeleted'] = 'Bizonyítvány teljesítési előzmény törölve';
$string['eventcompletionhistoryedited'] = 'Bizonyítvány teljesítési előzménye szerkesztve';
$string['eventexpired'] = 'Lejárt bizonyítvány';
$string['eventupdated'] = 'Minősítés beállítás frissítve';
$string['eventwindowopened'] = 'A bizonyítvány teljesíthetőségi időszaka nyitva';
$string['findcertifications'] = 'Minősítések keresése';
$string['learningcomptype'] = 'Tanulás összetevő';
$string['legend:recertfailrecertmessage'] = 'ÚJRAMINŐSÍTÉS LEHETŐSÉGE LEJÁRT';
$string['legend:recertwindowdueclosemessage'] = 'ÚJRAMINŐSÍTÉS ABLAK HATÁRIDŐ ÜZENET';
$string['legend:recertwindowopenmessage'] = 'ÚJRAMINŐSÍTÉSI ABLAK MEGNYÍLT ÜZENET';
$string['managecertifications'] = 'Minősítések kezelése';
$string['managecertifsinthiscat'] = 'Bizonyítványok kezelése kategóriákban';
$string['months'] = 'Hónap(ok)';
$string['moveselectedcertificationsto'] = 'Kiválasztott minősítések áthelyezése...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'Minősítés részletek nincsenek beállítva';
$string['nocertifications'] = 'Nincsenek minősítések';
$string['notapplicable'] = 'Nem alkalmazható';
$string['notassigned'] = 'Nincs hozzárendelés';
$string['notcertified'] = 'Nem tanúsított';
$string['oricertpath'] = 'Bizonyítvány első megszerzése';
$string['oricertpathdesc'] = 'Adja meg a bizonyítvány első megszerzéséhez szükséges képzési tartalmakat.';
$string['perioddays'] = '{$a} nap(ok)';
$string['periodmonths'] = '{$a} hónap(ok)';
$string['periodweeks'] = '{$a} hét/hetek';
$string['periodyears'] = '{$a} év(ek)';
$string['pluginname'] = 'Bizonyítvány';
$string['prognamelinkedicon'] = 'Minősítés Név és Kapcsolat Ikon';
$string['program'] = 'Képzési program';
$string['programenrolledincohort'] = 'A hallgatóság be lett iratva bizonyítványt adó képzésre';
$string['programexpandlink'] = 'Minősítés név (bővülő részletek)';
$string['programid'] = 'Minősítés azonosító';
$string['programidnumber'] = 'Minősítés azonosító szám';
$string['programname'] = 'Minősítés név';
$string['programshortname'] = 'Minősítés rövid név';
$string['programsummary'] = 'Minősítés összegzés';
$string['programvisible'] = 'Minősítés látható';
$string['programvisibledisabled'] = 'Látható Bizonyítvány (nem alkalmazható)';
$string['prog_recert_failrecert_message'] = 'Program minősítés hibaüzenet';
$string['prog_recert_windowdueclose_message'] = 'Program újraminősítés ablak határidő üzenet';
$string['prog_recert_windowopen_message'] = 'Program újraminősítési ablak megnyílt üzenet';
$string['recertdatetype'] = 'Bizonyítvány újra megszerzésének módszere';
$string['recertfailrecert'] = 'Újraminősítés lehetősége lejárt';
$string['recertfailrecertmessage'] = 'Újraminősítés lehetősége lejárt üzenet';
$string['recertfailrecertmessage_help'] = 'Ezt az üzenetet lesz küldve, amikor egy minősítés határideje lejártés a tanulónak meg kell ismételnie az eredeti minősítést.';
$string['recertification'] = 'Újraminősítés';
$string['recertpath'] = 'Bizonyítvány megújítás';
$string['recertpathdesc'] = 'Adja meg a bizonyítvány megújításához szükséges képzési tartalmakat.';
$string['recertwindowdueclose'] = 'Újraminősítés ablak határidő üzenet';
$string['recertwindowdueclosemessage'] = 'Újraminősítés ablak határidő üzenet';
$string['recertwindowdueclosemessage_help'] = 'Ez az üzenet lesz küldve ha az újraminősítési időszak hamarosan lejár.';
$string['recertwindowexpiredate'] = 'Az Ön minősítése lejár {$a}';
$string['recertwindowopen'] = 'Újraminősítési ablak megnyílt';
$string['recertwindowopendate'] = 'Az újraminősítés ablak {$a} -n fog megnyílni';
$string['recertwindowopendatelate'] = '{$a} dátummal kellett volna megnyílnia a bizonyítvány újra megszerzési időszaknak, de ez még nem történt meg. Az időszak kezdete általában a nyitási dátumtól számított egy napon belül automatikusan bekövetkezik, így valószínűleg hamarosan bekövetkezik. Várj, amíg ez a probléma megoldódik, mielőtt tovább haladsz a bizonyítvány újbóli megszerzése felé. Előfordulhat, hogy az időszak megnyitása előtt elért haladás elveszik.';
$string['recertwindowopendateverylate'] = 'FIGYELEM! {$a} dátummal kellett volna megnyílnia a bizonyítvány újra megszerzési időszaknak, de ez még nem történt meg. Az időszak kezdetének automatikusan meg kellett volna történnie mostanra, mivel több mint egy nap eltelt azóta. Lépj kapcsolatba a webhely rendszergazdájával, és tájékoztasd erről az üzenetről. Várj, amíg ez a probléma megoldódik, mielőtt tovább haladnál a bizonyítvány újbóli megszerzése felé. Előfordulhat, hogy az időszak megnyitása előtt elért haladás elveszik.';
$string['recertwindowopenmessage'] = 'Újraminősítési ablak megnyílt üzenet';
$string['recertwindowopenmessage_help'] = 'Ezt az üzenetet lesz küldve, ha a tanuló belépett abba az időszakban, amikor újra vizsgázhat';
$string['renewalstatus_dueforrenewal'] = 'esedékes megújítás';
$string['renewalstatus_expired'] = 'Lejárt megújítás';
$string['renewalstatus_notdue'] = 'Megújítás nem esedékes';
$string['returntomembership'] = 'Visszatérés a bizonyítvány igazolásához';
$string['sameascert'] = 'Használja a létező minősítés tartalmat';
$string['saveallchanges'] = 'Minden változás mentése';
$string['searchcertifications'] = 'Bizonyítvány keresése';
$string['stateassigned'] = 'Újonnan hozzárendelt';
$string['statecertified'] = 'Bizonyítvány szerzett a meghosszabbítási idő előtt';
$string['stateexpired'] = 'Lejárt';
$string['stateinvalid'] = 'Érvénytelen állapot - válassz érvényes állapotot';
$string['statewindowopen'] = 'Bizonyítványt szerzett, a bizonyítvány teljesíthetőségi időszaka nyitva';
$string['status_assigned'] = 'Hozzárendelt';
$string['status_certified'] = 'Képesített';
$string['status_completed'] = 'Befejezett';
$string['status_expired'] = 'Lejárt';
$string['status_inprogress'] = 'Folyamatban';
$string['status_notcertified'] = 'Nem képesített';
$string['status_unset'] = 'Hatástalan';
$string['timeallowance'] = 'Legalább {$a->timestring} idő szükséges az újraminősítéshez';
$string['tosaveall'] = 'Az össze változás elmentéséhez kattintson az "Összes változás mentése"-re. A szerkesztéshez kattintson a "Minősítés részletek szerkesztése"-re. A változások nem vonhatók vissza.';
$string['type_competency'] = 'Alkalmasság';
$string['type_course'] = 'Kurzus';
$string['type_program'] = 'Képzési program';
$string['type_unset'] = 'Hatástalan';
$string['unset'] = 'Hatástalan';
$string['updatecertificationstask'] = 'Minősítés frissítés';
$string['viewallcertifications'] = 'Minden minősítés megtekintése';
$string['viewcertification'] = 'Minősítés megtekintése';
$string['weeks'] = 'Hét';
$string['windowopen'] = 'Megnyit';
$string['windowopenin1day'] = '1 napon belül megnyílik';
$string['windowopeninxdays'] = '{$a} napon belül megnyílik';
$string['windowperiod'] = 'Bizonyítvány szerzési időszak';
$string['years'] = 'Év';
$string['youareassigned'] = 'Ön hozzá van rendelve ehhez a minősítéshez';
$string['youhaveunsavedchanges'] = 'Önnek vannak el nem mentett változásai';
