<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'hu', branch 't10-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Hozzáadás';
$string['addanotheroption'] = 'További opciók hozzáadása';
$string['aggregate'] = 'Értékelés kérdések összesítése';
$string['aggregateaverage'] = 'Átlag megjelenítés';
$string['aggregatedisplayavg'] = 'Átlag pontszám: {$a}';
$string['aggregatedisplaymed'] = 'Medián pontszám: {$a}';
$string['aggregatedisplayscores'] = 'Pontok megjelenítése';
$string['aggregate_help'] = 'Értékelés kérdéseket választhat ki az előző lapokon és összesíti a pontszámokat.';
$string['aggregateincludedvalues'] = 'Értékeket tartalmaz';
$string['aggregateincludedvalues_help'] = 'Alapértelmezés szerint csak azok a megválaszolt kérdések szerepelnek az átlagos és/vagy a medián számításokban, amelyek nem nulla pontszámot eredményeznek. A megadott jelölőnégyzetek felhasználhatók arra is, hogy megválaszolatlan és/vagy nulla pontot kapott kérdéseket vegyenek fel a számításba. Amikor bejelöli a ** Válasz nélküli kérdések pontszámainak beillesztése ** opciót, a megválaszolatlan kérdések az adminisztrátor által megadott alapértelmezett pontszámot kapják. Ha nincs alapértelmezett pontszám, akkor megkapja a minimális értéket (numerikus skála) vagy 0-t (egyedi skála). Ha bejelöli a ** Nulla pontszámot tartalmaz ** opciót, akkor nulla pontszámú kérdéseket használnak a számításhoz. Ha egyik vagy mindkét opció engedélyezve van, akkor a teljes kiszámított eredmény alacsonyabb lesz, ha nulla pontszám és/vagy megválaszolatlan kérdés van.';
$string['aggregateincludescoresforunanswered'] = 'A meg nem válaszolt kérdések pontjait beleszámítva';
$string['aggregateincludezeroscores'] = 'Beleértve a nulla pontokat';
$string['aggregatemedian'] = 'Medián megjelenítés';
$string['aggregatenooptions'] = 'Nincsenek választható opciók az összesítéshez.';
$string['aggregatequestions'] = 'Értékelt kérdések';
$string['aggregatetype'] = 'Aggregációs típusa';
$string['answerrange'] = 'Válasz tartomány';
$string['atleastonerequired'] = 'Legalább egy elemet meg kell adnia';
$string['availablechoices'] = 'Elérhető választások';
$string['choice'] = 'Választás';
$string['choicemenu'] = 'Menü választások';
$string['choiceradio'] = 'Rádiógombok';
$string['choicesmustbenamed'] = 'Mentett választásoknak nevet kell adni';
$string['choosecompfromplanreview'] = 'Válasszon kompetenciákat';
$string['choosecoursefromplanreview'] = 'Válasszon kurzusokat';
$string['chooseevidencefromplanreview'] = 'Válasszon bizonyítékot';
$string['chooseexisting'] = 'Válasszon egy meglévő kérdést, hogy újra megjelenítse ...';
$string['choosegoalsreview'] = 'Válasszon célokat';
$string['chooseobjfromplanreview'] = 'Válasszon célkitúzéseket';
$string['chooseprogfromplanreview'] = 'Válasszon programokat';
$string['chooserequiredlearningreview'] = 'Válasszon kötelező tanulásokat';
$string['competencystatus'] = 'Jelenlegi kompetencia státusz';
$string['createnewchoices'] = 'Új opció hozáadása';
$string['datefirstyear'] = 'Első év elérhető';
$string['dateincludetime'] = 'Dátumot is és időt is';
$string['dateinvalid'] = 'Érvénytelen dátum választás';
$string['datelastyear'] = 'Múlt évben elérhető';
$string['dateselection'] = 'Dátum kiválasztás';
$string['defaultmake'] = 'Alapértelmezett beállítás';
$string['defaultselected'] = 'Alapértelmezett által kiválasztott';
$string['defaultunselect'] = 'kijelölés megszüntetés';
$string['defaultvalueoutrange'] = 'Tartományon kívüli alapértelmezett érték';
$string['delete'] = 'Töröl';
$string['deletedquestion'] = 'Kérdés törölve';
$string['deletethis'] = '{$a} törlése';
$string['detailsof'] = '{$a} részletei';
$string['displaysettings'] = 'Megjelenítési beállítások';
$string['error:aggregatedisplayselect'] = 'Ki kell választani egy (vagy mindkét) átlagos/közepes megjelenítési opciót';
$string['error:aggregatequestionselect'] = 'Legalább egy (de inkább több) kérést ki kell választani az összesítéshez';
$string['error:allowselectgoals'] = 'Célokat kell hozzáadni a kérdéshez';
$string['error:choosedatatype'] = 'Válasszon elemet a hozzáadáshoz';
$string['error:elementnotfound'] = 'Kérdés nem található';
$string['error:goalselectionmustallowsomething'] = 'Legalább egy cél típust lehetővé kell tenni a cél vélemény elemek hozzáadásakor';
$string['error:invalidfunctioncalledinredisplay'] = 'Érvénytelen függvény hívás. Programozási hiba.';
$string['error:reviewmustselectitem'] = 'Legalább egy elem szükséges';
$string['error:scorenumeric'] = 'Az értéknek számnak kell lennie';
$string['error:selectatleastone'] = 'Legalább egyet választania kell';
$string['error:twooptions'] = 'Legalább két lehetőség szükséges';
$string['error:userinfoatleastone'] = 'Legalább egy elemet ki kell választani';
$string['fieldrequired'] = 'Ez a mező kötelező';
$string['fieldspercompfromplan'] = 'Mező/kompetencia';
$string['fieldspercoursefromplan'] = 'Mező/kurzus';
$string['fieldsperevidencefromplan'] = 'Mező/bizonyíték';
$string['fieldspergoals'] = 'Mező/cél';
$string['fieldsperobjfromplan'] = 'Mező/cél';
$string['fieldsperprogfromplan'] = 'Mező/program';
$string['fieldsperrequiredlearning'] = 'Szükséges képzésenkénti mezők';
$string['goalhasnoscale'] = 'Ennek a célnak nincs mértéke';
$string['goalscompany'] = 'Vállalati célok';
$string['goalselection'] = 'Cél kiválasztás';
$string['goalspersonal'] = 'Személyes célok';
$string['goalstatus'] = 'Aktuális cál állapota';
$string['groupother'] = 'Nem kérdés elem';
$string['groupquestion'] = 'Kérdés';
$string['groupreview'] = 'Kérdés visszatekintés';
$string['image'] = 'Kép';
$string['infotodisplay'] = 'Megjelenítendő információ';
$string['managername'] = 'Vezető neve';
$string['managernames'] = 'Vezetők';
$string['movedown'] = 'Lefelé mozgat';
$string['moveup'] = 'Felfelé mozgat';
$string['multichoicecheck'] = 'Jelölőnégyzetek';
$string['multichoicemenu'] = 'Menü választások';
$string['multichoicemultimenu'] = 'Többválasztós menü';
$string['multichoiceradio'] = 'Rádiógombok';
$string['multiplefields'] = 'Több mezős';
$string['multiplefields_help'] = 'Alapértelmezetten, amikor több mező le van tiltva, a felhasználók válaszai részére csak egy szövegdoboz biztosított minden elemnek.

Amikor több mező engedélyezve van, több szövegdobozt is létrehozhat minden egyes elemnek, mindegyiket saját címével. Adjon egy címet minden szövegdoboznak amit biztosítani akar.';
$string['nolearnercompfromplan'] = '{$a} képzési terve(i) nem tartalmaz(nak) kompetenciákat';
$string['nolearnercoursefromplan'] = '{$a} képzési terve(i) nem tartalmaz(nak) kurzusokat';
$string['nolearnerevidencefromplan'] = '{$a} képzési terve(i) nem tartalmaz(nak) bizonyítékot';
$string['nolearnergoals'] = '{$a} -nak nincs célja';
$string['nolearnerobjfromplan'] = '{$a} képzési terve(i) nem tartalmaz(nak) célkitűzéseket';
$string['nolearnerprogfromplan'] = '{$a} képzési terve(i) nem tartalmaz(nak) programokat';
$string['nolearnerrequiredlearning'] = '{$a} -nak nincs szükséges képzése';
$string['noselfcompfromplan'] = 'Az Ön képzési terve(i) nem tartalmaz(nak) kompetenciákat';
$string['noselfcoursefromplan'] = 'Az Ön képzési terve(i) nem tartalmaz(nak) kurzusokat';
$string['noselfevidencefromplan'] = 'Az Ön képzési terve(i) nem tartalmaz(nak) bizonyítékot';
$string['noselfgoals'] = 'Nincsenek céljai a felülvizsgálathoz';
$string['noselfobjfromplan'] = 'A képzési terve(i) nem tartalmaz(nak) célkitűzés(eke)t';
$string['noselfprogfromplan'] = 'A képzési terve(i) nem tartalmaz(nak) programo(ka)t';
$string['noselfrequiredlearning'] = 'Önnek nincs szükséges képzése';
$string['notanswered'] = 'Még nincs megválaszolva';
$string['nothingselected'] = 'Nincs elem kiválasztva';
$string['opensinnewwindow'] = 'Nyitás új ablakban';
$string['organisations'] = 'Szervezetek';
$string['pluginname'] = 'Kérdés';
$string['positions'] = 'Pozíciók';
$string['question'] = 'Kérdés';
$string['questionaddheader'] = 'Hozzáad ({$a})';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Szerkeszt ({$a})';
$string['question_help'] = 'Itt adja meg, hogy milyen információkat adjon meg a felhasználó, amikor válaszol erre az elemre';
$string['questionmanage'] = 'Kérdés kezelés';
$string['questiontypeaggregate'] = 'Értékelés kérdések összesítése';
$string['questiontypecompfromplan'] = 'Kompetenciák a képzési terv alapján';
$string['questiontypecoursefromplan'] = 'Kurzusok a képzési terv alapján';
$string['questiontypedate'] = 'Dátum választó';
$string['questiontypeevidencefromplan'] = 'Bizonyíték a képzési terv alapján';
$string['questiontypefile'] = 'Fájl feltöltés';
$string['questiontypefixedimage'] = 'Fix kép';
$string['questiontypefixedtext'] = 'Fix szöveg';
$string['questiontypegoals'] = 'Célok';
$string['questiontypelongtext'] = 'Hosszú szöveg';
$string['questiontypemultichoice'] = 'Feleletválasztós (egy válasz)';
$string['questiontypemultichoicemulti'] = 'Feleletválasztós (több válasz)';
$string['questiontypeobjfromplan'] = 'Célkitűzések a képzési terv alapján';
$string['questiontypeprogfromplan'] = 'Programok a képzési tervből';
$string['questiontyperatingcustom'] = 'Értékelés (egyéni skála)';
$string['questiontyperatingnum'] = 'Értékelés (numerikus skála)';
$string['questiontyperedisplay'] = 'Előző kérdés ismételt megtekintése';
$string['questiontyperequiredlearning'] = 'Kötelező képzések';
$string['questiontypereviewmulti'] = '{$a} (több mező)';
$string['questiontypetext'] = 'Rövid szöveg';
$string['questiontypeuserinfo'] = 'Felhasználó profil információ';
$string['questionviewheader'] = 'Megtekint ({$a})';
$string['rangefrom'] = '-tól';
$string['rangeinput'] = 'Szöveg beviteli mező';
$string['rangeinvalid'] = 'Érvénytelen tartomány paraméterek';
$string['rangelimit'] = 'A numerikus skála maximális tartomanya 1000';
$string['rangeslider'] = 'Slider';
$string['rangeto'] = '-ig';
$string['ratingchoicemusthavescore'] = 'Minden megadott választásnak pontszáma kell legyen';
$string['ratingrequiredrange'] = 'Érvényes válaszok {$a->from} -tól {$a->to} -ig.';
$string['ratingscoremusthavechoice'] = 'Minden megadott pontszámnak címkéje kell legyen';
$string['redisplay'] = 'Kérsdés visszatekintés';
$string['redisplay_help'] = 'Ez lehetővé teszi egy korábbi kérdés újbóli megjelenítését. Egy jövőbeli kérdés vagy egy másik kérdés újbóli megjelenítése nem lehetséges (a kiválasztó mezőben szürkén jelennek meg). Az eredeti kérdésre adott válaszok vagy információk az újra megjelenített kérdésben jelennek meg. Az újra megjelenített kérdésben végrehajtott változtatásokat az eredeti válasz menti. Ha az eredeti kérdés egy adott felhasználó számára zárolva van, akkor az újra megjelenített kérdés az adott felhasználó számára is lezárásra kerül.';
$string['remove'] = 'Eltávolít';
$string['removeconfirm'] = 'Biztos hogy törölni akarja ezt az elemet?';
$string['removethis'] = '{$a} eltávolítása';
$string['reorder'] = 'Sorrend módosítás';
$string['required'] = 'Felhasználónak kell megválaszolnia ezt a kérdést';
$string['reviewcompfromplanassignmissing'] = 'Ez a kompetencia el lett távolítva a tanulmányi tervből';
$string['reviewcoursefromplanassignmissing'] = 'Ez a kurzus el lett távolítva a tanulmányi tervből';
$string['reviewevidencefromplanassignmissing'] = 'Ez a bizonyíték el lett távolítva a tanulmányi tervből';
$string['reviewgoalsassignmissing'] = 'Ez a cél már el lett távolítva';
$string['reviewincludepersonal'] = 'Személyes célok egyéni mezőivel együtt';
$string['reviewincluderating'] = 'Értékelést tartalmaz';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Ez a célkitűzés el lett távolítva a tanulmányi tervből';
$string['reviewprogfromplanassignmissing'] = 'Ez a program el lett távolítva a képzési tervből';
$string['reviewrequiredlearningassignmissing'] = 'Ez a program el lett távolítva a kötelező képzésből';
$string['savechoicesas'] = 'Mentse mint ezeket az opciókat más kérdésekhez';
$string['score'] = 'Pontszám';
$string['selectall'] = 'Mindet kiválaszt';
$string['selectcompanyaddall'] = 'Mind automatikusan hozzáadva';
$string['selectcompanydonotreview'] = 'Nem vizsgálhatja felül a vállalati célokat';
$string['selectcompanyusercanchoose'] = 'Felhasználók kiválaszthatják melyiket vizsgálják felül';
$string['selectpersonaladdall'] = 'Automatikusan mind hozzáadása a felulvizsgálathoz';
$string['selectpersonaldonotreview'] = 'Nem tekinthet át személyes célokat';
$string['selectpersonalusercanchoose'] = 'Felhasználók kiválaszthatját mit akarnak áttekinteni';
$string['setdefault'] = 'Alapértelmezett beállítása';
$string['settings'] = 'Beállítások';
$string['unavailableforguest'] = 'Ezt a kérdést csak belépett felhasználó válaszolhatja meg';
$string['uploadmaxinvalid'] = 'A fájlok száma legalább egy legyen';
$string['uploadmaxnum'] = 'Fájlok maximális száma';
$string['uploadoptions'] = 'Feltöltési opciók';
$string['userselectednothing'] = 'Felhasználó nem választott ki semmit';
$string['valueoutsiderange'] = 'Az érvényes tartományon belül adjon meg értéket';
$string['viewdetails'] = 'Részletek megtekintése';
$string['visibleto'] = 'Láthatják:  {$a}';
$string['youranswer'] = 'Az Ön válasza';
